# -*- mode: sh; fill-column: 120; -*-

Version 3.0 (15 September 2023)

[Important Highlights/Notices for 3.x series]

  * the 3.x series targets support for three new major OS distro versions: EL 9, openSUSE Leap 15.5 and openEuler 22.03.
     o As the OpenHPC 3.x series targets major new distro versions, please note that the 3.x series
       is **not** backwards compatible with the OpenHPC 2.x series.
     o OpenHPC 3.x is intended for fresh installs with the newer distro versions (or containers based
       on these distro versions).
     o Note that 3.x builds for SUSE based systems are now performed against Leap instead of SLES. Leap 15 is
       intended to be compatible with SLES 15.
     o EL 9 based builds are performed against RHEL 9.2 and tested against Rocky Linux 9.2 and AlmaLinux 9.2
     o OpenHPC 3.x is the first release that supports openEuler OS! It is tested against openEuler 22.03 LTS (SP0)
  * Slurm based installations are now using Open MPI in combination with PMIX. OpenPBS based installation are not.

[General Updates]

  * Updates to support openSUSE Leap 15.5, openEuler 22.03 and RHEL/AlmaLinux/Rocky Linux 9.2.
  * Tech preview build of Warewulf 4.x.
  * Switched to clang based Intel oneAPI compiler backend.
  * Removed deprecated ADIOS package and introduced ADIOS2.
  * Introduced two Open MPI variants. One with PMIX support and one without PMIX support.
    The Open MPI variant with PMIX support is used in the slurm based recipes.
  * Introduced new compiler variant gnu13 as tech preview.

[Known Issues]

 * AlmaLinux recipes only tested on aarch64
 * mvapich2 on openEuler not supported

[Component Additions]
      * R-gnu12-ohpc                             (vx.x.x)


Version 2.6.1 (08 Feb 2023)

[General Updates]

  * updated ohpc-runtime meta-packages package to address singularity/apptainer dependency resolution
    (https://github.com/openhpc/ohpc/issues/1644)

----------------------------------------------------------------------------------------------------------------------

Version 2.6 (16 Nov 2022)

[General Updates]

  * updated target distro support to EL 8.6 and Leap 15.3
  * new compiler variant (gnu12) introduced with this release
  * SLURM build updated to include optional REST API interface package
  * updated SLURM recipes to include cgroups.conf
  * fix for Leap 15.3 provisioning with Warewulf (https://github.com/openhpc/ohpc/issues/1602)
  * tech preview build of Warewulf 4.x 
  * variety of component version updates and other additions highlighted further below  

[Known Issues]

  * Several package builds with the latest Intel classic compiler exhibited problems with the OpenHPC test
    suite. Affected packages are: plasma, TAU, and superlu_dist. Users are advised to stick with the gcc (gnu12)
    compiler variant if using these packages.
  * We have encountered package checksum issues from upstream Rocky Linux when creating Warewulf VNFS images. If you
    encounter issues installing the tzdata package for a Rocky8 VNFS image (similar to
    https://bugs.rockylinux.org/view.php?id=694), consider specifying a preferred mirror URL via the YUM_MIRROR_BASE
    variable and retry the `mkchroot` command. Available mirrors are listed at
    ttps://mirrors.rockylinux.org/mirrormanager/mirrors. In the US, we have consistent success using the following:

    export YUM_MIRROR_BASE=https://dfw.mirror.rackspace.com/rocky
  
[Component Additions]
      * R-gnu12-ohpc                             (v4.2.1)
      * adios-gnu12-impi-ohpc                    (v1.13.1)
      * adios-gnu12-mpich-ohpc                   (v1.13.1)
      * adios-gnu12-mvapich2-ohpc                (v1.13.1)
      * adios-gnu12-openmpi4-ohpc                (v1.13.1)
      * boost-gnu12-impi-ohpc                    (v1.80.0)
      * boost-gnu12-mpich-ohpc                   (v1.80.0)
      * boost-gnu12-mvapich2-ohpc                (v1.80.0)
      * boost-gnu12-openmpi4-ohpc                (v1.80.0)
      * dimemas-gnu12-impi-ohpc                  (v5.4.2)
      * dimemas-gnu12-mpich-ohpc                 (v5.4.2)
      * dimemas-gnu12-mvapich2-ohpc              (v5.4.2)
      * dimemas-gnu12-openmpi4-ohpc              (v5.4.2)
      * extrae-gnu12-impi-ohpc                   (v3.8.3)
      * extrae-gnu12-mpich-ohpc                  (v3.8.3)
      * extrae-gnu12-mvapich2-ohpc               (v3.8.3)
      * extrae-gnu12-openmpi4-ohpc               (v3.8.3)
      * fftw-gnu12-impi-ohpc                     (v3.3.10)
      * fftw-gnu12-mpich-ohpc                    (v3.3.10)
      * fftw-gnu12-mvapich2-ohpc                 (v3.3.10)
      * fftw-gnu12-openmpi4-ohpc                 (v3.3.10)
      * fftw-intel-impi-ohpc                     (v3.3.10)
      * fftw-intel-mpich-ohpc                    (v3.3.10)
      * fftw-intel-mvapich2-ohpc                 (v3.3.10)
      * fftw-intel-openmpi4-ohpc                 (v3.3.10)
      * geopm-gnu12-impi-ohpc                    (v1.1.0)
      * geopm-gnu12-mpich-ohpc                   (v1.1.0)
      * geopm-gnu12-mvapich2-ohpc                (v1.1.0)
      * geopm-gnu12-openmpi4-ohpc                (v1.1.0)
      * gnu12-compilers-ohpc                     (v12.2.0)
      * gsl-gnu12-ohpc                           (v2.7.1)
      * hdf5-gnu12-ohpc                          (v1.10.8)
      * hypre-gnu12-impi-ohpc                    (v2.18.1)
      * hypre-gnu12-mpich-ohpc                   (v2.18.1)
      * hypre-gnu12-mvapich2-ohpc                (v2.18.1)
      * hypre-gnu12-openmpi4-ohpc                (v2.18.1)
      * imb-gnu12-impi-ohpc                      (v2021.3)
      * imb-gnu12-mpich-ohpc                     (v2021.3)
      * imb-gnu12-mvapich2-ohpc                  (v2021.3)
      * imb-gnu12-openmpi4-ohpc                  (v2021.3)
      * likwid-gnu12-ohpc                        (v5.2.2)
      * lmod-defaults-gnu12-impi-ohpc            (v2.0)
      * lmod-defaults-gnu12-mpich-ofi-ohpc       (v2.0)
      * lmod-defaults-gnu12-mpich-ucx-ohpc       (v2.0)
      * lmod-defaults-gnu12-mvapich2-ohpc        (v2.0)
      * lmod-defaults-gnu12-openmpi4-ohpc        (v2.0)
      * metis-gnu12-ohpc                         (v5.1.0)
      * mfem-gnu12-impi-ohpc                     (v4.4)
      * mfem-gnu12-mpich-ohpc                    (v4.4)
      * mfem-gnu12-mvapich2-ohpc                 (v4.4)
      * mfem-gnu12-openmpi4-ohpc                 (v4.4)
      * mpich-ofi-gnu12-ohpc                     (v3.4.3)
      * mpich-ucx-gnu12-ohpc                     (v3.4.3)
      * mumps-gnu12-impi-ohpc                    (v5.2.1)
      * mumps-gnu12-mpich-ohpc                   (v5.2.1)
      * mumps-gnu12-mvapich2-ohpc                (v5.2.1)
      * mumps-gnu12-openmpi4-ohpc                (v5.2.1)
      * mvapich2-gnu12-ohpc                      (v2.3.7)
      * mvapich2-psm2-gnu12-ohpc                 (v2.3.7)
      * netcdf-cxx-gnu12-impi-ohpc               (v4.3.1)
      * netcdf-cxx-gnu12-mpich-ohpc              (v4.3.1)
      * netcdf-cxx-gnu12-mvapich2-ohpc           (v4.3.1)
      * netcdf-cxx-gnu12-openmpi4-ohpc           (v4.3.1)
      * netcdf-fortran-gnu12-impi-ohpc           (v4.6.0)
      * netcdf-fortran-gnu12-mpich-ohpc          (v4.6.0)
      * netcdf-fortran-gnu12-mvapich2-ohpc       (v4.6.0)
      * netcdf-fortran-gnu12-openmpi4-ohpc       (v4.6.0)
      * netcdf-gnu12-impi-ohpc                   (v4.9.0)
      * netcdf-gnu12-mpich-ohpc                  (v4.9.0)
      * netcdf-gnu12-mvapich2-ohpc               (v4.9.0)
      * netcdf-gnu12-openmpi4-ohpc               (v4.9.0)
      * omb-gnu12-impi-ohpc                      (v6.1)
      * omb-gnu12-mpich-ohpc                     (v6.1)
      * omb-gnu12-mvapich2-ohpc                  (v6.1)
      * omb-gnu12-openmpi4-ohpc                  (v6.1)
      * openblas-gnu12-ohpc                      (v0.3.21)
      * opencoarrays-gnu12-impi-ohpc             (v2.10.0)
      * opencoarrays-gnu12-mpich-ohpc            (v2.10.0)
      * opencoarrays-gnu12-mvapich2-ohpc         (v2.10.0)
      * opencoarrays-gnu12-openmpi4-ohpc         (v2.10.0)
      * openmpi4-gnu12-ohpc                      (v4.1.4)
      * pdtoolkit-gnu12-ohpc                     (v3.25.1)
      * petsc-gnu12-impi-ohpc                    (v3.18.1)
      * petsc-gnu12-mpich-ohpc                   (v3.18.1)
      * petsc-gnu12-mvapich2-ohpc                (v3.18.1)
      * petsc-gnu12-openmpi4-ohpc                (v3.18.1)
      * phdf5-gnu12-impi-ohpc                    (v1.10.8)
      * phdf5-gnu12-mpich-ohpc                   (v1.10.8)
      * phdf5-gnu12-mvapich2-ohpc                (v1.10.8)
      * phdf5-gnu12-openmpi4-ohpc                (v1.10.8)
      * plasma-gnu12-ohpc                        (v21.8.29)
      * pnetcdf-gnu12-impi-ohpc                  (v1.12.3)
      * pnetcdf-gnu12-mpich-ohpc                 (v1.12.3)
      * pnetcdf-gnu12-mvapich2-ohpc              (v1.12.3)
      * pnetcdf-gnu12-openmpi4-ohpc              (v1.12.3)
      * ptscotch-gnu12-impi-ohpc                 (v7.0.1)
      * ptscotch-gnu12-mpich-ohpc                (v7.0.1)
      * ptscotch-gnu12-mvapich2-ohpc             (v7.0.1)
      * ptscotch-gnu12-openmpi4-ohpc             (v7.0.1)
      * python3-mpi4py-gnu12-impi-ohpc           (v3.1.3)
      * python3-mpi4py-gnu12-mpich-ohpc          (v3.1.3)
      * python3-mpi4py-gnu12-mvapich2-ohpc       (v3.1.3)
      * python3-mpi4py-gnu12-openmpi4-ohpc       (v3.1.3)
      * python3-numpy-gnu12-ohpc                 (v1.19.5)
      * python3-scipy-gnu12-mpich-ohpc           (v1.5.4)
      * python3-scipy-gnu12-mvapich2-ohpc        (v1.5.4)
      * python3-scipy-gnu12-openmpi4-ohpc        (v1.5.4)
      * scalapack-gnu12-impi-ohpc                (v2.2.0)
      * scalapack-gnu12-mpich-ohpc               (v2.2.0)
      * scalapack-gnu12-mvapich2-ohpc            (v2.2.0)
      * scalapack-gnu12-openmpi4-ohpc            (v2.2.0)
      * scalasca-gnu12-impi-ohpc                 (v2.5)
      * scalasca-gnu12-mpich-ohpc                (v2.5)
      * scalasca-gnu12-mvapich2-ohpc             (v2.5)
      * scalasca-gnu12-openmpi4-ohpc             (v2.5)
      * scorep-gnu12-impi-ohpc                   (v7.1)
      * scorep-gnu12-mpich-ohpc                  (v7.1)
      * scorep-gnu12-mvapich2-ohpc               (v7.1)
      * scorep-gnu12-openmpi4-ohpc               (v7.1)
      * scotch-gnu12-ohpc                        (v6.0.6)
      * sionlib-gnu12-impi-ohpc                  (v1.7.7)
      * sionlib-gnu12-mpich-ohpc                 (v1.7.7)
      * sionlib-gnu12-mvapich2-ohpc              (v1.7.7)
      * sionlib-gnu12-openmpi4-ohpc              (v1.7.7)
      * slepc-gnu12-impi-ohpc                    (v3.18.0)
      * slepc-gnu12-mpich-ohpc                   (v3.18.0)
      * slepc-gnu12-mvapich2-ohpc                (v3.18.0)
      * slepc-gnu12-openmpi4-ohpc                (v3.18.0)
      * slurm-ohpc-slurmrestd                    (v22.05.2)
      * superlu-gnu12-ohpc                       (v5.2.1)
      * superlu_dist-gnu12-impi-ohpc             (v6.4.0)
      * superlu_dist-gnu12-mpich-ohpc            (v6.4.0)
      * superlu_dist-gnu12-mvapich2-ohpc         (v6.4.0)
      * superlu_dist-gnu12-openmpi4-ohpc         (v6.4.0)
      * tau-gnu12-impi-ohpc                      (v2.31.1)
      * tau-gnu12-mpich-ohpc                     (v2.31.1)
      * tau-gnu12-mvapich2-ohpc                  (v2.31.1)
      * tau-gnu12-openmpi4-ohpc                  (v2.31.1)
      * trilinos-gnu12-impi-ohpc                 (v13.4.0)
      * trilinos-gnu12-mpich-ohpc                (v13.4.0)
      * trilinos-gnu12-mvapich2-ohpc             (v13.4.0)
      * trilinos-gnu12-openmpi4-ohpc             (v13.4.0)
      * warewulf-ohpc                            (v4.3.0)

[Component Version Changes]
      * EasyBuild-ohpc                           (v4.5.0 -> v4.6.2)
      * boost-intel-impi-ohpc                    (v1.75.0 -> v1.80.0)
      * boost-intel-mpich-ohpc                   (v1.75.0 -> v1.80.0)
      * boost-intel-mvapich2-ohpc                (v1.75.0 -> v1.80.0)
      * boost-intel-openmpi4-ohpc                (v1.75.0 -> v1.80.0)
      * cmake-ohpc                               (v3.21.3 -> v3.24.2)
      * docs-ohpc                                (v2.4.0 -> v2.6.0)
      * extrae-intel-impi-ohpc                   (v3.7.0 -> v3.8.3)
      * extrae-intel-mpich-ohpc                  (v3.7.0 -> v3.8.3)
      * extrae-intel-mvapich2-ohpc               (v3.7.0 -> v3.8.3)
      * extrae-intel-openmpi4-ohpc               (v3.7.0 -> v3.8.3)
      * gsl-intel-ohpc                           (v2.7 -> v2.7.1)
      * hwloc-ohpc                               (v2.5.0 -> v2.7.0)
      * imb-intel-impi-ohpc                      (v2019.6 -> v2021.3)
      * imb-intel-mpich-ohpc                     (v2019.6 -> v2021.3)
      * imb-intel-mvapich2-ohpc                  (v2019.6 -> v2021.3)
      * imb-intel-openmpi4-ohpc                  (v2019.6 -> v2021.3)
      * intel-compilers-devel-ohpc               (v2021 -> v2021.1)
      * intel-mpi-devel-ohpc                     (v2021 -> v2021.1)
      * intel-oneapi-toolkit-release-ohpc        (v2021 -> v2021.1)
      * intel-psxe-compilers-devel-ohpc          (v2021 -> v2021.1)
      * intel-psxe-mpi-devel-ohpc                (v2021 -> v2021.1)
      * kmod-lustre-client-ohpc                  (v2.12.7 -> v2.15.1)
      * kmod-lustre-client-ohpc-tests            (v2.12.7 -> v2.15.1)
      * likwid-intel-ohpc                        (v5.0.1 -> v5.2.2)
      * lmod-ohpc                                (v8.5.22 -> v8.7.6)
      * lustre-client-ohpc                       (v2.12.7 -> v2.15.1)
      * lustre-client-ohpc-tests                 (v2.12.7 -> v2.15.1)
      * mfem-intel-impi-ohpc                     (v4.3 -> v4.4)
      * mfem-intel-mpich-ohpc                    (v4.3 -> v4.4)
      * mfem-intel-mvapich2-ohpc                 (v4.3 -> v4.4)
      * mfem-intel-openmpi4-ohpc                 (v4.3 -> v4.4)
      * mpich-ofi-intel-ohpc                     (v3.4.2 -> v3.4.3)
      * mvapich2-intel-ohpc                      (v2.3.6 -> v2.3.7)
      * mvapich2-psm2-intel-ohpc                 (v2.3.4 -> v2.3.7)
      * netcdf-fortran-intel-impi-ohpc           (v4.5.3 -> v4.6.0)
      * netcdf-fortran-intel-mpich-ohpc          (v4.5.3 -> v4.6.0)
      * netcdf-fortran-intel-mvapich2-ohpc       (v4.5.3 -> v4.6.0)
      * netcdf-fortran-intel-openmpi4-ohpc       (v4.5.3 -> v4.6.0)
      * netcdf-intel-impi-ohpc                   (v4.7.4 -> v4.9.0)
      * netcdf-intel-mpich-ohpc                  (v4.7.4 -> v4.9.0)
      * netcdf-intel-mvapich2-ohpc               (v4.7.4 -> v4.9.0)
      * netcdf-intel-openmpi4-ohpc               (v4.7.4 -> v4.9.0)
      * omb-intel-impi-ohpc                      (v5.8 -> v6.1)
      * omb-intel-mpich-ohpc                     (v5.8 -> v6.1)
      * omb-intel-mvapich2-ohpc                  (v5.8 -> v6.1)
      * omb-intel-openmpi4-ohpc                  (v5.8 -> v6.1)
      * openmpi4-intel-ohpc                      (v4.1.1 -> v4.1.4)
      * openpbs-client-ohpc                      (v20.0.1 -> v22.05.11)
      * openpbs-devel-ohpc                       (v20.0.1 -> v22.05.11)
      * openpbs-execution-ohpc                   (v20.0.1 -> v22.05.11)
      * openpbs-server-ohpc                      (v20.0.1 -> v22.05.11)
      * papi-ohpc                                (v5.7.0 -> v6.0.0)
      * paraver-ohpc                             (v4.8.2 -> v4.10.4)
      * petsc-intel-impi-ohpc                    (v3.16.1 -> v3.18.1)
      * petsc-intel-mpich-ohpc                   (v3.16.1 -> v3.18.1)
      * petsc-intel-mvapich2-ohpc                (v3.16.1 -> v3.18.1)
      * petsc-intel-openmpi4-ohpc                (v3.16.1 -> v3.18.1)
      * plasma-intel-ohpc                        (v2.8.0 -> v21.8.29)
      * pmix-ohpc                                (v3.1.4 -> v4.2.1)
      * pnetcdf-intel-impi-ohpc                  (v1.12.2 -> v1.12.3)
      * pnetcdf-intel-mpich-ohpc                 (v1.12.2 -> v1.12.3)
      * pnetcdf-intel-mvapich2-ohpc              (v1.12.2 -> v1.12.3)
      * pnetcdf-intel-openmpi4-ohpc              (v1.12.2 -> v1.12.3)
      * ptscotch-intel-impi-ohpc                 (v6.0.6 -> v7.0.1)
      * ptscotch-intel-mpich-ohpc                (v6.0.6 -> v7.0.1)
      * ptscotch-intel-mvapich2-ohpc             (v6.0.6 -> v7.0.1)
      * ptscotch-intel-openmpi4-ohpc             (v6.0.6 -> v7.0.1)
      * python3-Cython-ohpc                      (v0.29.21 -> v0.29.32)
      * python3-mpi4py-intel-impi-ohpc           (v3.0.3 -> v3.1.3)
      * python3-mpi4py-intel-mpich-ohpc          (v3.0.3 -> v3.1.3)
      * python3-mpi4py-intel-mvapich2-ohpc       (v3.0.3 -> v3.1.3)
      * python3-mpi4py-intel-openmpi4-ohpc       (v3.0.3 -> v3.1.3)
      * scalapack-intel-impi-ohpc                (v2.1.0 -> v2.2.0)
      * scalapack-intel-mpich-ohpc               (v2.1.0 -> v2.2.0)
      * scalapack-intel-mvapich2-ohpc            (v2.1.0 -> v2.2.0)
      * scalapack-intel-openmpi4-ohpc            (v2.1.0 -> v2.2.0)
      * scorep-intel-impi-ohpc                   (v6.0 -> v7.1)
      * scorep-intel-mpich-ohpc                  (v6.0 -> v7.1)
      * scorep-intel-mvapich2-ohpc               (v6.0 -> v7.1)
      * scorep-intel-openmpi4-ohpc               (v6.0 -> v7.1)
      * sionlib-intel-impi-ohpc                  (v1.7.4 -> v1.7.7)
      * sionlib-intel-mpich-ohpc                 (v1.7.4 -> v1.7.7)
      * sionlib-intel-mvapich2-ohpc              (v1.7.4 -> v1.7.7)
      * sionlib-intel-openmpi4-ohpc              (v1.7.4 -> v1.7.7)
      * slepc-intel-impi-ohpc                    (v3.16.0 -> v3.18.0)
      * slepc-intel-mpich-ohpc                   (v3.16.0 -> v3.18.0)
      * slepc-intel-mvapich2-ohpc                (v3.16.0 -> v3.18.0)
      * slepc-intel-openmpi4-ohpc                (v3.16.0 -> v3.18.0)
      * slurm-contribs-ohpc                      (v20.11.8 -> v22.05.2)
      * slurm-devel-ohpc                         (v20.11.8 -> v22.05.2)
      * slurm-example-configs-ohpc               (v20.11.8 -> v22.05.2)
      * slurm-libpmi-ohpc                        (v20.11.8 -> v22.05.2)
      * slurm-ohpc                               (v20.11.8 -> v22.05.2)
      * slurm-openlava-ohpc                      (v20.11.8 -> v22.05.2)
      * slurm-pam_slurm-ohpc                     (v20.11.8 -> v22.05.2)
      * slurm-perlapi-ohpc                       (v20.11.8 -> v22.05.2)
      * slurm-slurmctld-ohpc                     (v20.11.8 -> v22.05.2)
      * slurm-slurmd-ohpc                        (v20.11.8 -> v22.05.2)
      * slurm-slurmdbd-ohpc                      (v20.11.8 -> v22.05.2)
      * slurm-sview-ohpc                         (v20.11.8 -> v22.05.2)
      * slurm-torque-ohpc                        (v20.11.8 -> v22.05.2)
      * spack-ohpc                               (v0.17.0 -> v0.18.1)
      * superlu_dist-intel-impi-ohpc             (v6.4.0 -> v6.4.0)
      * superlu_dist-intel-mpich-ohpc            (v6.4.0 -> v6.4.0)
      * superlu_dist-intel-mvapich2-ohpc         (v6.4.0 -> v6.4.0)
      * superlu_dist-intel-openmpi4-ohpc         (v6.4.0 -> v6.4.0)
      * tau-intel-impi-ohpc                      (v2.29 -> v2.31.1)
      * tau-intel-mpich-ohpc                     (v2.29 -> v2.31.1)
      * tau-intel-mvapich2-ohpc                  (v2.29 -> v2.31.1)
      * tau-intel-openmpi4-ohpc                  (v2.29 -> v2.31.1)
      * test-suite-ohpc                          (v2.4.0 -> v2.6.0)
      * trilinos-intel-impi-ohpc                 (v13.2.0 -> v13.4.0)
      * trilinos-intel-mpich-ohpc                (v13.2.0 -> v13.4.0)
      * trilinos-intel-mvapich2-ohpc             (v13.2.0 -> v13.4.0)
      * trilinos-intel-openmpi4-ohpc             (v13.2.0 -> v13.4.0)
      * valgrind-ohpc                            (v3.18.1 -> v3.19.0)      

----------------------------------------------------------------------------------------------------------------------
  
Version 2.5 (29 May 2022)

[General Updates]

  * updated SLURM version to address CVE-2022-29500

[Component Version Changes]
  * docs-ohpc                                (2.4.0 -> 2.5.0)
  * slurm-contribs-ohpc                      (20.11.8 -> 20.11.9)
  * slurm-devel-ohpc                         (20.11.8 -> 20.11.9)
  * slurm-example-configs-ohpc               (20.11.8 -> 20.11.9)
  * slurm-libpmi-ohpc                        (20.11.8 -> 20.11.9)
  * slurm-ohpc                               (20.11.8 -> 20.11.9)
  * slurm-openlava-ohpc                      (20.11.8 -> 20.11.9)
  * slurm-pam_slurm-ohpc                     (20.11.8 -> 20.11.9)
  * slurm-perlapi-ohpc                       (20.11.8 -> 20.11.9)
  * slurm-slurmctld-ohpc                     (20.11.8 -> 20.11.9)
  * slurm-slurmdbd-ohpc                      (20.11.8 -> 20.11.9)
  * slurm-slurmd-ohpc                        (20.11.8 -> 20.11.9)
  * slurm-sview-ohpc                         (20.11.8 -> 20.11.9)
  * slurm-torque-ohpc                        (20.11.8 -> 20.11.9

----------------------------------------------------------------------------------------------------------------------

Version 2.4 (16 Nov 2021)

[General Updates]

  * updated target distro support to EL 8.5 and Leap 15.3 
  * packaging update for hwloc - resource managers are now configured to rely directly on ohpc variant
  * updated ohpc compatibility packages and software rebuilds to support Intel oneAPI packaging
    (https://github.com/openhpc/ohpc/issues/1317)
  * removal of `rdma.service` usage for EL8 recipes (https://github.com/openhpc/ohpc/issues/1347)
  * added modulecmd wrapper to lmod (https://github.com/openhpc/ohpc/issues/1346)
  * spack packaging updates (https://github.com/openhpc/ohpc/pull/1365)
  * EL8 installation recipes transitioned to Rocky Linux (https://rockylinux.org) - with the announcement that CentOS8
    is being discontinued at the end of 2021, the OpenHPC project is migrating example installation recipes and
    associated testing to use Rocky8. Note that OpenHPC packages builds are performed against RHEL8 packaging and
    should be usable with any binary compatible clone.
  * variety of component version updates highlighted further below

[Known Issues]

  * RHEL 8.5: At present, BeeGFS and Lustre-clients are not available for a RHEL 8.5 kernel.  If this functionality is
    desired, users are encouraged to stick with a RHEL 8.4 kernel until newer client versions are released upstream.
  * Leap 15.3: BeeGFS and Lustre-clients are not yet available.
  * xCAT recipes are unavailable for Rocky8 - we expect to re-enable xCAT-based recipes in a future release when this
    support is enabled upstream.

[Component Version Changes]
  * boost-gnu9-impi-ohpc                     (1.75.0 -> 1.76.0)
  * boost-gnu9-mpich-ohpc                    (1.75.0 -> 1.76.0)
  * boost-gnu9-mvapich2-ohpc                 (1.75.0 -> 1.76.0)
  * boost-gnu9-openmpi4-ohpc                 (1.75.0 -> 1.76.0)
  * cmake-ohpc                               (3.19.4 -> 3.21.3)
  * docs-ohpc                                (2.3.0 -> 2.4.0)
  * EasyBuild-ohpc                           (4.3.3 -> 4.5.0)
  * gnu9-compilers-ohpc                      (9.3.0 -> 9.4.0)
  * gsl-gnu9-ohpc                            (2.6 -> 2.7)
  * gsl-intel-ohpc                           (2.6 -> 2.7)
  * hdf5-gnu9-ohpc                           (1.10.6 -> 1.10.8)
  * hdf5-intel-ohpc                          (1.10.6 -> 1.10.8)
  * hwloc-ohpc                               (2.1.0 -> 2.5.0)
  * intel-compilers-devel-ohpc               (2020 -> 2021)
  * intel-mpi-devel-ohpc                     (2020 -> 2021)
  * kmod-lustre-client-ohpc                  (2.12.6 -> 2.12.7)
  * kmod-lustre-client-ohpc-tests            (2.12.6 -> 2.12.7)
  * kmod-msr-safe-ohpc                       (1.4.0 -> 1.6.0)
  * libfabric-ohpc                           (1.11.2 -> 1.13.0)
  * lmod-ohpc                                (8.2.10 -> 8.5.22)
  * lustre-client-ohpc                       (2.12.6 -> 2.12.7)
  * lustre-client-ohpc-tests                 (2.12.6 -> 2.12.7)
  * mfem-gnu9-impi-ohpc                      (4.2 -> 4.3)
  * mfem-gnu9-mpich-ohpc                     (4.2 -> 4.3)
  * mfem-gnu9-mvapich2-ohpc                  (4.2 -> 4.3)
  * mfem-gnu9-openmpi4-ohpc                  (4.2 -> 4.3)
  * mfem-intel-impi-ohpc                     (4.2 -> 4.3)
  * mfem-intel-mpich-ohpc                    (4.2 -> 4.3)
  * mfem-intel-mvapich2-ohpc                 (4.2 -> 4.3)
  * mfem-intel-openmpi4-ohpc                 (4.2 -> 4.3)
  * mpich-ofi-gnu9-ohpc                      (3.3.2 -> 3.4.2)
  * mpich-ofi-intel-ohpc                     (3.3.2 -> 3.4.2)
  * mpich-ucx-gnu9-ohpc                      (3.3.2 -> 3.4.2)
  * mpich-ucx-intel-ohpc                     (3.3.2 -> 3.4.2)
  * msr-safe-ohpc                            (1.4.0 -> 1.6.0)
  * msr-safe-slurm-ohpc                      (1.4.0 -> 1.6.0)
  * mvapich2-gnu9-ohpc                       (2.3.4 -> 2.3.6)
  * mvapich2-intel-ohpc                      (2.3.4 -> 2.3.6)
  * netcdf-fortran-gnu9-impi-ohpc            (4.5.2 -> 4.5.3)
  * netcdf-fortran-gnu9-mpich-ohpc           (4.5.2 -> 4.5.3)
  * netcdf-fortran-gnu9-mvapich2-ohpc        (4.5.2 -> 4.5.3)
  * netcdf-fortran-gnu9-openmpi4-ohpc        (4.5.2 -> 4.5.3)
  * netcdf-fortran-intel-impi-ohpc           (4.5.2 -> 4.5.3)
  * netcdf-fortran-intel-mpich-ohpc          (4.5.2 -> 4.5.3)
  * netcdf-fortran-intel-mvapich2-ohpc       (4.5.2 -> 4.5.3)
  * netcdf-fortran-intel-openmpi4-ohpc       (4.5.2 -> 4.5.3)
  * netcdf-gnu9-impi-ohpc                    (4.7.3 -> 4.7.4)
  * netcdf-gnu9-mpich-ohpc                   (4.7.3 -> 4.7.4)
  * netcdf-gnu9-mvapich2-ohpc                (4.7.3 -> 4.7.4)
  * netcdf-gnu9-openmpi4-ohpc                (4.7.3 -> 4.7.4)
  * netcdf-intel-impi-ohpc                   (4.7.3 -> 4.7.4)
  * netcdf-intel-mpich-ohpc                  (4.7.3 -> 4.7.4)
  * netcdf-intel-mvapich2-ohpc               (4.7.3 -> 4.7.4)
  * netcdf-intel-openmpi4-ohpc               (4.7.3 -> 4.7.4)
  * omb-gnu9-impi-ohpc                       (5.6.2 -> 5.8)
  * omb-gnu9-mpich-ohpc                      (5.6.2 -> 5.8)
  * omb-gnu9-mvapich2-ohpc                   (5.6.2 -> 5.8)
  * omb-gnu9-openmpi4-ohpc                   (5.6.2 -> 5.8)
  * omb-intel-impi-ohpc                      (5.6.2 -> 5.8)
  * omb-intel-mpich-ohpc                     (5.6.2 -> 5.8)
  * omb-intel-mvapich2-ohpc                  (5.6.2 -> 5.8)
  * omb-intel-openmpi4-ohpc                  (5.6.2 -> 5.8)
  * openmpi4-gnu9-ohpc                       (4.0.5 -> 4.1.1)
  * openmpi4-intel-ohpc                      (4.0.5 -> 4.1.1)
  * openpbs-client-ohpc                      (20.0.0 -> 20.0.1)
  * openpbs-devel-ohpc                       (20.0.0 -> 20.0.1)
  * openpbs-execution-ohpc                   (20.0.0 -> 20.0.1)
  * openpbs-server-ohpc                      (20.0.0 -> 20.0.1)
  * petsc-gnu9-impi-ohpc                     (3.14.4 -> 3.16.1)
  * petsc-gnu9-mpich-ohpc                    (3.14.4 -> 3.16.1)
  * petsc-gnu9-mvapich2-ohpc                 (3.14.4 -> 3.16.1)
  * petsc-gnu9-openmpi4-ohpc                 (3.14.4 -> 3.16.1)
  * petsc-intel-impi-ohpc                    (3.14.4 -> 3.16.1)
  * petsc-intel-mpich-ohpc                   (3.14.4 -> 3.16.1)
  * petsc-intel-mvapich2-ohpc                (3.14.4 -> 3.16.1)
  * petsc-intel-openmpi4-ohpc                (3.14.4 -> 3.16.1)
  * phdf5-gnu9-impi-ohpc                     (1.10.6 -> 1.10.8)
  * phdf5-gnu9-mpich-ohpc                    (1.10.6 -> 1.10.8)
  * phdf5-gnu9-mvapich2-ohpc                 (1.10.6 -> 1.10.8)
  * phdf5-gnu9-openmpi4-ohpc                 (1.10.6 -> 1.10.8)
  * phdf5-intel-impi-ohpc                    (1.10.6 -> 1.10.8)
  * phdf5-intel-mpich-ohpc                   (1.10.6 -> 1.10.8)
  * phdf5-intel-mvapich2-ohpc                (1.10.6 -> 1.10.8)
  * phdf5-intel-openmpi4-ohpc                (1.10.6 -> 1.10.8)
  * pnetcdf-gnu9-impi-ohpc                   (1.12.1 -> 1.12.2)
  * pnetcdf-gnu9-mpich-ohpc                  (1.12.1 -> 1.12.2)
  * pnetcdf-gnu9-mvapich2-ohpc               (1.12.1 -> 1.12.2)
  * pnetcdf-gnu9-openmpi4-ohpc               (1.12.1 -> 1.12.2)
  * pnetcdf-intel-impi-ohpc                  (1.12.1 -> 1.12.2)
  * pnetcdf-intel-mpich-ohpc                 (1.12.1 -> 1.12.2)
  * pnetcdf-intel-mvapich2-ohpc              (1.12.1 -> 1.12.2)
  * pnetcdf-intel-openmpi4-ohpc              (1.12.1 -> 1.12.2)
  * prun-ohpc                                (2.1 -> 2.2)
  * python3-numpy-gnu9-ohpc                  (1.19.0 -> 1.19.5)
  * python3-numpy-intel-ohpc                 (1.19.0 -> 1.19.5)
  * R-gnu9-ohpc                              (3.6.3 -> 4.1.2)
  * slepc-gnu9-impi-ohpc                     (3.14.2 -> 3.16.0)
  * slepc-gnu9-mpich-ohpc                    (3.14.2 -> 3.16.0)
  * slepc-gnu9-mvapich2-ohpc                 (3.14.2 -> 3.16.0)
  * slepc-gnu9-openmpi4-ohpc                 (3.14.2 -> 3.16.0)
  * slepc-intel-impi-ohpc                    (3.14.2 -> 3.16.0)
  * slepc-intel-mpich-ohpc                   (3.14.2 -> 3.16.0)
  * slepc-intel-mvapich2-ohpc                (3.14.2 -> 3.16.0)
  * slepc-intel-openmpi4-ohpc                (3.14.2 -> 3.16.0)
  * slurm-contribs-ohpc                      (20.11.3 -> 20.11.8)
  * slurm-devel-ohpc                         (20.11.3 -> 20.11.8)
  * slurm-example-configs-ohpc               (20.11.3 -> 20.11.8)
  * slurm-libpmi-ohpc                        (20.11.3 -> 20.11.8)
  * slurm-ohpc                               (20.11.3 -> 20.11.8)
  * slurm-openlava-ohpc                      (20.11.3 -> 20.11.8)
  * slurm-pam_slurm-ohpc                     (20.11.3 -> 20.11.8)
  * slurm-perlapi-ohpc                       (20.11.3 -> 20.11.8)
  * slurm-slurmctld-ohpc                     (20.11.3 -> 20.11.8)
  * slurm-slurmdbd-ohpc                      (20.11.3 -> 20.11.8)
  * slurm-slurmd-ohpc                        (20.11.3 -> 20.11.8)
  * slurm-sview-ohpc                         (20.11.3 -> 20.11.8)
  * slurm-torque-ohpc                        (20.11.3 -> 20.11.8)
  * superlu_dist-gnu9-impi-ohpc              (6.1.1 -> 6.4.0)
  * superlu_dist-gnu9-mpich-ohpc             (6.1.1 -> 6.4.0)
  * superlu_dist-gnu9-mvapich2-ohpc          (6.1.1 -> 6.4.0)
  * superlu_dist-gnu9-openmpi4-ohpc          (6.1.1 -> 6.4.0)
  * superlu_dist-intel-impi-ohpc             (6.1.1 -> 6.4.0)
  * superlu_dist-intel-mpich-ohpc            (6.1.1 -> 6.4.0)
  * superlu_dist-intel-mvapich2-ohpc         (6.1.1 -> 6.4.0)
  * superlu_dist-intel-openmpi4-ohpc         (6.1.1 -> 6.4.0)
  * test-suite-ohpc                          (2.1.0 -> 2.4.0)
  * trilinos-gnu9-impi-ohpc                  (13.0.0 -> 13.2.0)
  * trilinos-gnu9-mpich-ohpc                 (13.0.0 -> 13.2.0)
  * trilinos-gnu9-mvapich2-ohpc              (13.0.0 -> 13.2.0)
  * trilinos-gnu9-mvapich2-ohpc              (13.0.0 -> 13.2.0)
  * trilinos-intel-impi-ohpc                 (13.0.0 -> 13.2.0)
  * trilinos-intel-mpich-ohpc                (13.0.0 -> 13.2.0)
  * trilinos-intel-mvapich2-ohpc             (13.0.0 -> 13.2.0)
  * trilinos-intel-openmpi4-ohpc             (13.0.0 -> 13.2.0)
  * ucx-cma-ohpc                             (1.9.0 -> 1.11.2)
  * ucx-ib-ohpc                              (1.9.0 -> 1.11.2)
  * ucx-ohpc                                 (1.9.0 -> 1.11.2)
  * ucx-rdmacm-ohpc                          (1.9.0 -> 1.11.2)
  * valgrind-ohpc                            (3.16.1 -> 3.18.1)

----------------------------------------------------------------------------------------------------------------------

Version 2.3 (25 June 2021)

[General Updates]

  * package updates to support RHEL8.4 variants. Note that changes in the distro provided hwloc required rebuilds of
    both OpenPBS and SLURM (https://github.com/openhpc/ohpc/issues/1324)
  * addition of a Rocky 8.4 recipe. The `docs-ohpc` rpm includes a Rocky based recipe that mimics the CentOS
    Warewulf variant but uses an alternative "rocky-8" template when calling `wwmkchroot`

[Known Issues]

  * At present, a Lustre-client build is not available for a RHEL 8.4 kernel.  If Lustre client functionality is
    desired, users are encouraged to stick with a RHEL 8.3 kernel until a newer Lustre version is released upstream.

[Component Version Changes]

  * EasyBuild-ohpc                           (4.3.3 -> 4.3.4)
  * docs-ohpc                                (2.1.0 -> 2.3.0)
  * libfabric-ohpc                           (1.11.2 -> 1.12.1)
  * openpbs-client-ohpc                      (20.0.0 -> 20.0.1)
  * openpbs-devel-ohpc                       (20.0.0 -> 20.0.1)
  * openpbs-execution-ohpc                   (20.0.0 -> 20.0.1)
  * openpbs-server-ohpc                      (20.0.0 -> 20.0.1)
  * test-suite-ohpc                          (2.1.0 -> 2.3.0)

----------------------------------------------------------------------------------------------------------------------

Version 2.2 (01 June 2021)

[General Updates]

  * updated SLURM version to address CVE-2021-31215
  * updated CentOS installation docs to use newer name for the powertools repository
    (see https://wiki.centos.org/Manuals/ReleaseNotes/CentOS8.2011#Yum_repo_file_and_repoid_changes)
  * addition of Rocky 8 template for Warewulf provisioning. Although not officially supported, a template to create
    images using the Rocky 8.3 release candidate is included in the latest warewulf-vnfs package.  Users interested in
    provisioning a Rocky-based system can follow the existing OpenHPC CentOS recipes and use the "rocky-8" template
    instead of "centos-8" when calling `wwmkchroot` 

[Component Version Changes]

  * EasyBuild-ohpc                           (4.3.3 -> 4.3.4)
  * docs-ohpc                                (2.1.0 -> 2.2.0)
  * slurm-contribs-ohpc                      (20.11.3 -> 20.11.7)
  * slurm-devel-ohpc                         (20.11.3 -> 20.11.7)
  * slurm-example-configs-ohpc               (20.11.3 -> 20.11.7)
  * slurm-libpmi-ohpc                        (20.11.3 -> 20.11.7)
  * slurm-ohpc                               (20.11.3 -> 20.11.7)
  * slurm-openlava-ohpc                      (20.11.3 -> 20.11.7)
  * slurm-pam_slurm-ohpc                     (20.11.3 -> 20.11.7)
  * slurm-perlapi-ohpc                       (20.11.3 -> 20.11.7)
  * slurm-slurmctld-ohpc                     (20.11.3 -> 20.11.7)
  * slurm-slurmd-ohpc                        (20.11.3 -> 20.11.7)
  * slurm-slurmdbd-ohpc                      (20.11.3 -> 20.11.7)
  * slurm-sview-ohpc                         (20.11.3 -> 20.11.7)
  * slurm-torque-ohpc                        (20.11.3 -> 20.11.7)

----------------------------------------------------------------------------------------------------------------------

Version 2.1 (06 April 2021)

[General Updates]

  * updates to support CentOS8.3
  * update packaging to allow co-install of multiple versions for development packages
    (https://github.com/openhpc/ohpc/issues/1292)
  * documentation updates for starting tftp services (https://github.com/openhpc/ohpc/issues/1286)
  * re-enable separate build of the sview package for SLURM (https://github.com/openhpc/ohpc/issues/1289)
  * patch Warewulf for stateful provisioning (https://github.com/openhpc/ohpc/issues/1291)
  * fix NHC binary paths for Leap (https://github.com/openhpc/ohpc/issues/1295)
  * enable bash completion for singularity on load (https://github.com/openhpc/ohpc/issues/1309)
  * variety of component version updates and other additions highlighted further below

[Important Highlights/Notices for v2.1]

  * the newer version of SLURM included in this release deprecates the accounting_storage/filetxt option. If you were
    using this configuration locally, you will need to comment out this plugin in slurm.conf or will encounter an error
    on startup. Sites previously dependent on this functionality for simple accounting mechanisms may want to consider
    replacing with the ascii job completion file option (JobCompType=jobcomp/filetxt).
  * the Arm Compiler for Linux v21.0 is incompatible with the OpenHPC 2.x series

[Component Additions]
  * magpie-ohpc                              (2.5)
  * slurm-sview-ohpc                         (20.11.3)

[Component Version Changes]
  * EasyBuild-ohpc                           (4.3.0 -> 4.3.3)
  * boost-gnu9-impi-ohpc                     (1.73.0 -> 1.75.0)
  * boost-gnu9-mpich-ohpc                    (1.73.0 -> 1.75.0)
  * boost-gnu9-mvapich2-ohpc                 (1.73.0 -> 1.75.0)
  * boost-gnu9-openmpi4-ohpc                 (1.73.0 -> 1.75.0)
  * boost-intel-impi-ohpc                    (1.73.0 -> 1.75.0)
  * boost-intel-mpich-ohpc                   (1.73.0 -> 1.75.0)
  * boost-intel-mvapich2-ohpc                (1.73.0 -> 1.75.0)
  * boost-intel-openmpi4-ohpc                (1.73.0 -> 1.75.0)
  * cmake-ohpc                               (3.16.2 -> 3.19.4)
  * docs-ohpc                                (2.0.0 -> 2.1.0)
  * kmod-lustre-client-ohpc                  (2.12.5 -> 2.12.6)
  * kmod-lustre-client-ohpc-tests            (2.12.5 -> 2.12.6)
  * libfabric-ohpc                           (1.10.1 -> 1.11.2)
  * lustre-client-ohpc                       (2.12.5 -> 2.12.6)
  * lustre-client-ohpc-tests                 (2.12.5 -> 2.12.6)
  * mfem-gnu9-impi-ohpc                      (4.1 -> 4.2)
  * mfem-gnu9-mpich-ohpc                     (4.1 -> 4.2)
  * mfem-gnu9-mvapich2-ohpc                  (4.1 -> 4.2)
  * mfem-gnu9-openmpi4-ohpc                  (4.1 -> 4.2)
  * mfem-intel-impi-ohpc                     (4.1 -> 4.2)
  * mfem-intel-mpich-ohpc                    (4.1 -> 4.2)
  * mfem-intel-mvapich2-ohpc                 (4.1 -> 4.2)
  * mfem-intel-openmpi4-ohpc                 (4.1 -> 4.2)
  * mvapich2-gnu9-ohpc                       (2.3.2 -> 2.3.4)
  * mvapich2-intel-ohpc                      (2.3.2 -> 2.3.4)
  * mvapich2-psm2-gnu9-ohpc                  (2.3.2 -> 2.3.4)
  * mvapich2-psm2-intel-ohpc                 (2.3.2 -> 2.3.4)
  * opencoarrays-gnu9-impi-ohpc              (2.8.0 -> 2.9.2)
  * opencoarrays-gnu9-mpich-ohpc             (2.8.0 -> 2.9.2)
  * opencoarrays-gnu9-mvapich2-ohpc          (2.8.0 -> 2.9.2)
  * opencoarrays-gnu9-openmpi4-ohpc          (2.8.0 -> 2.9.2)
  * openmpi4-gnu9-ohpc                       (4.0.4 -> 4.0.5)
  * openmpi4-intel-ohpc                      (4.0.4 -> 4.0.5)
  * petsc-gnu9-impi-ohpc                     (3.13.1 -> 3.14.4)
  * petsc-gnu9-mpich-ohpc                    (3.13.1 -> 3.14.4)
  * petsc-gnu9-mvapich2-ohpc                 (3.13.1 -> 3.14.4)
  * petsc-gnu9-openmpi4-ohpc                 (3.13.1 -> 3.14.4)
  * petsc-intel-impi-ohpc                    (3.13.1 -> 3.14.4)
  * petsc-intel-mpich-ohpc                   (3.13.1 -> 3.14.4)
  * petsc-intel-mvapich2-ohpc                (3.13.1 -> 3.14.4)
  * petsc-intel-openmpi4-ohpc                (3.13.1 -> 3.14.4)
  * prun-ohpc                                (2.0 -> 2.1)
  * singularity-ohpc                         (3.4.2 -> 3.7.1)
  * slepc-gnu9-impi-ohpc                     (3.13.2 -> 3.14.2)
  * slepc-gnu9-mpich-ohpc                    (3.13.2 -> 3.14.2)
  * slepc-gnu9-mvapich2-ohpc                 (3.13.2 -> 3.14.2)
  * slepc-gnu9-openmpi4-ohpc                 (3.13.2 -> 3.14.2)
  * slepc-intel-impi-ohpc                    (3.13.2 -> 3.14.2)
  * slepc-intel-mpich-ohpc                   (3.13.2 -> 3.14.2)
  * slepc-intel-mvapich2-ohpc                (3.13.2 -> 3.14.2)
  * slepc-intel-openmpi4-ohpc                (3.13.2 -> 3.14.2)
  * slurm-contribs-ohpc                      (20.02.5 -> 20.11.3)
  * slurm-devel-ohpc                         (20.02.5 -> 20.11.3)
  * slurm-example-configs-ohpc               (20.02.5 -> 20.11.3)
  * slurm-libpmi-ohpc                        (20.02.5 -> 20.11.3)
  * slurm-ohpc                               (20.02.5 -> 20.11.3)
  * slurm-openlava-ohpc                      (20.02.5 -> 20.11.3)
  * slurm-pam_slurm-ohpc                     (20.02.5 -> 20.11.3)
  * slurm-perlapi-ohpc                       (20.02.5 -> 20.11.3)
  * slurm-slurmctld-ohpc                     (20.02.5 -> 20.11.3)
  * slurm-slurmd-ohpc                        (20.02.5 -> 20.11.3)
  * slurm-slurmdbd-ohpc                      (20.02.5 -> 20.11.3)
  * slurm-torque-ohpc                        (20.02.5 -> 20.11.3)
  * test-suite-ohpc                          (2.0.0 -> 2.1.0)
  * ucx-cma-ohpc                             (1.8.0 -> 1.9.0)
  * ucx-ib-ohpc                              (1.8.0 -> 1.9.0)
  * ucx-ohpc                                 (1.8.0 -> 1.9.0)
  * ucx-rdmacm-ohpc                          (1.8.0 -> 1.9.0)
  * valgrind-ohpc                            (3.15.0 -> 3.16.1)

----------------------------------------------------------------------------------------------------------------------

Version 2.0 (06 October 2020)

* This 2.0 release supersedes the previous 2.0RC1 version. Users who are using 2.0RC1 can upgrade their local packages
  to the final release.

[Important Highlights/Notices for 2.x series]

  * the 2.x series targets support for two new major OS distro versions: CentOS8 and OpenSUSE Leap 15.
     o As the OpenHPC 2.x series targets major new distro versions, please note that the 2.x series 
       is **not** backwards compatible with the OpenHPC 1.3.x series.
     o OpenHPC 2.x is intended for fresh installs with the newer distro versions (or containers based 
       on these distro versions).
     o Note that 2.x builds for SUSE based systems are now performed against Leap instead of SLES.  Leap 15 is
       intended to be compatible with SLES 15.
  * MPICH builds now use the newer ch4 interface
  * 2.x introduces the use of two related transport layers for MPICH and OpenMPI family builds that support a variety
    of underlying fabrics: UCX (Unified Communication X) and OFI (OpenFabrics interfaces)
  * PBS-related name change: relevant packages and associated recipes have been updated to use OpenPBS (instead of PBS
    Professional) to reflect upstream change (https://www.openpbs.org)
  * 2.x also introduces initial 3rd party builds against the Arm Linux compiler for aarch64
     o A compiler compatibility package (`arm1-compilers-devel-ohpc`) is provided to enable the `arm1` compiler
     variant.
     o Initially, only a subset of development packages are available for use with the `arm1` variant. See Appendix E
      in the aarch64 recipes for details on available builds.
  * 2.x package repositories are now hosted on a new site: http://repos.openhpc.community

[General Updates]

  * updates to support CentOS8.2 and Leap 15.2
  * re-enabled optional BeeGFS client installation in installation recipes
  * update IPoIB example for use with CentOS8 (https://github.com/openhpc/ohpc/pull/1187)
  * update rsyslog configuration (https://github.com/openhpc/ohpc/pull/1229)
  * lmod-ohpc now conflicts the lmod version available in EPEL to avoid confusion
    (https://github.com/openhpc/ohpc/issues/1251)
  * update chronyc configuration (https://github.com/openhpc/ohpc/issues/1265)
  * removed duplicate addition of overlay drivers for Warewulf recipes (https://github.com/openhpc/ohpc/issues/1267)
  * enabled lustre-client for Centos8 (note that Lustre is not yet available for Leap 15)
  * resolved several additional builds missing from 2.0RC1
  * enable additional installation recipes (xCAT and OpenPBS on CentOS8)
  * introduce 3rd party builds against the Arm Linux compiler for aarch64 (arm1 compiler variant); please note that
    only a subset of packages are available for this variant - we hope to add more during subsequent releases
  * variety of component version updates and other additions highlighted below:

[Component Additions]

  * boost-intel-impi-ohpc                    (1.73.0)
  * boost-intel-mpich-ohpc                   (1.73.0)
  * boost-intel-mvapich2-ohpc                (1.73.0)
  * boost-intel-openmpi4-ohpc                (1.73.0)
  * geopm-intel-impi-ohpc                    (1.1.0)
  * geopm-intel-mpich-ohpc                   (1.1.0)
  * geopm-intel-mvapich2-ohpc                (1.1.0)
  * geopm-intel-openmpi4-ohpc                (1.1.0)
  * kmod-lustre-client-ohpc                  (2.12.5)
  * kmod-lustre-client-ohpc-tests            (2.12.5)
  * lmod-defaults-arm1-mpich-ohpc            (2.0)
  * lmod-defaults-arm1-openmpi4-ohpc         (2.0)
  * lustre-client-ohpc                       (2.12.5)
  * lustre-client-ohpc-tests                 (2.12.5)
  * openpbs-client-ohpc                      (20.0.0)
  * openpbs-devel-ohpc                       (20.0.0)
  * openpbs-execution-ohpc                   (20.0.0)
  * openpbs-server-ohpc                      (20.0.0)
  * trilinos-intel-impi-ohpc                 (13.0.0)
  * trilinos-intel-mpich-ohpc                (13.0.0)
  * trilinos-intel-mvapich2-ohpc             (13.0.0)
  * trilinos-intel-openmpi4-ohpc             (13.0.0)

[Component Version Changes]

  * EasyBuild-ohpc                           (4.2.0 -> 4.3.0)
  * boost-arm1-mpich-ohpc                    (1.71.0 -> 1.73.0)
  * boost-arm1-openmpi4-ohpc                 (1.71.0 -> 1.73.0)
  * boost-gnu9-impi-ohpc                     (1.71.0 -> 1.73.0)
  * boost-gnu9-mpich-ohpc                    (1.71.0 -> 1.73.0)
  * boost-gnu9-mvapich2-ohpc                 (1.71.0 -> 1.73.0)
  * boost-gnu9-openmpi4-ohpc                 (1.71.0 -> 1.73.0)
  * dimemas-arm1-mpich-ohpc                  (5.4.1 -> 5.4.2)
  * dimemas-arm1-openmpi4-ohpc               (5.4.1 -> 5.4.2)
  * dimemas-gnu9-impi-ohpc                   (5.4.1 -> 5.4.2)
  * dimemas-gnu9-mpich-ohpc                  (5.4.1 -> 5.4.2)
  * dimemas-gnu9-mvapich2-ohpc               (5.4.1 -> 5.4.2)
  * dimemas-gnu9-openmpi4-ohpc               (5.4.1 -> 5.4.2)
  * dimemas-intel-impi-ohpc                  (5.4.1 -> 5.4.2)
  * dimemas-intel-mpich-ohpc                 (5.4.1 -> 5.4.2)
  * dimemas-intel-mvapich2-ohpc              (5.4.1 -> 5.4.2)
  * dimemas-intel-openmpi4-ohpc              (5.4.1 -> 5.4.2)
  * gnu9-compilers-ohpc                      (9.2.0 -> 9.3.0)
  * mfem-gnu9-impi-ohpc                      (4.0 -> 4.1)
  * mfem-gnu9-mpich-ohpc                     (4.0 -> 4.1)
  * mfem-gnu9-mvapich2-ohpc                  (4.0 -> 4.1)
  * mfem-gnu9-openmpi4-ohpc                  (4.0 -> 4.1)
  * mfem-intel-impi-ohpc                     (4.0 -> 4.1)
  * mfem-intel-mpich-ohpc                    (4.0 -> 4.1)
  * mfem-intel-mvapich2-ohpc                 (4.0 -> 4.1)
  * mfem-intel-openmpi4-ohpc                 (4.0 -> 4.1)
  * openmpi4-arm1-ohpc                       (4.0.3 -> 4.0.4)
  * openmpi4-gnu9-ohpc                       (4.0.3 -> 4.0.4)
  * openmpi4-intel-ohpc                      (4.0.3 -> 4.0.4)
  * python3-Cython-ohpc                      (0.29.14 -> 0.29.21)
  * python3-numpy-gnu9-ohpc                  (1.17.4 -> 1.19.0)
  * python3-numpy-intel-ohpc                 (1.17.4 -> 1.19.0)
  * python3-scipy-gnu9-mpich-ohpc            (1.3.3 -> 1.5.1)
  * python3-scipy-gnu9-mvapich2-ohpc         (1.3.3 -> 1.5.1)
  * python3-scipy-gnu9-openmpi4-ohpc         (1.3.3 -> 1.5.1)
  * slurm-contribs-ohpc                      (20.02.1 -> 20.02.5)
  * slurm-devel-ohpc                         (20.02.1 -> 20.02.5)
  * slurm-example-configs-ohpc               (20.02.1 -> 20.02.5)
  * slurm-libpmi-ohpc                        (20.02.1 -> 20.02.5)
  * slurm-ohpc                               (20.02.1 -> 20.02.5)
  * slurm-openlava-ohpc                      (20.02.1 -> 20.02.5)
  * slurm-pam_slurm-ohpc                     (20.02.1 -> 20.02.5)
  * slurm-perlapi-ohpc                       (20.02.1 -> 20.02.5)
  * slurm-slurmctld-ohpc                     (20.02.1 -> 20.02.5)
  * slurm-slurmd-ohpc                        (20.02.1 -> 20.02.5)
  * slurm-slurmdbd-ohpc                      (20.02.1 -> 20.02.5)
  * slurm-torque-ohpc                        (20.02.1 -> 20.02.5)
  * spack-ohpc                               (0.13.4 -> 0.15.0)
  * trilinos-gnu9-impi-ohpc                  (12.18.1 -> 13.0.0)
  * trilinos-gnu9-mpich-ohpc                 (12.18.1 -> 13.0.0)
  * trilinos-gnu9-mvapich2-ohpc              (12.18.1 -> 13.0.0)
  * trilinos-gnu9-openmpi4-ohpc              (12.18.1 -> 13.0.0)

----------------------------------------------------------------------------------------------------------------------

Version 2.0 RC1 (05 June 2020)

[2.x Series]

  * This initial release candidate (2.0 RC1) represents a significant update for OpenHPC to target support for two new
    major OS distro versions: CentOS8.1 and OpenSUSE Leap 15.1.

     o As the OpenHPC 2.x series targets major new distro versions, please note that the 2.x series 
       is **not** backwards compatible with the OpenHPC 1.3.x series.
     o OpenHPC 2.x is intended for fresh installs with the newer distro versions (or containers based 
       on these distro versions).

  * Note that 2.x builds for SUSE based systems are now performed against Leap instead of SLES.  Leap 15.1 is intended
    to be compatible with SLES 15 SP1.

  * Systems that start with 2.0RC1 installs will be able to upgrade to future 2.X releases.

[Important Highlights/Notices]

  * A new compiler variant (gnu9) is introduced with this release
  * A new openmpi variant (openmpi4) is introduced with this release
  * MPICH builds now use the newer ch4 interface
  * 2.x introduces the use of two related transport layers for MPICH and OpenMPI family builds that support a variety of
    underlying fabrics: UCX (Unified Communication X) and OFI (OpenFabrics interfaces)
  * 2.x also introduces initial 3rd party builds against the Arm Linux compiler for aarch64
  * 2.x package repositories are now hosted on a new site: http://repos.openhpc.community

[General]

  * nagios, munge, and clustershell installs in recipes now leverage distro-provided versions
  * ip is now used in place of ifconfig in documentation recipes (https://github.com/openhpc/ohpc/pull/600)
  * the intel-mpi-devel-ohpc compatibility package can now be installed independently of the companion compiler
    (https://github.com/openhpc/ohpc/issues/955)
  * installation recipes have been updated to use chrony instead of ntpd for time synchronization
    (https://github.com/openhpc/ohpc/issues/1107)
  * packaging for a number of development components has been updated to allow better alternate build flag support. This
    is intended for sites who would like to rebuild from an ohpc provided src.rpm and provide alternate build settings
    (e.g. to apply additional processor-specific optimization flags) (https://github.com/openhpc/ohpc/issues/1183)
  * slurm configuration example in installation recipes updated to use configless option
    (https://github.com/openhpc/ohpc/issues/1205)

[Known Issues]

  * This initial RC1 release provides a subset of installation recipes (we expect xCat and PBS Professional for CentOS8
    to return in a future release)
  * Lustre client and BeeGFS are not yet available
  * Several packages with the Intel compiler variant are not available: Boost, Trilinos, and geopm

[Component Additions]

  * libfabric-ohpc                           (1.10.1)
  * ucx-cma-ohpc                             (1.8.0)
  * ucx-ib-ohpc                              (1.8.0)
  * ucx-ohpc                                 (1.8.0)
  * ucx-rdmacm-ohpc                          (1.8.0)

[Component Deprecation]

  * ganglia
  * mpiP
  * ocr
  * mrsh

[Compiler Variant Addition (gnu9)]

  * R-gnu9-ohpc                              (3.6.3)
  * adios-gnu9-impi-ohpc                     (1.13.1)
  * adios-gnu9-mpich-ohpc                    (1.13.1)
  * adios-gnu9-mvapich2-ohpc                 (1.13.1)
  * adios-gnu9-openmpi4-ohpc                 (1.13.1)
  * boost-gnu9-impi-ohpc                     (1.71.0)
  * boost-gnu9-mpich-ohpc                    (1.71.0)
  * boost-gnu9-mvapich2-ohpc                 (1.71.0)
  * boost-gnu9-openmpi4-ohpc                 (1.71.0)
  * dimemas-gnu9-impi-ohpc                   (5.4.1)
  * dimemas-gnu9-mpich-ohpc                  (5.4.1)
  * dimemas-gnu9-mvapich2-ohpc               (5.4.1)
  * dimemas-gnu9-openmpi4-ohpc               (5.4.1)
  * extrae-gnu9-impi-ohpc                    (3.7.0)
  * extrae-gnu9-mpich-ohpc                   (3.7.0)
  * extrae-gnu9-mvapich2-ohpc                (3.7.0)
  * extrae-gnu9-openmpi4-ohpc                (3.7.0)
  * fftw-gnu9-impi-ohpc                      (3.3.8)
  * fftw-gnu9-mpich-ohpc                     (3.3.8)
  * fftw-gnu9-mvapich2-ohpc                  (3.3.8)
  * fftw-gnu9-openmpi4-ohpc                  (3.3.8)
  * geopm-gnu9-impi-ohpc                     (1.1.0)
  * geopm-gnu9-mpich-ohpc                    (1.1.0)
  * geopm-gnu9-mvapich2-ohpc                 (1.1.0)
  * geopm-gnu9-openmpi4-ohpc                 (1.1.0)
  * gnu9-compilers-ohpc                      (9.2.0)
  * gsl-gnu9-ohpc                            (2.6)
  * hdf5-gnu9-ohpc                           (1.10.6)
  * hypre-gnu9-impi-ohpc                     (2.18.1)
  * hypre-gnu9-mpich-ohpc                    (2.18.1)
  * hypre-gnu9-mvapich2-ohpc                 (2.18.1)
  * hypre-gnu9-openmpi4-ohpc                 (2.18.1)
  * imb-gnu9-impi-ohpc                       (2019.6)
  * imb-gnu9-mpich-ohpc                      (2019.6)
  * imb-gnu9-mvapich2-ohpc                   (2019.6)
  * imb-gnu9-openmpi4-ohpc                   (2019.6)
  * likwid-gnu9-ohpc                         (5.0.1)
  * lmod-defaults-gnu9-impi-ohpc             (2.0)
  * lmod-defaults-gnu9-mpich-ofi-ohpc        (2.0)
  * lmod-defaults-gnu9-mpich-ucx-ohpc        (2.0)
  * lmod-defaults-gnu9-mvapich2-ohpc         (2.0)
  * lmod-defaults-gnu9-openmpi4-ohpc         (2.0)
  * metis-gnu9-ohpc                          (5.1.0)
  * mfem-gnu9-impi-ohpc                      (4.0)
  * mfem-gnu9-mpich-ohpc                     (4.0)
  * mfem-gnu9-mvapich2-ohpc                  (4.0)
  * mfem-gnu9-openmpi4-ohpc                  (4.0)
  * mpich-ofi-gnu9-ohpc                      (3.3.2)
  * mpich-ucx-gnu9-ohpc                      (3.3.2)
  * mumps-gnu9-impi-ohpc                     (5.2.1)
  * mumps-gnu9-mpich-ohpc                    (5.2.1)
  * mumps-gnu9-mvapich2-ohpc                 (5.2.1)
  * mumps-gnu9-openmpi4-ohpc                 (5.2.1)
  * mvapich2-gnu9-ohpc                       (2.3.2)
  * mvapich2-psm2-gnu9-ohpc                  (2.3.2)
  * netcdf-cxx-gnu9-impi-ohpc                (4.3.1)
  * netcdf-cxx-gnu9-mpich-ohpc               (4.3.1)
  * netcdf-cxx-gnu9-mvapich2-ohpc            (4.3.1)
  * netcdf-cxx-gnu9-openmpi4-ohpc            (4.3.1)
  * netcdf-fortran-gnu9-impi-ohpc            (4.5.2)
  * netcdf-fortran-gnu9-mpich-ohpc           (4.5.2)
  * netcdf-fortran-gnu9-mvapich2-ohpc        (4.5.2)
  * netcdf-fortran-gnu9-openmpi4-ohpc        (4.5.2)
  * netcdf-gnu9-impi-ohpc                    (4.7.3)
  * netcdf-gnu9-mpich-ohpc                   (4.7.3)
  * netcdf-gnu9-mvapich2-ohpc                (4.7.3)
  * netcdf-gnu9-openmpi4-ohpc                (4.7.3)
  * omb-gnu9-impi-ohpc                       (5.6.2)
  * omb-gnu9-mpich-ohpc                      (5.6.2)
  * omb-gnu9-mvapich2-ohpc                   (5.6.2)
  * omb-gnu9-openmpi4-ohpc                   (5.6.2)
  * openblas-gnu9-ohpc                       (0.3.7)
  * opencoarrays-gnu9-impi-ohpc              (2.8.0)
  * opencoarrays-gnu9-mpich-ohpc             (2.8.0)
  * opencoarrays-gnu9-mvapich2-ohpc          (2.8.0)
  * opencoarrays-gnu9-openmpi4-ohpc          (2.8.0)
  * openmpi4-gnu9-ohpc                       (4.0.3)
  * pdtoolkit-gnu9-ohpc                      (3.25.1)
  * petsc-gnu9-impi-ohpc                     (3.13.1)
  * petsc-gnu9-mpich-ohpc                    (3.13.1)
  * petsc-gnu9-mvapich2-ohpc                 (3.13.1)
  * petsc-gnu9-openmpi4-ohpc                 (3.13.1)
  * phdf5-gnu9-impi-ohpc                     (1.10.6)
  * phdf5-gnu9-mpich-ohpc                    (1.10.6)
  * phdf5-gnu9-mvapich2-ohpc                 (1.10.6)
  * phdf5-gnu9-openmpi4-ohpc                 (1.10.6)
  * plasma-gnu9-ohpc                         (2.8.0)
  * pnetcdf-gnu9-impi-ohpc                   (1.12.1)
  * pnetcdf-gnu9-mpich-ohpc                  (1.12.1)
  * pnetcdf-gnu9-mvapich2-ohpc               (1.12.1)
  * pnetcdf-gnu9-openmpi4-ohpc               (1.12.1)
  * ptscotch-gnu9-impi-ohpc                  (6.0.6)
  * ptscotch-gnu9-mpich-ohpc                 (6.0.6)
  * ptscotch-gnu9-mvapich2-ohpc              (6.0.6)
  * ptscotch-gnu9-openmpi4-ohpc              (6.0.6)
  * python3-mpi4py-gnu9-impi-ohpc            (3.0.3)
  * python3-mpi4py-gnu9-mpich-ohpc           (3.0.3)
  * python3-mpi4py-gnu9-mvapich2-ohpc        (3.0.3)
  * python3-mpi4py-gnu9-openmpi4-ohpc        (3.0.3)
  * python3-numpy-gnu9-ohpc                  (1.17.4)
  * python3-scipy-gnu9-mpich-ohpc            (1.3.3)
  * python3-scipy-gnu9-mvapich2-ohpc         (1.3.3)
  * python3-scipy-gnu9-openmpi4-ohpc         (1.3.3)
  * scalapack-gnu9-impi-ohpc                 (2.1.0)
  * scalapack-gnu9-mpich-ohpc                (2.1.0)
  * scalapack-gnu9-mvapich2-ohpc             (2.1.0)
  * scalapack-gnu9-openmpi4-ohpc             (2.1.0)
  * scalasca-gnu9-impi-ohpc                  (2.5)
  * scalasca-gnu9-mpich-ohpc                 (2.5)
  * scalasca-gnu9-mvapich2-ohpc              (2.5)
  * scalasca-gnu9-openmpi4-ohpc              (2.5)
  * scorep-gnu9-impi-ohpc                    (6.0)
  * scorep-gnu9-mpich-ohpc                   (6.0)
  * scorep-gnu9-mvapich2-ohpc                (6.0)
  * scorep-gnu9-openmpi4-ohpc                (6.0)
  * scotch-gnu9-ohpc                         (6.0.6)
  * sionlib-gnu9-impi-ohpc                   (1.7.4)
  * sionlib-gnu9-mpich-ohpc                  (1.7.4)
  * sionlib-gnu9-mvapich2-ohpc               (1.7.4)
  * sionlib-gnu9-openmpi4-ohpc               (1.7.4)
  * slepc-gnu9-impi-ohpc                     (3.13.2)
  * slepc-gnu9-mpich-ohpc                    (3.13.2)
  * slepc-gnu9-mvapich2-ohpc                 (3.13.2)
  * slepc-gnu9-openmpi4-ohpc                 (3.13.2)
  * superlu-gnu9-ohpc                        (5.2.1)
  * superlu_dist-gnu9-impi-ohpc              (6.1.1)
  * superlu_dist-gnu9-mpich-ohpc             (6.1.1)
  * superlu_dist-gnu9-mvapich2-ohpc          (6.1.1)
  * superlu_dist-gnu9-openmpi4-ohpc          (6.1.1)
  * tau-gnu9-impi-ohpc                       (2.29)
  * tau-gnu9-mpich-ohpc                      (2.29)
  * tau-gnu9-mvapich2-ohpc                   (2.29)
  * tau-gnu9-openmpi4-ohpc                   (2.29)
  * trilinos-gnu9-impi-ohpc                  (12.18.1)
  * trilinos-gnu9-mpich-ohpc                 (12.18.1)
  * trilinos-gnu9-mvapich2-ohpc              (12.18.1)
  * trilinos-gnu9-openmpi4-ohpc              (12.18.1)

[Compiler Variant Addition (arm1)]

  * arm1-compilers-devel-ohpc                (2.0)
  * boost-arm1-mpich-ohpc                    (1.71.0)
  * boost-arm1-openmpi4-ohpc                 (1.71.0)
  * fftw-arm1-mpich-ohpc                     (3.3.8)
  * fftw-arm1-openmpi4-ohpc                  (3.3.8)
  * gsl-arm1-ohpc                            (2.6)
  * hdf5-arm1-ohpc                           (1.10.6)
  * hypre-arm1-mpich-ohpc                    (2.18.1)
  * hypre-arm1-openmpi4-ohpc                 (2.18.1)
  * lmod-defaults-arm1-mpich-ohpc            (2.0)
  * lmod-defaults-arm1-openmpi4-ohpc         (2.0)
  * metis-arm1-ohpc                          (5.1.0)
  * mpich-ofi-arm1-ohpc                      (3.3.2)
  * mpich-ucx-arm1-ohpc                      (3.3.2)
  * mumps-arm1-mpich-ohpc                    (5.2.1)
  * mumps-arm1-openmpi4-ohpc                 (5.2.1)
  * omb-arm1-mpich-ohpc                      (5.6.2)
  * omb-arm1-openmpi4-ohpc                   (5.6.2)
  * openmpi4-arm1-ohpc                       (4.0.3)
  * pdtoolkit-arm1-ohpc                      (3.25.1)
  * plasma-arm1-ohpc                         (2.8.0)
  * pnetcdf-arm1-mpich-ohpc                  (1.12.1)
  * pnetcdf-arm1-openmpi4-ohpc               (1.12.1)
  * ptscotch-arm1-mpich-ohpc                 (6.0.6)
  * ptscotch-arm1-openmpi4-ohpc              (6.0.6)
  * scalapack-arm1-mpich-ohpc                (2.1.0)
  * scalapack-arm1-openmpi4-ohpc             (2.1.0)
  * scotch-arm1-ohpc                         (6.0.6)
  * sionlib-arm1-mpich-ohpc                  (1.7.4)
  * sionlib-arm1-openmpi4-ohpc               (1.7.4)
  * superlu-arm1-ohpc                        (5.2.1)
  * superlu_dist-arm1-mpich-ohpc             (6.1.1)
  * superlu_dist-arm1-openmpi4-ohpc          (6.1.1)

[Component Version Changes (since 1.3.9)]

  * EasyBuild-ohpc                           (3.9.4 -> 4.2.0)
  * charliecloud-ohpc                        (0.11 -> 0.15)
  * cmake-ohpc                               (3.15.4 -> 3.16.2)
  * docs-ohpc                                (1.3.9 -> 2.0.0)
  * examples-ohpc                            (1.5 -> 2.0)
  * genders-compat-ohpc                      (1.22 -> 1.27)
  * genders-ohpc                             (1.22 -> 1.27)
  * hdf5-intel-ohpc                          (1.10.5 -> 1.10.6)
  * imb-intel-impi-ohpc                      (2018.1 -> 2019.6)
  * imb-intel-mpich-ohpc                     (2018.1 -> 2019.6)
  * imb-intel-mvapich2-ohpc                  (2018.1 -> 2019.6)
  * intel-compilers-devel-ohpc               (2019 -> 2020)
  * intel-mpi-devel-ohpc                     (2019 -> 2020)
  * likwid-intel-ohpc                        (4.3.4 -> 5.0.1)
  * lmod-defaults-intel-impi-ohpc            (1.3.1 -> 2.0)
  * lmod-defaults-intel-mpich-ohpc           (1.3.1 -> 2.0)
  * lmod-defaults-intel-mvapich2-ohpc        (1.3.1 -> 2.0)
  * lmod-ohpc                                (8.1.18 -> 8.2.10)
  * netcdf-intel-impi-ohpc                   (4.7.1 -> 4.7.3)
  * netcdf-intel-mpich-ohpc                  (4.7.1 -> 4.7.3)
  * netcdf-intel-mvapich2-ohpc               (4.7.1 -> 4.7.3)
  * ohpc-release                             (1.3 -> 2)
  * paraver-ohpc                             (4.8.1 -> 4.8.2)
  * pdsh-mod-genders-ohpc                    (2.33 -> 2.34)
  * pdsh-mod-slurm-ohpc                      (2.33 -> 2.34)
  * pdsh-ohpc                                (2.33 -> 2.34)
  * pdtoolkit-intel-ohpc                     (3.25 -> 3.25.1)
  * petsc-intel-impi-ohpc                    (3.12.0 -> 3.13.1)
  * petsc-intel-mpich-ohpc                   (3.12.0 -> 3.13.1)
  * petsc-intel-mvapich2-ohpc                (3.12.0 -> 3.13.1)
  * phdf5-intel-impi-ohpc                    (1.10.5 -> 1.10.6)
  * phdf5-intel-mpich-ohpc                   (1.10.5 -> 1.10.6)
  * phdf5-intel-mvapich2-ohpc                (1.10.5 -> 1.10.6)
  * pmix-ohpc                                (2.2.2 -> 3.1.4)
  * pnetcdf-intel-impi-ohpc                  (1.12.0 -> 1.12.1)
  * pnetcdf-intel-mpich-ohpc                 (1.12.0 -> 1.12.1)
  * pnetcdf-intel-mvapich2-ohpc              (1.12.0 -> 1.12.1)
  * prun-ohpc                                (1.3 -> 2.0)
  * python3-mpi4py-intel-impi-ohpc           (3.0.2 -> 3.0.3)
  * python3-mpi4py-intel-mpich-ohpc          (3.0.2 -> 3.0.3)
  * python3-mpi4py-intel-mvapich2-ohpc       (3.0.2 -> 3.0.3)
  * python3-numpy-intel-ohpc                 (1.15.4 -> 1.17.4)
  * scalapack-intel-impi-ohpc                (2.0.2 -> 2.1.0)
  * scalapack-intel-mpich-ohpc               (2.0.2 -> 2.1.0)
  * scalapack-intel-mvapich2-ohpc            (2.0.2 -> 2.1.0)
  * singularity-ohpc                         (3.4.1 -> 3.4.2)
  * slepc-intel-impi-ohpc                    (3.12.0 -> 3.13.2)
  * slepc-intel-mpich-ohpc                   (3.12.0 -> 3.13.2)
  * slepc-intel-mvapich2-ohpc                (3.12.0 -> 3.13.2)
  * slurm-contribs-ohpc                      (18.08.8 -> 20.02.1)
  * slurm-devel-ohpc                         (18.08.8 -> 20.02.1)
  * slurm-example-configs-ohpc               (18.08.8 -> 20.02.1)
  * slurm-libpmi-ohpc                        (18.08.8 -> 20.02.1)
  * slurm-ohpc                               (18.08.8 -> 20.02.1)
  * slurm-openlava-ohpc                      (18.08.8 -> 20.02.1)
  * slurm-pam_slurm-ohpc                     (18.08.8 -> 20.02.1)
  * slurm-perlapi-ohpc                       (18.08.8 -> 20.02.1)
  * slurm-slurmctld-ohpc                     (18.08.8 -> 20.02.1)
  * slurm-slurmd-ohpc                        (18.08.8 -> 20.02.1)
  * slurm-slurmdbd-ohpc                      (18.08.8 -> 20.02.1)
  * slurm-torque-ohpc                        (18.08.8 -> 20.02.1)
  * spack-ohpc                               (0.12.1 -> 0.13.4)
  * tau-intel-impi-ohpc                      (2.28 -> 2.29)
  * tau-intel-mpich-ohpc                     (2.28 -> 2.29)
  * tau-intel-mvapich2-ohpc                  (2.28 -> 2.29)
  * test-suite-ohpc                          (1.3.9 -> 2.0.0)
  * warewulf-cluster-ohpc                    (3.8.1 -> 3.9.0)
  * warewulf-common-ohpc                     (3.8.1 -> 3.9.0)
  * warewulf-ipmi-ohpc                       (3.8.1 -> 3.9.0)
  * warewulf-provision-ohpc                  (3.8.1 -> 3.9.0)
  * warewulf-vnfs-ohpc                       (3.8.1 -> 3.9.0)

----------------------------------------------------------------------------------------------------------------------

Version 1.3.9 (12 November 2019)

[General]

  * updates to support CentOS7.7
  * fix for Warewulf stateful UEFI on aarch64 (https://github.com/openhpc/ohpc/issues/1027)
  * variety of component version updates and other additions highlighted below:
 
[Component Version Changes]
  * EasyBuild-ohpc                           (3.9.2 -> 3.9.4)
  * R-gnu8-ohpc                              (3.5.3 -> 3.6.1)
  * boost-gnu8-impi-ohpc                     (1.70.0 -> 1.71.0)
  * boost-gnu8-mpich-ohpc                    (1.70.0 -> 1.71.0)
  * boost-gnu8-mvapich2-ohpc                 (1.70.0 -> 1.71.0)
  * boost-gnu8-openmpi3-ohpc                 (1.70.0 -> 1.71.0)
  * boost-intel-impi-ohpc                    (1.70.0 -> 1.71.0)
  * boost-intel-mpich-ohpc                   (1.70.0 -> 1.71.0)
  * boost-intel-mvapich2-ohpc                (1.70.0 -> 1.71.0)
  * boost-intel-openmpi3-ohpc                (1.70.0 -> 1.71.0)
  * charliecloud-ohpc                        (0.9.7 -> 0.11)
  * clustershell-ohpc                        (1.8.1 -> 1.8.2)
  * cmake-ohpc                               (3.14.3 -> 3.15.4)
  * docs-ohpc                                (1.3.8 -> 1.3.9)
  * gsl-gnu8-ohpc                            (2.5 -> 2.6)
  * hwloc-ohpc                               (2.0.3 -> 2.1.0)
  * hypre-gnu8-impi-ohpc                     (2.15.1 -> 2.18.1)
  * hypre-gnu8-mpich-ohpc                    (2.15.1 -> 2.18.1)
  * hypre-gnu8-mvapich2-ohpc                 (2.15.1 -> 2.18.1)
  * hypre-gnu8-openmpi3-ohpc                 (2.15.1 -> 2.18.1)
  * hypre-intel-impi-ohpc                    (2.15.1 -> 2.18.1)
  * hypre-intel-mpich-ohpc                   (2.15.1 -> 2.18.1)
  * hypre-intel-mvapich2-ohpc                (2.15.1 -> 2.18.1)
  * hypre-intel-openmpi3-ohpc                (2.15.1 -> 2.18.1)
  * kmod-lustre-client-ohpc                  (2.12.0 -> 2.12.3)
  * kmod-lustre-client-ohpc-tests            (2.12.0 -> 2.12.3)
  * kmod-msr-safe-ohpc                       (1.2.1 -> 1.4.0)
  * lmod-ohpc                                (8.0.6 -> 8.1.18)
  * lustre-client-ohpc                       (2.12.0 -> 2.12.3)
  * lustre-client-ohpc-tests                 (2.12.0 -> 2.12.3)
  * mfem-gnu8-impi-ohpc                      (3.4 -> 4.0)
  * mfem-gnu8-mpich-ohpc                     (3.4 -> 4.0)
  * mfem-gnu8-mvapich2-ohpc                  (3.4 -> 4.0)
  * mfem-gnu8-openmpi3-ohpc                  (3.4 -> 4.0)
  * mfem-intel-impi-ohpc                     (3.4 -> 4.0)
  * mfem-intel-mpich-ohpc                    (3.4 -> 4.0)
  * mfem-intel-mvapich2-ohpc                 (3.4 -> 4.0)
  * mfem-intel-openmpi3-ohpc                 (3.4 -> 4.0)
  * msr-safe-ohpc                            (1.2.1 -> 1.4.0)
  * msr-safe-slurm-ohpc                      (1.2.1 -> 1.4.0)
  * mumps-gnu8-impi-ohpc                     (5.2.0 -> 5.2.1)
  * mumps-gnu8-mpich-ohpc                    (5.2.0 -> 5.2.1)
  * mumps-gnu8-mvapich2-ohpc                 (5.2.0 -> 5.2.1)
  * mumps-gnu8-openmpi3-ohpc                 (5.2.0 -> 5.2.1)
  * mumps-intel-impi-ohpc                    (5.2.0 -> 5.2.1)
  * mumps-intel-mpich-ohpc                   (5.2.0 -> 5.2.1)
  * mumps-intel-mvapich2-ohpc                (5.2.0 -> 5.2.1)
  * mumps-intel-openmpi3-ohpc                (5.2.0 -> 5.2.1)
  * mvapich2-gnu8-ohpc                       (2.3.1 -> 2.3.2)
  * mvapich2-intel-ohpc                      (2.3.1 -> 2.3.2)
  * mvapich2-psm2-gnu8-ohpc                  (2.3.1 -> 2.3.2)
  * mvapich2-psm2-intel-ohpc                 (2.3.1 -> 2.3)
  * netcdf-cxx-gnu8-impi-ohpc                (4.3.0 -> 4.3.1)
  * netcdf-cxx-gnu8-mpich-ohpc               (4.3.0 -> 4.3.1)
  * netcdf-cxx-gnu8-mvapich2-ohpc            (4.3.0 -> 4.3.1)
  * netcdf-cxx-gnu8-openmpi3-ohpc            (4.3.0 -> 4.3.1)
  * netcdf-cxx-intel-impi-ohpc               (4.3.0 -> 4.3.1)
  * netcdf-cxx-intel-mpich-ohpc              (4.3.0 -> 4.3.1)
  * netcdf-cxx-intel-mvapich2-ohpc           (4.3.0 -> 4.3.1)
  * netcdf-cxx-intel-openmpi3-ohpc           (4.3.0 -> 4.3.1)
  * netcdf-fortran-gnu8-impi-ohpc            (4.4.5 -> 4.5.2)
  * netcdf-fortran-gnu8-mpich-ohpc           (4.4.5 -> 4.5.2)
  * netcdf-fortran-gnu8-mvapich2-ohpc        (4.4.5 -> 4.5.2)
  * netcdf-fortran-gnu8-openmpi3-ohpc        (4.4.5 -> 4.5.2)
  * netcdf-fortran-intel-impi-ohpc           (4.4.5 -> 4.5.2)
  * netcdf-fortran-intel-mpich-ohpc          (4.4.5 -> 4.5.2)
  * netcdf-fortran-intel-mvapich2-ohpc       (4.4.5 -> 4.5.2)
  * netcdf-fortran-intel-openmpi3-ohpc       (4.4.5 -> 4.5.2)
  * netcdf-gnu8-impi-ohpc                    (4.6.3 -> 4.7.1)
  * netcdf-gnu8-mpich-ohpc                   (4.6.3 -> 4.7.1)
  * netcdf-gnu8-mvapich2-ohpc                (4.6.3 -> 4.7.1)
  * netcdf-gnu8-openmpi3-ohpc                (4.6.3 -> 4.7.1)
  * netcdf-intel-impi-ohpc                   (4.6.3 -> 4.7.1)
  * netcdf-intel-mpich-ohpc                  (4.6.3 -> 4.7.1)
  * netcdf-intel-mvapich2-ohpc               (4.6.3 -> 4.7.1)
  * netcdf-intel-openmpi3-ohpc               (4.6.3 -> 4.7.1)
  * omb-gnu8-impi-ohpc                       (5.6.1 -> 5.6.2)
  * omb-gnu8-mpich-ohpc                      (5.6.1 -> 5.6.2)
  * omb-gnu8-mvapich2-ohpc                   (5.6.1 -> 5.6.2)
  * omb-gnu8-openmpi3-ohpc                   (5.6.1 -> 5.6.2)
  * omb-intel-impi-ohpc                      (5.6.1 -> 5.6.2)
  * omb-intel-mpich-ohpc                     (5.6.1 -> 5.6.2)
  * omb-intel-mvapich2-ohpc                  (5.6.1 -> 5.6.2)
  * omb-intel-openmpi3-ohpc                  (5.6.1 -> 5.6.2)
  * openblas-gnu8-ohpc                       (0.3.5 -> 0.3.7)
  * opencoarrays-gnu8-impi-ohpc              (2.6.3 -> 2.8.0)
  * opencoarrays-gnu8-mpich-ohpc             (2.6.3 -> 2.8.0)
  * opencoarrays-gnu8-mvapich2-ohpc          (2.6.3 -> 2.8.0)
  * opencoarrays-gnu8-openmpi3-ohpc          (2.6.3 -> 2.8.0)
  * pbspro-client-ohpc                       (19.1.1 -> 19.1.3)
  * pbspro-execution-ohpc                    (19.1.1 -> 19.1.3)
  * pbspro-server-ohpc                       (19.1.1 -> 19.1.3)
  * petsc-gnu8-impi-ohpc                     (3.11.1 -> 3.12.0)
  * petsc-gnu8-mpich-ohpc                    (3.11.1 -> 3.12.0)
  * petsc-gnu8-mvapich2-ohpc                 (3.11.1 -> 3.12.0)
  * petsc-gnu8-openmpi3-ohpc                 (3.11.1 -> 3.12.0)
  * petsc-intel-impi-ohpc                    (3.11.1 -> 3.12.0)
  * petsc-intel-mpich-ohpc                   (3.11.1 -> 3.12.0)
  * petsc-intel-mvapich2-ohpc                (3.11.1 -> 3.12.0)
  * petsc-intel-openmpi3-ohpc                (3.11.1 -> 3.12.0)
  * pnetcdf-gnu8-impi-ohpc                   (1.11.1 -> 1.12.0)
  * pnetcdf-gnu8-mpich-ohpc                  (1.11.1 -> 1.12.0)
  * pnetcdf-gnu8-mvapich2-ohpc               (1.11.1 -> 1.12.0)
  * pnetcdf-gnu8-openmpi3-ohpc               (1.11.1 -> 1.12.0)
  * pnetcdf-intel-impi-ohpc                  (1.11.1 -> 1.12.0)
  * pnetcdf-intel-mpich-ohpc                 (1.11.1 -> 1.12.0)
  * pnetcdf-intel-mvapich2-ohpc              (1.11.1 -> 1.12.0)
  * pnetcdf-intel-openmpi3-ohpc              (1.11.1 -> 1.12.0)
  * python-mpi4py-gnu8-impi-ohpc             (3.0.1 -> 3.0.2)
  * python-mpi4py-gnu8-mpich-ohpc            (3.0.1 -> 3.0.2)
  * python-mpi4py-gnu8-mvapich2-ohpc         (3.0.1 -> 3.0.2)
  * python-mpi4py-gnu8-openmpi3-ohpc         (3.0.1 -> 3.0.2)
  * python-mpi4py-intel-impi-ohpc            (3.0.1 -> 3.0.2)
  * python-mpi4py-intel-mpich-ohpc           (3.0.1 -> 3.0.2)
  * python-mpi4py-intel-mvapich2-ohpc        (3.0.1 -> 3.0.2)
  * python-mpi4py-intel-openmpi3-ohpc        (3.0.1 -> 3.0.2)
  * python3-mpi4py-gnu8-impi-ohpc            (3.0.1 -> 3.0.2)
  * python3-mpi4py-gnu8-mpich-ohpc           (3.0.1 -> 3.0.2)
  * python3-mpi4py-gnu8-mvapich2-ohpc        (3.0.1 -> 3.0.2)
  * python3-mpi4py-gnu8-openmpi3-ohpc        (3.0.1 -> 3.0.2)
  * python3-mpi4py-intel-impi-ohpc           (3.0.1 -> 3.0.2)
  * python3-mpi4py-intel-mpich-ohpc          (3.0.1 -> 3.0.2)
  * python3-mpi4py-intel-mvapich2-ohpc       (3.0.1 -> 3.0.2)
  * python3-mpi4py-intel-openmpi3-ohpc       (3.0.1 -> 3.0.2)
  * python3-numpy-gnu8-ohpc                  (1.15.3 -> 1.15.4)
  * python3-numpy-intel-ohpc                 (1.15.3 -> 1.15.4)
  * scorep-gnu8-impi-ohpc                    (5.0 -> 6.0)
  * scorep-gnu8-mpich-ohpc                   (5.0 -> 6.0)
  * scorep-gnu8-mvapich2-ohpc                (5.0 -> 6.0)
  * scorep-gnu8-openmpi3-ohpc                (5.0 -> 6.0)
  * scorep-intel-impi-ohpc                   (5.0 -> 6.0)
  * scorep-intel-mpich-ohpc                  (5.0 -> 6.0)
  * scorep-intel-mvapich2-ohpc               (5.0 -> 6.0)
  * scorep-intel-openmpi3-ohpc               (5.0 -> 6.0)
  * singularity-ohpc                         (3.2.1 -> 3.4.1)
  * sionlib-gnu8-impi-ohpc                   (1.7.3 -> 1.7.4)
  * sionlib-gnu8-mpich-ohpc                  (1.7.3 -> 1.7.4)
  * sionlib-gnu8-mvapich2-ohpc               (1.7.3 -> 1.7.4)
  * sionlib-gnu8-openmpi3-ohpc               (1.7.3 -> 1.7.4)
  * sionlib-intel-impi-ohpc                  (1.7.3 -> 1.7.4)
  * sionlib-intel-mpich-ohpc                 (1.7.3 -> 1.7.4)
  * sionlib-intel-mvapich2-ohpc              (1.7.3 -> 1.7.4)
  * sionlib-intel-openmpi3-ohpc              (1.7.3 -> 1.7.4)
  * slepc-gnu8-impi-ohpc                     (3.11.1 -> 3.12.0)
  * slepc-gnu8-mpich-ohpc                    (3.11.1 -> 3.12.0)
  * slepc-gnu8-mvapich2-ohpc                 (3.11.1 -> 3.12.0)
  * slepc-gnu8-openmpi3-ohpc                 (3.11.1 -> 3.12.0)
  * slepc-intel-impi-ohpc                    (3.11.1 -> 3.12.0)
  * slepc-intel-mpich-ohpc                   (3.11.1 -> 3.12.0)
  * slepc-intel-mvapich2-ohpc                (3.11.1 -> 3.12.0)
  * slepc-intel-openmpi3-ohpc                (3.11.1 -> 3.12.0)
  * test-suite-ohpc                          (1.3.8 -> 1.3.9)
  * trilinos-gnu8-impi-ohpc                  (12.12.1 -> 12.14.1)
  * trilinos-gnu8-mpich-ohpc                 (12.12.1 -> 12.14.1)
  * trilinos-gnu8-mvapich2-ohpc              (12.12.1 -> 12.14.1)
  * trilinos-gnu8-openmpi3-ohpc              (12.12.1 -> 12.14.1)
  * trilinos-intel-impi-ohpc                 (12.12.1 -> 12.14.1)
  * trilinos-intel-mpich-ohpc                (12.12.1 -> 12.14.1)
  * trilinos-intel-mvapich2-ohpc             (12.12.1 -> 12.14.1)
  * trilinos-intel-openmpi3-ohpc             (12.12.1 -> 12.14.1)
  * vim-clustershell-ohpc                    (1.8.1 -> 1.8.2)

----------------------------------------------------------------------------------------------------------------------

Version 1.3.8.1 (20 August 2019)

[General]

  * updated SLURM version to address CVE-2019-12838
  * fix path during slurm account creation (https://github.com/openhpc/ohpc/issues/1017)
  * apply patches to MPICH build to support job launch with hostnames that do not end in a number
    (https://github.com/openhpc/ohpc/issues/1016)

[Component Version Changes]

  * mpich-gnu8-ohpc                          (3.3 -> 3.3.1)
  * mpich-intel-ohpc                         (3.3 -> 3.3.1)
  * slurm-contribs-ohpc                      (18.08.7 -> 18.08.8)
  * slurm-devel-ohpc                         (18.08.7 -> 18.08.8)
  * slurm-example-configs-ohpc               (18.08.7 -> 18.08.8)
  * slurm-libpmi-ohpc                        (18.08.7 -> 18.08.8)
  * slurm-ohpc                               (18.08.7 -> 18.08.8)
  * slurm-openlava-ohpc                      (18.08.7 -> 18.08.8)
  * slurm-pam_slurm-ohpc                     (18.08.7 -> 18.08.8)
  * slurm-perlapi-ohpc                       (18.08.7 -> 18.08.8)
  * slurm-slurmctld-ohpc                     (18.08.7 -> 18.08.8)
  * slurm-slurmd-ohpc                        (18.08.7 -> 18.08.8)
  * slurm-slurmdbd-ohpc                      (18.08.7 -> 18.08.8)
  * slurm-sview-ohpc                         (18.08.7 -> 18.08.8)
  * slurm-torque-ohpc                        (18.08.7 -> 18.08.8)

----------------------------------------------------------------------------------------------------------------------

Version 1.3.8 (11 June 2019)

[General]

  * fix MANPATH in singularity module
  * update installation recipes to use BeeGFS 7.x client
  * variety of component version updates and other additions highlighted below:

[Component Additions]
  * omb-gnu8-impi-ohpc                       (5.6.1)
  * omb-gnu8-mpich-ohpc                      (5.6.1)
  * omb-gnu8-mvapich2-ohpc                   (5.6.1)
  * omb-gnu8-openmpi3-ohpc                   (5.6.1)
  * omb-intel-impi-ohpc                      (5.6.1)
  * omb-intel-mpich-ohpc                     (5.6.1)
  * omb-intel-mvapich2-ohpc                  (5.6.1)
  * omb-intel-openmpi3-ohpc                  (5.6.1)

[Component Version Changes]
  * EasyBuild-ohpc                           (3.8.1 -> 3.9.2)
  * R-gnu8-ohpc                              (3.5.2 -> 3.5.3)
  * boost-gnu8-impi-ohpc                     (1.69.0 -> 1.70.0)
  * boost-gnu8-mpich-ohpc                    (1.69.0 -> 1.70.0)
  * boost-gnu8-mvapich2-ohpc                 (1.69.0 -> 1.70.0)
  * boost-gnu8-openmpi3-ohpc                 (1.69.0 -> 1.70.0)
  * boost-intel-impi-ohpc                    (1.69.0 -> 1.70.0)
  * boost-intel-mpich-ohpc                   (1.69.0 -> 1.70.0)
  * boost-intel-mvapich2-ohpc                (1.69.0 -> 1.70.0)
  * boost-intel-openmpi3-ohpc                (1.69.0 -> 1.70.0)
  * clustershell-ohpc                        (1.8 -> 1.8.1)
  * cmake-ohpc                               (3.13.4 -> 3.14.3)
  * dimemas-gnu8-impi-ohpc                   (5.3.4 -> 5.4.1)
  * dimemas-gnu8-mpich-ohpc                  (5.3.4 -> 5.4.1)
  * dimemas-gnu8-mvapich2-ohpc               (5.3.4 -> 5.4.1)
  * dimemas-gnu8-openmpi3-ohpc               (5.3.4 -> 5.4.1)
  * dimemas-intel-impi-ohpc                  (5.3.4 -> 5.4.1)
  * dimemas-intel-mpich-ohpc                 (5.3.4 -> 5.4.1)
  * dimemas-intel-mvapich2-ohpc              (5.3.4 -> 5.4.1)
  * dimemas-intel-openmpi3-ohpc              (5.3.4 -> 5.4.1)
  * docs-ohpc                                (1.3.7 -> 1.3.8)
  * extrae-gnu8-impi-ohpc                    (3.5.2 -> 3.7.0)
  * extrae-gnu8-mpich-ohpc                   (3.5.2 -> 3.7.0)
  * extrae-gnu8-mvapich2-ohpc                (3.5.2 -> 3.7.0)
  * extrae-gnu8-openmpi3-ohpc                (3.5.2 -> 3.7.0)
  * extrae-intel-impi-ohpc                   (3.5.2 -> 3.7.0)
  * extrae-intel-mpich-ohpc                  (3.5.2 -> 3.7.0)
  * extrae-intel-mvapich2-ohpc               (3.5.2 -> 3.7.0)
  * extrae-intel-openmpi3-ohpc               (3.5.2 -> 3.7.0)
  * geopm-gnu8-impi-ohpc                     (0.6.1 -> 1.0.0)
  * geopm-gnu8-mpich-ohpc                    (0.6.1 -> 1.0.0)
  * geopm-gnu8-mvapich2-ohpc                 (0.6.1 -> 1.0.0)
  * geopm-gnu8-openmpi3-ohpc                 (0.6.1 -> 1.0.0)
  * geopm-intel-impi-ohpc                    (0.6.1 -> 1.0.0)
  * geopm-intel-mpich-ohpc                   (0.6.1 -> 1.0.0)
  * geopm-intel-mvapich2-ohpc                (0.6.1 -> 1.0.0)
  * geopm-intel-openmpi3-ohpc                (0.6.1 -> 1.0.0)
  * hdf5-gnu8-ohpc                           (1.10.4 -> 1.10.5)
  * hdf5-intel-ohpc                          (1.10.4 -> 1.10.5)
  * kmod-msr-safe-ohpc                       (1.2.0 -> 1.2.1)
  * likwid-gnu8-ohpc                         (4.3.3 -> 4.3.4)
  * likwid-intel-ohpc                        (4.3.3 -> 4.3.4)
  * lmod-ohpc                                (7.8.15 -> 8.0.6)
  * msr-safe-ohpc                            (1.2.0 -> 1.2.1)
  * msr-safe-slurm-ohpc                      (1.2.0 -> 1.2.1)
  * mumps-gnu8-impi-ohpc                     (5.1.2 -> 5.2.0)
  * mumps-gnu8-mpich-ohpc                    (5.1.2 -> 5.2.0)
  * mumps-gnu8-mvapich2-ohpc                 (5.1.2 -> 5.2.0)
  * mumps-gnu8-openmpi3-ohpc                 (5.1.2 -> 5.2.0)
  * mumps-intel-impi-ohpc                    (5.1.2 -> 5.2.0)
  * mumps-intel-mpich-ohpc                   (5.1.2 -> 5.2.0)
  * mumps-intel-mvapich2-ohpc                (5.1.2 -> 5.2.0)
  * mumps-intel-openmpi3-ohpc                (5.1.2 -> 5.2.0)
  * mvapich2-gnu8-ohpc                       (2.3 -> 2.3.1)
  * mvapich2-intel-ohpc                      (2.3 -> 2.3.1)
  * mvapich2-psm2-gnu8-ohpc                  (2.3 -> 2.3.1)
  * mvapich2-psm2-intel-ohpc                 (2.3 -> 2.3.1)
  * netcdf-gnu8-impi-ohpc                    (4.6.2 -> 4.6.3)
  * netcdf-gnu8-mpich-ohpc                   (4.6.2 -> 4.6.3)
  * netcdf-gnu8-mvapich2-ohpc                (4.6.2 -> 4.6.3)
  * netcdf-gnu8-openmpi3-ohpc                (4.6.2 -> 4.6.3)
  * netcdf-intel-impi-ohpc                   (4.6.2 -> 4.6.3)
  * netcdf-intel-mpich-ohpc                  (4.6.2 -> 4.6.3)
  * netcdf-intel-mvapich2-ohpc               (4.6.2 -> 4.6.3)
  * netcdf-intel-openmpi3-ohpc               (4.6.2 -> 4.6.3)
  * opencoarrays-gnu8-impi-ohpc              (2.2.0 -> 2.6.3)
  * opencoarrays-gnu8-mpich-ohpc             (2.2.0 -> 2.6.3)
  * opencoarrays-gnu8-mvapich2-ohpc          (2.2.0 -> 2.6.3)
  * opencoarrays-gnu8-openmpi3-ohpc          (2.2.0 -> 2.6.3)
  * openmpi3-gnu8-ohpc                       (3.1.3 -> 3.1.4)
  * openmpi3-intel-ohpc                      (3.1.3 -> 3.1.4)
  * openmpi3-pmix-slurm-gnu8-ohpc            (3.1.3 -> 3.1.4)
  * openmpi3-pmix-slurm-intel-ohpc           (3.1.3 -> 3.1.4)
  * papi-ohpc                                (5.6.0 -> 5.7.0)
  * paraver-ohpc                             (4.7.2 -> 4.8.1)
  * petsc-gnu8-impi-ohpc                     (3.10.3 -> 3.11.1)
  * petsc-gnu8-mpich-ohpc                    (3.10.3 -> 3.11.1)
  * petsc-gnu8-mvapich2-ohpc                 (3.10.3 -> 3.11.1)
  * petsc-gnu8-openmpi3-ohpc                 (3.10.3 -> 3.11.1)
  * petsc-intel-impi-ohpc                    (3.10.3 -> 3.11.1)
  * petsc-intel-mpich-ohpc                   (3.10.3 -> 3.11.1)
  * petsc-intel-mvapich2-ohpc                (3.10.3 -> 3.11.1)
  * petsc-intel-openmpi3-ohpc                (3.10.3 -> 3.11.1)
  * phdf5-gnu8-impi-ohpc                     (1.10.4 -> 1.10.5)
  * phdf5-gnu8-mpich-ohpc                    (1.10.4 -> 1.10.5)
  * phdf5-gnu8-mvapich2-ohpc                 (1.10.4 -> 1.10.5)
  * phdf5-gnu8-openmpi3-ohpc                 (1.10.4 -> 1.10.5)
  * phdf5-intel-impi-ohpc                    (1.10.4 -> 1.10.5)
  * phdf5-intel-mpich-ohpc                   (1.10.4 -> 1.10.5)
  * phdf5-intel-mvapich2-ohpc                (1.10.4 -> 1.10.5)
  * phdf5-intel-openmpi3-ohpc                (1.10.4 -> 1.10.5)
  * pnetcdf-gnu8-impi-ohpc                   (1.11.0 -> 1.11.1)
  * pnetcdf-gnu8-mpich-ohpc                  (1.11.0 -> 1.11.1)
  * pnetcdf-gnu8-mvapich2-ohpc               (1.11.0 -> 1.11.1)
  * pnetcdf-gnu8-openmpi3-ohpc               (1.11.0 -> 1.11.1)
  * pnetcdf-intel-impi-ohpc                  (1.11.0 -> 1.11.1)
  * pnetcdf-intel-mpich-ohpc                 (1.11.0 -> 1.11.1)
  * pnetcdf-intel-mvapich2-ohpc              (1.11.0 -> 1.11.1)
  * pnetcdf-intel-openmpi3-ohpc              (1.11.0 -> 1.11.1)
  * python-mpi4py-gnu8-impi-ohpc             (3.0.0 -> 3.0.1)
  * python-mpi4py-gnu8-mpich-ohpc            (3.0.0 -> 3.0.1)
  * python-mpi4py-gnu8-mvapich2-ohpc         (3.0.0 -> 3.0.1)
  * python-mpi4py-gnu8-openmpi3-ohpc         (3.0.0 -> 3.0.1)
  * python-mpi4py-intel-impi-ohpc            (3.0.0 -> 3.0.1)
  * python-mpi4py-intel-mpich-ohpc           (3.0.0 -> 3.0.1)
  * python-mpi4py-intel-mvapich2-ohpc        (3.0.0 -> 3.0.1)
  * python-mpi4py-intel-openmpi3-ohpc        (3.0.0 -> 3.0.1)
  * python34-mpi4py-gnu8-impi-ohpc           (3.0.0 -> 3.0.1)
  * python34-mpi4py-gnu8-mpich-ohpc          (3.0.0 -> 3.0.1)
  * python34-mpi4py-gnu8-mvapich2-ohpc       (3.0.0 -> 3.0.1)
  * python34-mpi4py-gnu8-openmpi3-ohpc       (3.0.0 -> 3.0.1)
  * python34-mpi4py-intel-impi-ohpc          (3.0.0 -> 3.0.1)
  * python34-mpi4py-intel-mpich-ohpc         (3.0.0 -> 3.0.1)
  * python34-mpi4py-intel-mvapich2-ohpc      (3.0.0 -> 3.0.1)
  * python34-mpi4py-intel-openmpi3-ohpc      (3.0.0 -> 3.0.1)
  * scalasca-gnu8-impi-ohpc                  (2.4 -> 2.5)
  * scalasca-gnu8-mpich-ohpc                 (2.4 -> 2.5)
  * scalasca-gnu8-mvapich2-ohpc              (2.4 -> 2.5)
  * scalasca-gnu8-openmpi3-ohpc              (2.4 -> 2.5)
  * scalasca-intel-impi-ohpc                 (2.4 -> 2.5)
  * scalasca-intel-mpich-ohpc                (2.4 -> 2.5)
  * scalasca-intel-mvapich2-ohpc             (2.4 -> 2.5)
  * scalasca-intel-openmpi3-ohpc             (2.4 -> 2.5)
  * scorep-gnu8-impi-ohpc                    (4.1 -> 5.0)
  * scorep-gnu8-mpich-ohpc                   (4.1 -> 5.0)
  * scorep-gnu8-mvapich2-ohpc                (4.1 -> 5.0)
  * scorep-gnu8-openmpi3-ohpc                (4.1 -> 5.0)
  * scorep-intel-impi-ohpc                   (4.1 -> 5.0)
  * scorep-intel-mpich-ohpc                  (4.1 -> 5.0)
  * scorep-intel-mvapich2-ohpc               (4.1 -> 5.0)
  * scorep-intel-openmpi3-ohpc               (4.1 -> 5.0)
  * singularity-ohpc                         (3.1.0 -> 3.2.1)
  * sionlib-gnu8-impi-ohpc                   (1.7.2 -> 1.7.3)
  * sionlib-gnu8-mpich-ohpc                  (1.7.2 -> 1.7.3)
  * sionlib-gnu8-mvapich2-ohpc               (1.7.2 -> 1.7.3)
  * sionlib-gnu8-openmpi3-ohpc               (1.7.2 -> 1.7.3)
  * sionlib-intel-impi-ohpc                  (1.7.2 -> 1.7.3)
  * sionlib-intel-mpich-ohpc                 (1.7.2 -> 1.7.3)
  * sionlib-intel-mvapich2-ohpc              (1.7.2 -> 1.7.3)
  * sionlib-intel-openmpi3-ohpc              (1.7.2 -> 1.7.3)
  * slepc-gnu8-impi-ohpc                     (3.10.2 -> 3.11.1)
  * slepc-gnu8-mpich-ohpc                    (3.10.2 -> 3.11.1)
  * slepc-gnu8-mvapich2-ohpc                 (3.10.2 -> 3.11.1)
  * slepc-gnu8-openmpi3-ohpc                 (3.10.2 -> 3.11.1)
  * slepc-intel-impi-ohpc                    (3.10.2 -> 3.11.1)
  * slepc-intel-mpich-ohpc                   (3.10.2 -> 3.11.1)
  * slepc-intel-mvapich2-ohpc                (3.10.2 -> 3.11.1)
  * slepc-intel-openmpi3-ohpc                (3.10.2 -> 3.11.1)
  * slurm-contribs-ohpc                      (18.08.6 -> 18.08.7)
  * slurm-devel-ohpc                         (18.08.6 -> 18.08.7)
  * slurm-example-configs-ohpc               (18.08.6 -> 18.08.7)
  * slurm-libpmi-ohpc                        (18.08.6 -> 18.08.7)
  * slurm-ohpc                               (18.08.6 -> 18.08.7)
  * slurm-openlava-ohpc                      (18.08.6 -> 18.08.7)
  * slurm-pam_slurm-ohpc                     (18.08.6 -> 18.08.7)
  * slurm-perlapi-ohpc                       (18.08.6 -> 18.08.7)
  * slurm-slurmctld-ohpc                     (18.08.6 -> 18.08.7)
  * slurm-slurmd-ohpc                        (18.08.6 -> 18.08.7)
  * slurm-slurmdbd-ohpc                      (18.08.6 -> 18.08.7)
  * slurm-sview-ohpc                         (18.08.6 -> 18.08.7)
  * slurm-torque-ohpc                        (18.08.6 -> 18.08.7)
  * test-suite-ohpc                          (1.3.7 -> 1.3.8)
  * valgrind-ohpc                            (3.14.0 -> 3.15.0)
  * vim-clustershell-ohpc                    (1.8 -> 1.8.1)

----------------------------------------------------------------------------------------------------------------------

Version 1.3.7.1 (11 April 2019)

  * small bug fix release to provide updated singularity builds to resolve file permission issue in packaging
    (https://github.com/openhpc/ohpc/issues/951)

----------------------------------------------------------------------------------------------------------------------

Version 1.3.7 (14 March 2019)

[Important Highlights/Notices]

  * SLURM builds in this release have been updated to the v18.08 series. Please see the SLURM release notes at
    https://github.com/SchedMD/slurm/blob/slurm-18.08/RELEASE_NOTES for details on upgrade procedures from previous
    versions; in particular, sites leveraging slurmdbd are advised to update this component first.

  * CI testing during this release found that MPI applications linked against newer versions of Intel MPI (2019.x) may
    no longer execute outside of the resource manager. If observed locally, users are advised to try setting the
    following environment variable as highlighted in this online discussion:
    https://software.intel.com/en-us/forums/intel-clusters-and-hpc-technology/topic/799716.

    $ export FI_PROVIDER=sockets

  * Warewulf now packages iPXE in an architecture-specific RPM. Upgrading from previous versions will require installing
    warewulf-provision-server-ipxe-aarch64-ohpc or warewulf-provision-server-ipxe-x86_64-ohpc.

  * There are significant changes included in the warewulf-httpd.conf file that ships with the
    warewulf-provision-server-ohpc package. If upgrading from a version prior to OpenHPC v1.3, the updated config file
    will be saved as /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew locally. You will need to copy this new version to the
    production file and restart the web server to ensure correct provisioning behavior. As an example for CentOS:

    [sms]# cp /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew /etc/httpd/conf.d/warewulf-httpd.conf
    [sms]# systemctl restart httpd

[General]

  * updates to support target distro versions of CentOS 7.6 and SLES12 SP4
  * re-enable genders support for pdsh (https://github.com/openhpc/ohpc/issues/885)
  * enable support for NVME devices in Warewulf provisioning (https://github.com/openhpc/ohpc/issues/890)
  * update ganglia dependency to call out shadow/shadow-utils (https://github.com/openhpc/ohpc/issues/938)
  * update munge startup configuration to write to syslog (https://github.com/openhpc/ohpc/issues/943)
  * variety of component version updates highlighted below:

[Component Version Changes]

  * EasyBuild-ohpc                           (3.7.1 -> 3.8.1)
  * R-gnu8-ohpc                              (3.5.0 -> 3.5.2)
  * boost-gnu8-impi-ohpc                     (1.68.0 -> 1.69.0)
  * boost-gnu8-mpich-ohpc                    (1.68.0 -> 1.69.0)
  * boost-gnu8-mvapich2-ohpc                 (1.68.0 -> 1.69.0)
  * boost-gnu8-openmpi3-ohpc                 (1.68.0 -> 1.69.0)
  * boost-intel-impi-ohpc                    (1.68.0 -> 1.69.0)
  * boost-intel-mpich-ohpc                   (1.68.0 -> 1.69.0)
  * boost-intel-mvapich2-ohpc                (1.68.0 -> 1.69.0)
  * boost-intel-openmpi3-ohpc                (1.68.0 -> 1.69.0)
  * charliecloud-ohpc                        (0.9.2 -> 0.9.7)
  * cmake-ohpc                               (3.12.2 -> 3.13.4)
  * conman-ohpc                              (0.2.9 -> 0.3.0)
  * docs-ohpc                                (1.3.6 -> 1.3.7)
  * gnu8-compilers-ohpc                      (8.2.0 -> 8.3.0)
  * hdf5-gnu8-ohpc                           (1.10.3 -> 1.10.4)
  * hdf5-intel-ohpc                          (1.10.3 -> 1.10.4)
  * hwloc-ohpc                               (1.11.10 -> 2.0.3)
  * hypre-gnu8-impi-ohpc                     (2.14.0 -> 2.15.1)
  * hypre-gnu8-mpich-ohpc                    (2.14.0 -> 2.15.1)
  * hypre-gnu8-mvapich2-ohpc                 (2.14.0 -> 2.15.1)
  * hypre-gnu8-openmpi3-ohpc                 (2.14.0 -> 2.15.1)
  * hypre-intel-impi-ohpc                    (2.14.0 -> 2.15.1)
  * hypre-intel-mpich-ohpc                   (2.14.0 -> 2.15.1)
  * hypre-intel-mvapich2-ohpc                (2.14.0 -> 2.15.1)
  * hypre-intel-openmpi3-ohpc                (2.14.0 -> 2.15.1)
  * intel-compilers-devel-ohpc               (2018 -> 2019)
  * intel-mpi-devel-ohpc                     (2018 -> 2019)
  * kmod-lustre-client-ohpc                  (2.11.0 -> 2.12.0)
  * kmod-lustre-client-ohpc-tests            (2.11.0 -> 2.12.0)
  * likwid-gnu8-ohpc                         (4.3.2 -> 4.3.3)
  * likwid-intel-ohpc                        (4.3.2 -> 4.3.3)
  * lmod-ohpc                                (7.8.1 -> 7.8.15)
  * losf-ohpc                                (0.55.0 -> 0.56.0)
  * lustre-client-ohpc                       (2.11.0 -> 2.12.0)
  * lustre-client-ohpc-tests                 (2.11.0 -> 2.12.0)
  * mpich-gnu8-ohpc                          (3.2.1 -> 3.3)
  * mpich-intel-ohpc                         (3.2.1 -> 3.3)
  * nagios-common-ohpc                       (4.4.1 -> 4.4.3)
  * nagios-devel-ohpc                        (4.4.1 -> 4.4.3)
  * nagios-ohpc                              (4.4.1 -> 4.4.3)
  * netcdf-fortran-gnu8-impi-ohpc            (4.4.4 -> 4.4.5)
  * netcdf-fortran-gnu8-mpich-ohpc           (4.4.4 -> 4.4.5)
  * netcdf-fortran-gnu8-mvapich2-ohpc        (4.4.4 -> 4.4.5)
  * netcdf-fortran-gnu8-openmpi3-ohpc        (4.4.4 -> 4.4.5)
  * netcdf-fortran-intel-impi-ohpc           (4.4.4 -> 4.4.5)
  * netcdf-fortran-intel-mpich-ohpc          (4.4.4 -> 4.4.5)
  * netcdf-fortran-intel-mvapich2-ohpc       (4.4.4 -> 4.4.5)
  * netcdf-fortran-intel-openmpi3-ohpc       (4.4.4 -> 4.4.5)
  * netcdf-gnu8-impi-ohpc                    (4.6.1 -> 4.6.2)
  * netcdf-gnu8-mpich-ohpc                   (4.6.1 -> 4.6.2)
  * netcdf-gnu8-mvapich2-ohpc                (4.6.1 -> 4.6.2)
  * netcdf-gnu8-openmpi3-ohpc                (4.6.1 -> 4.6.2)
  * netcdf-intel-impi-ohpc                   (4.6.1 -> 4.6.2)
  * netcdf-intel-mpich-ohpc                  (4.6.1 -> 4.6.2)
  * netcdf-intel-mvapich2-ohpc               (4.6.1 -> 4.6.2)
  * netcdf-intel-openmpi3-ohpc               (4.6.1 -> 4.6.2)
  * openblas-gnu8-ohpc                       (0.3.0 -> 0.3.5)
  * openmpi3-gnu8-ohpc                       (3.1.2 -> 3.1.3)
  * openmpi3-intel-ohpc                      (3.1.2 -> 3.1.3)
  * openmpi3-pmix-slurm-gnu8-ohpc            (3.1.2 -> 3.1.3)
  * openmpi3-pmix-slurm-intel-ohpc           (3.1.2 -> 3.1.3)
  * pbspro-client-ohpc                       (18.1.3 -> 19.1.1)
  * pbspro-execution-ohpc                    (18.1.3 -> 19.1.1)
  * pbspro-server-ohpc                       (18.1.3 -> 19.1.1)
  * petsc-gnu8-impi-ohpc                     (3.9.3 -> 3.10.3)
  * petsc-gnu8-mpich-ohpc                    (3.9.3 -> 3.10.3)
  * petsc-gnu8-mvapich2-ohpc                 (3.9.3 -> 3.10.3)
  * petsc-gnu8-openmpi3-ohpc                 (3.9.3 -> 3.10.3)
  * petsc-intel-impi-ohpc                    (3.9.3 -> 3.10.3)
  * petsc-intel-mpich-ohpc                   (3.9.3 -> 3.10.3)
  * petsc-intel-mvapich2-ohpc                (3.9.3 -> 3.10.3)
  * petsc-intel-openmpi3-ohpc                (3.9.3 -> 3.10.3)
  * phdf5-gnu8-impi-ohpc                     (1.10.3 -> 1.10.4)
  * phdf5-gnu8-mpich-ohpc                    (1.10.3 -> 1.10.4)
  * phdf5-gnu8-mvapich2-ohpc                 (1.10.3 -> 1.10.4)
  * phdf5-gnu8-openmpi3-ohpc                 (1.10.3 -> 1.10.4)
  * phdf5-intel-impi-ohpc                    (1.10.3 -> 1.10.4)
  * phdf5-intel-mpich-ohpc                   (1.10.3 -> 1.10.4)
  * phdf5-intel-mvapich2-ohpc                (1.10.3 -> 1.10.4)
  * phdf5-intel-openmpi3-ohpc                (1.10.3 -> 1.10.4)
  * pmix-ohpc                                (2.1.4 -> 2.2.2)
  * pnetcdf-gnu8-impi-ohpc                   (1.10.0 -> 1.11.0)
  * pnetcdf-gnu8-mpich-ohpc                  (1.10.0 -> 1.11.0)
  * pnetcdf-gnu8-mvapich2-ohpc               (1.10.0 -> 1.11.0)
  * pnetcdf-gnu8-openmpi3-ohpc               (1.10.0 -> 1.11.0)
  * pnetcdf-intel-impi-ohpc                  (1.10.0 -> 1.11.0)
  * pnetcdf-intel-mpich-ohpc                 (1.10.0 -> 1.11.0)
  * pnetcdf-intel-mvapich2-ohpc              (1.10.0 -> 1.11.0)
  * pnetcdf-intel-openmpi3-ohpc              (1.10.0 -> 1.11.0)
  * prun-ohpc                                (1.2 -> 1.3)
  * python-numpy-gnu8-ohpc                   (1.15.1 -> 1.15.3)
  * python-numpy-intel-ohpc                  (1.15.1 -> 1.15.3)
  * python-scipy-gnu8-mpich-ohpc             (1.1.0 -> 1.2.1)
  * python-scipy-gnu8-mvapich2-ohpc          (1.1.0 -> 1.2.1)
  * python-scipy-gnu8-openmpi3-ohpc          (1.1.0 -> 1.2.1)
  * python34-numpy-gnu8-ohpc                 (1.15.1 -> 1.15.3)
  * python34-numpy-intel-ohpc                (1.15.1 -> 1.15.3)
  * python34-scipy-gnu8-mpich-ohpc           (1.1.0 -> 1.2.1)
  * python34-scipy-gnu8-mvapich2-ohpc        (1.1.0 -> 1.2.1)
  * python34-scipy-gnu8-openmpi3-ohpc        (1.1.0 -> 1.2.1)
  * scorep-gnu8-impi-ohpc                    (4.0 -> 4.1)
  * scorep-gnu8-mpich-ohpc                   (4.0 -> 4.1)
  * scorep-gnu8-mvapich2-ohpc                (4.0 -> 4.1)
  * scorep-gnu8-openmpi3-ohpc                (4.0 -> 4.1)
  * scorep-intel-impi-ohpc                   (4.0 -> 4.1)
  * scorep-intel-mpich-ohpc                  (4.0 -> 4.1)
  * scorep-intel-mvapich2-ohpc               (4.0 -> 4.1)
  * scorep-intel-openmpi3-ohpc               (4.0 -> 4.1)
  * singularity-ohpc                         (2.6.0 -> 3.1.0)
  * slepc-gnu8-impi-ohpc                     (3.9.1 -> 3.10.2)
  * slepc-gnu8-mpich-ohpc                    (3.9.1 -> 3.10.2)
  * slepc-gnu8-mvapich2-ohpc                 (3.9.1 -> 3.10.2)
  * slepc-gnu8-openmpi3-ohpc                 (3.9.1 -> 3.10.2)
  * slepc-intel-impi-ohpc                    (3.9.1 -> 3.10.2)
  * slepc-intel-mpich-ohpc                   (3.9.1 -> 3.10.2)
  * slepc-intel-mvapich2-ohpc                (3.9.1 -> 3.10.2)
  * slepc-intel-openmpi3-ohpc                (3.9.1 -> 3.10.2)
  * slurm-contribs-ohpc                      (17.11.10 -> 18.08.6)
  * slurm-devel-ohpc                         (17.11.10 -> 18.08.6)
  * slurm-example-configs-ohpc               (17.11.10 -> 18.08.6)
  * slurm-libpmi-ohpc                        (17.11.10 -> 18.08.6)
  * slurm-ohpc                               (17.11.10 -> 18.08.6)
  * slurm-openlava-ohpc                      (17.11.10 -> 18.08.6)
  * slurm-pam_slurm-ohpc                     (17.11.10 -> 18.08.6)
  * slurm-perlapi-ohpc                       (17.11.10 -> 18.08.6)
  * slurm-slurmctld-ohpc                     (17.11.10 -> 18.08.6)
  * slurm-slurmd-ohpc                        (17.11.10 -> 18.08.6)
  * slurm-slurmdbd-ohpc                      (17.11.10 -> 18.08.6)
  * slurm-sview-ohpc                         (17.11.10 -> 18.08.6)
  * slurm-torque-ohpc                        (17.11.10 -> 18.08.6)
  * spack-ohpc                               (0.11.2 -> 0.12.1)
  * superlu_dist-gnu8-impi-ohpc              (5.4.0 -> 6.1.1)
  * superlu_dist-gnu8-mpich-ohpc             (5.4.0 -> 6.1.1)
  * superlu_dist-gnu8-mvapich2-ohpc          (5.4.0 -> 6.1.1)
  * superlu_dist-gnu8-openmpi3-ohpc          (5.4.0 -> 6.1.1)
  * superlu_dist-intel-impi-ohpc             (5.4.0 -> 6.1.1)
  * superlu_dist-intel-mpich-ohpc            (5.4.0 -> 6.1.1)
  * superlu_dist-intel-mvapich2-ohpc         (5.4.0 -> 6.1.1)
  * superlu_dist-intel-openmpi3-ohpc         (5.4.0 -> 6.1.1)
  * tau-gnu8-impi-ohpc                       (2.27.1 -> 2.28)
  * tau-gnu8-mpich-ohpc                      (2.27.1 -> 2.28)
  * tau-gnu8-mvapich2-ohpc                   (2.27.1 -> 2.28)
  * tau-gnu8-openmpi3-ohpc                   (2.27.1 -> 2.28)
  * tau-intel-impi-ohpc                      (2.27.1 -> 2.28)
  * tau-intel-mpich-ohpc                     (2.27.1 -> 2.28)
  * tau-intel-mvapich2-ohpc                  (2.27.1 -> 2.28)
  * tau-intel-openmpi3-ohpc                  (2.27.1 -> 2.28)
  * test-suite-ohpc                          (1.3.6 -> 1.3.7)
  * valgrind-ohpc                            (3.13.0 -> 3.14.0)

----------------------------------------------------------------------------------------------------------------------<
Version 1.3.6 (07 November 2018)

[Important Highlights/Notices]

  * A new compiler variant (gnu8) is introduced with this release. In the case of a fresh install, OpenHPC recipes
    default to installing the new variant along with matching runtimes and libraries. However, if upgrading a previously
    installed system, administrators can opt-in to enable the gnu8 variant. This procedure is detailed in Appendix B of
    the OpenHPC Install Guide(s).

  * Warewulf now packages iPXE in an architecture-specific RPM. Upgrading from previous versions will require installing
    warewulf-provision-server-ipxe-aarch64-ohpc or warewulf-provision-server-ipxe-x86_64-ohpc.

  * There are significant changes included in the warewulf-httpd.conf file that ships with the
    warewulf-provision-server-ohpc package. If upgrading from a version prior to OpenHPC v1.3, the updated config file
    will be saved as /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew locally. You will need to copy this new version to the
    production file and restart the web server to ensure correct provisioning behavior. As an example for CentOS:

    [sms]# cp /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew /etc/httpd/conf.d/warewulf-httpd.conf
    [sms]# systemctl restart httpd

[General]

  * updated RPM package naming to include an ohpc version designation in release string
    (https://github.com/openhpc/ohpc/issues/744)
  * patch MPICH to allow use of HYDRA_BINDING environment variable for setting processor binding settings
    (https://github.com/openhpc/ohpc/issues/750)
  * update scalapack package group information for consistency (https://github.com/openhpc/ohpc/issues/753)
  * include '-o' option during user/group add for munge install (https://github.com/openhpc/ohpc/issues/813)
  * defined additional meta-packages for perf tools and io-libs with intel compiler variant
    (https://github.com/openhpc/ohpc/issues/816)
  * variety of component version updates and other additions highlighted below

[Component Additions]

  * dimemas-gnu8-impi-ohpc                   (5.3.4)
  * dimemas-gnu8-mpich-ohpc                  (5.3.4)
  * dimemas-gnu8-mvapich2-ohpc               (5.3.4)
  * dimemas-gnu8-openmpi3-ohpc               (5.3.4)
  * dimemas-intel-impi-ohpc                  (5.3.4)
  * dimemas-intel-mpich-ohpc                 (5.3.4)
  * dimemas-intel-mvapich2-ohpc              (5.3.4)
  * dimemas-intel-openmpi3-ohpc              (5.3.4)
  * extrae-gnu8-impi-ohpc                    (3.5.2)
  * extrae-gnu8-mpich-ohpc                   (3.5.2)
  * extrae-gnu8-mvapich2-ohpc                (3.5.2)
  * extrae-gnu8-openmpi3-ohpc                (3.5.2)
  * extrae-intel-impi-ohpc                   (3.5.2)
  * extrae-intel-mpich-ohpc                  (3.5.2)
  * extrae-intel-mvapich2-ohpc               (3.5.2)
  * extrae-intel-openmpi3-ohpc               (3.5.2)
  * geopm-gnu8-impi-ohpc                     (0.6.1)
  * geopm-gnu8-mpich-ohpc                    (0.6.1)
  * geopm-gnu8-mvapich2-ohpc                 (0.6.1)
  * geopm-gnu8-openmpi3-ohpc                 (0.6.1)
  * geopm-intel-impi-ohpc                    (0.6.1)
  * geopm-intel-mpich-ohpc                   (0.6.1)
  * geopm-intel-mvapich2-ohpc                (0.6.1)
  * geopm-intel-openmpi3-ohpc                (0.6.1)
  * kmod-msr-safe-ohpc                       (1.2.0)
  * msr-safe-ohpc                            (1.2.0)
  * msr-safe-slurm-ohpc                      (1.2.0)
  * opencoarrays-gnu8-impi-ohpc              (2.2.0)
  * opencoarrays-gnu8-mpich-ohpc             (2.2.0)
  * opencoarrays-gnu8-mvapich2-ohpc          (2.2.0)
  * opencoarrays-gnu8-openmpi3-ohpc          (2.2.0)
  * paraver-ohpc                             (4.7.2)

[Compiler Variant Addition]

  * R-gnu8-ohpc                              (3.5.0)
  * adios-gnu8-impi-ohpc                     (1.13.1)
  * adios-gnu8-mpich-ohpc                    (1.13.1)
  * adios-gnu8-mvapich2-ohpc                 (1.13.1)
  * adios-gnu8-openmpi3-ohpc                 (1.13.1)
  * boost-gnu8-impi-ohpc                     (1.68.0)
  * boost-gnu8-mpich-ohpc                    (1.68.0)
  * boost-gnu8-mvapich2-ohpc                 (1.68.0)
  * boost-gnu8-openmpi3-ohpc                 (1.68.0)
  * fftw-gnu8-mpich-ohpc                     (3.3.8)
  * fftw-gnu8-mvapich2-ohpc                  (3.3.8)
  * fftw-gnu8-openmpi3-ohpc                  (3.3.8)
  * gnu8-compilers-ohpc                      (8.2.0)
  * gsl-gnu8-ohpc                            (2.5)
  * hdf5-gnu8-ohpc                           (1.10.3)
  * hypre-gnu8-impi-ohpc                     (2.14.0)
  * hypre-gnu8-mpich-ohpc                    (2.14.0)
  * hypre-gnu8-mvapich2-ohpc                 (2.14.0)
  * hypre-gnu8-openmpi3-ohpc                 (2.14.0)
  * imb-gnu8-impi-ohpc                       (2018.1)
  * imb-gnu8-mpich-ohpc                      (2018.1)
  * imb-gnu8-mvapich2-ohpc                   (2018.1)
  * imb-gnu8-openmpi3-ohpc                   (2018.1)
  * likwid-gnu8-ohpc                         (4.3.2)
  * lmod-defaults-gnu8-impi-ohpc             (1.3.3)
  * lmod-defaults-gnu8-mpich-ohpc            (1.3.3)
  * lmod-defaults-gnu8-mvapich2-ohpc         (1.3.3)
  * lmod-defaults-gnu8-openmpi3-ohpc         (1.3.3)
  * metis-gnu8-ohpc                          (5.1.0)
  * mfem-gnu8-impi-ohpc                      (3.4)
  * mfem-gnu8-mpich-ohpc                     (3.4)
  * mfem-gnu8-mvapich2-ohpc                  (3.4)
  * mfem-gnu8-openmpi3-ohpc                  (3.4)
  * mpiP-gnu8-impi-ohpc                      (3.4.1)
  * mpiP-gnu8-mpich-ohpc                     (3.4.1)
  * mpiP-gnu8-mvapich2-ohpc                  (3.4.1)
  * mpiP-gnu8-openmpi3-ohpc                  (3.4.1)
  * mpich-gnu8-ohpc                          (3.2.1)
  * mumps-gnu8-impi-ohpc                     (5.1.2)
  * mumps-gnu8-mpich-ohpc                    (5.1.2)
  * mumps-gnu8-mvapich2-ohpc                 (5.1.2)
  * mumps-gnu8-openmpi3-ohpc                 (5.1.2)
  * mvapich2-gnu8-ohpc                       (2.3)
  * mvapich2-psm2-gnu8-ohpc                  (2.3)
  * netcdf-cxx-gnu8-impi-ohpc                (4.3.0)
  * netcdf-cxx-gnu8-mpich-ohpc               (4.3.0)
  * netcdf-cxx-gnu8-mvapich2-ohpc            (4.3.0)
  * netcdf-cxx-gnu8-openmpi3-ohpc            (4.3.0)
  * netcdf-fortran-gnu8-impi-ohpc            (4.4.4)
  * netcdf-fortran-gnu8-mpich-ohpc           (4.4.4)
  * netcdf-fortran-gnu8-mvapich2-ohpc        (4.4.4)
  * netcdf-fortran-gnu8-openmpi3-ohpc        (4.4.4)
  * netcdf-gnu8-impi-ohpc                    (4.6.1)
  * netcdf-gnu8-mpich-ohpc                   (4.6.1)
  * netcdf-gnu8-mvapich2-ohpc                (4.6.1)
  * netcdf-gnu8-openmpi3-ohpc                (4.6.1)
  * ocr-gnu8-ohpc                            (1.0.1)
  * openblas-gnu8-ohpc                       (0.3.0)
  * opencoarrays-gnu8-impi-ohpc              (2.2.0)
  * opencoarrays-gnu8-mpich-ohpc             (2.2.0)
  * opencoarrays-gnu8-mvapich2-ohpc          (2.2.0)
  * opencoarrays-gnu8-openmpi3-ohpc          (2.2.0)
  * openmpi3-gnu8-ohpc                       (3.1.2)
  * openmpi3-pmix-slurm-gnu8-ohpc            (3.1.2)
  * pdtoolkit-gnu8-ohpc                      (3.25)
  * petsc-gnu8-impi-ohpc                     (3.9.3)
  * petsc-gnu8-mpich-ohpc                    (3.9.3)
  * petsc-gnu8-mvapich2-ohpc                 (3.9.3)
  * petsc-gnu8-openmpi3-ohpc                 (3.9.3)
  * phdf5-gnu8-impi-ohpc                     (1.10.3)
  * phdf5-gnu8-mpich-ohpc                    (1.10.3)
  * phdf5-gnu8-mvapich2-ohpc                 (1.10.3)
  * phdf5-gnu8-openmpi3-ohpc                 (1.10.3)
  * plasma-gnu8-ohpc                         (2.8.0)
  * pnetcdf-gnu8-impi-ohpc                   (1.10.0)
  * pnetcdf-gnu8-mpich-ohpc                  (1.10.0)
  * pnetcdf-gnu8-mvapich2-ohpc               (1.10.0)
  * pnetcdf-gnu8-openmpi3-ohpc               (1.10.0)
  * ptscotch-gnu8-impi-ohpc                  (6.0.6)
  * ptscotch-gnu8-mpich-ohpc                 (6.0.6)
  * ptscotch-gnu8-mvapich2-ohpc              (6.0.6)
  * ptscotch-gnu8-openmpi3-ohpc              (6.0.6)
  * python-mpi4py-gnu8-impi-ohpc             (3.0.0)
  * python-mpi4py-gnu8-mpich-ohpc            (3.0.0)
  * python-mpi4py-gnu8-mvapich2-ohpc         (3.0.0)
  * python-mpi4py-gnu8-openmpi3-ohpc         (3.0.0)
  * python-numpy-gnu8-ohpc                   (1.15.1)
  * python-scipy-gnu8-mpich-ohpc             (1.1.0)
  * python-scipy-gnu8-mvapich2-ohpc          (1.1.0)
  * python-scipy-gnu8-openmpi3-ohpc          (1.1.0)
  * python34-mpi4py-gnu8-impi-ohpc           (3.0.0)
  * python34-mpi4py-gnu8-mpich-ohpc          (3.0.0)
  * python34-mpi4py-gnu8-mvapich2-ohpc       (3.0.0)
  * python34-mpi4py-gnu8-openmpi3-ohpc       (3.0.0)
  * python34-numpy-gnu8-ohpc                 (1.15.1)
  * python34-scipy-gnu8-mpich-ohpc           (1.1.0)
  * python34-scipy-gnu8-mvapich2-ohpc        (1.1.0)
  * python34-scipy-gnu8-openmpi3-ohpc        (1.1.0)
  * scalapack-gnu8-impi-ohpc                 (2.0.2)
  * scalapack-gnu8-mpich-ohpc                (2.0.2)
  * scalapack-gnu8-mvapich2-ohpc             (2.0.2)
  * scalapack-gnu8-openmpi3-ohpc             (2.0.2)
  * scalasca-gnu8-impi-ohpc                  (2.4)
  * scalasca-gnu8-mpich-ohpc                 (2.4)
  * scalasca-gnu8-mvapich2-ohpc              (2.4)
  * scalasca-gnu8-openmpi3-ohpc              (2.4)
  * scorep-gnu8-impi-ohpc                    (4.0)
  * scorep-gnu8-mpich-ohpc                   (4.0)
  * scorep-gnu8-mvapich2-ohpc                (4.0)
  * scorep-gnu8-openmpi3-ohpc                (4.0)
  * scotch-gnu8-ohpc                         (6.0.6)
  * sionlib-gnu8-impi-ohpc                   (1.7.2)
  * sionlib-gnu8-mpich-ohpc                  (1.7.2)
  * sionlib-gnu8-mvapich2-ohpc               (1.7.2)
  * sionlib-gnu8-openmpi3-ohpc               (1.7.2)
  * slepc-gnu8-impi-ohpc                     (3.9.1)
  * slepc-gnu8-mpich-ohpc                    (3.9.1)
  * slepc-gnu8-mvapich2-ohpc                 (3.9.1)
  * slepc-gnu8-openmpi3-ohpc                 (3.9.1)
  * superlu-gnu8-ohpc                        (5.2.1)
  * superlu_dist-gnu8-impi-ohpc              (5.4.0)
  * superlu_dist-gnu8-mpich-ohpc             (5.4.0)
  * superlu_dist-gnu8-mvapich2-ohpc          (5.4.0)
  * superlu_dist-gnu8-openmpi3-ohpc          (5.4.0)
  * tau-gnu8-impi-ohpc                       (2.27.1)
  * tau-gnu8-mpich-ohpc                      (2.27.1)
  * tau-gnu8-mvapich2-ohpc                   (2.27.1)
  * tau-gnu8-openmpi3-ohpc                   (2.27.1)
  * trilinos-gnu8-impi-ohpc                  (12.12.1)
  * trilinos-gnu8-mpich-ohpc                 (12.12.1)
  * trilinos-gnu8-mvapich2-ohpc              (12.12.1)
  * trilinos-gnu8-openmpi3-ohpc              (12.12.1)

[Component Version Changes]

  * EasyBuild-ohpc                           (3.6.1 -> 3.7.1)
  * automake-ohpc                            (1.15 -> 1.16.1)
  * boost-intel-impi-ohpc                    (1.67.0 -> 1.68.0)
  * boost-intel-mpich-ohpc                   (1.67.0 -> 1.68.0)
  * boost-intel-mvapich2-ohpc                (1.67.0 -> 1.68.0)
  * boost-intel-openmpi3-ohpc                (1.67.0 -> 1.68.0)
  * charliecloud-ohpc                        (0.2.4 -> 0.9.2)
  * cmake-ohpc                               (3.11.1 -> 3.12.2)
  * conman-ohpc                              (0.2.8 -> 0.2.9)
  * docs-ohpc                                (1.3.5 -> 1.3.6)
  * hdf5-intel-ohpc                          (1.10.2 -> 1.10.3)
  * lmod-ohpc                                (7.7.14 -> 7.8.1)
  * mfem-intel-impi-ohpc                     (3.3.2 -> 3.4)
  * mfem-intel-mpich-ohpc                    (3.3.2 -> 3.4)
  * mfem-intel-mvapich2-ohpc                 (3.3.2 -> 3.4)
  * mfem-intel-openmpi3-ohpc                 (3.3.2 -> 3.4)
  * mvapich2-intel-ohpc                      (2.2 -> 2.3)
  * mvapich2-psm2-intel-ohpc                 (2.2 -> 2.3)
  * nagios-common-ohpc                       (4.3.4 -> 4.4.1)
  * nagios-devel-ohpc                        (4.3.4 -> 4.4.1)
  * nagios-ohpc                              (4.3.4 -> 4.4.1)
  * openmpi3-intel-ohpc                      (3.1.0 -> 3.1.2)
  * openmpi3-pmix-slurm-intel-ohpc           (3.1.0 -> 3.1.2)
  * pbspro-client-ohpc                       (14.1.2 -> 18.1.3)
  * pbspro-execution-ohpc                    (14.1.2 -> 18.1.3)
  * pbspro-server-ohpc                       (14.1.2 -> 18.1.3)
  * petsc-intel-impi-ohpc                    (3.9.1 -> 3.9.3)
  * petsc-intel-mpich-ohpc                   (3.9.1 -> 3.9.3)
  * petsc-intel-mvapich2-ohpc                (3.9.1 -> 3.9.3)
  * petsc-intel-openmpi3-ohpc                (3.9.1 -> 3.9.3)
  * phdf5-intel-impi-ohpc                    (1.10.2 -> 1.10.3)
  * phdf5-intel-mpich-ohpc                   (1.10.2 -> 1.10.3)
  * phdf5-intel-mvapich2-ohpc                (1.10.2 -> 1.10.3)
  * phdf5-intel-openmpi3-ohpc                (1.10.2 -> 1.10.3)
  * pmix-ohpc                                (2.1.1 -> 2.1.4)
  * pnetcdf-intel-impi-ohpc                  (1.9.0 -> 1.10.0)
  * pnetcdf-intel-mpich-ohpc                 (1.9.0 -> 1.10.0)
  * pnetcdf-intel-mvapich2-ohpc              (1.9.0 -> 1.10.0)
  * pnetcdf-intel-openmpi3-ohpc              (1.9.0 -> 1.10.0)
  * ptscotch-intel-impi-ohpc                 (6.0.4 -> 6.0.6)
  * ptscotch-intel-mpich-ohpc                (6.0.4 -> 6.0.6)
  * ptscotch-intel-mvapich2-ohpc             (6.0.4 -> 6.0.6)
  * ptscotch-intel-openmpi3-ohpc             (6.0.4 -> 6.0.6)
  * python-numpy-intel-ohpc                  (1.14.3 -> 1.15.1)
  * python34-numpy-intel-ohpc                (1.14.3 -> 1.15.1)
  * scalasca-intel-impi-ohpc                 (2.3.1 -> 2.4)
  * scalasca-intel-mpich-ohpc                (2.3.1 -> 2.4)
  * scalasca-intel-mvapich2-ohpc             (2.3.1 -> 2.4)
  * scalasca-intel-openmpi3-ohpc             (2.3.1 -> 2.4)
  * scotch-intel-ohpc                        (6.0.4 -> 6.0.6)
  * singularity-ohpc                         (2.5.1 -> 2.6.0)
  * sionlib-intel-impi-ohpc                  (1.7.1 -> 1.7.2)
  * sionlib-intel-mpich-ohpc                 (1.7.1 -> 1.7.2)
  * sionlib-intel-mvapich2-ohpc              (1.7.1 -> 1.7.2)
  * sionlib-intel-openmpi3-ohpc              (1.7.1 -> 1.7.2)
  * slurm-contribs-ohpc                      (17.11.7 -> 17.11.10)
  * slurm-devel-ohpc                         (17.11.7 -> 17.11.10)
  * slurm-example-configs-ohpc               (17.11.7 -> 17.11.10)
  * slurm-libpmi-ohpc                        (17.11.7 -> 17.11.10)
  * slurm-ohpc                               (17.11.7 -> 17.11.10)
  * slurm-openlava-ohpc                      (17.11.7 -> 17.11.10)
  * slurm-pam_slurm-ohpc                     (17.11.7 -> 17.11.10)
  * slurm-perlapi-ohpc                       (17.11.7 -> 17.11.10)
  * slurm-slurmctld-ohpc                     (17.11.7 -> 17.11.10)
  * slurm-slurmd-ohpc                        (17.11.7 -> 17.11.10)
  * slurm-slurmdbd-ohpc                      (17.11.7 -> 17.11.10)
  * slurm-sview-ohpc                         (17.11.7 -> 17.11.10)
  * slurm-torque-ohpc                        (17.11.7 -> 17.11.10)
  * superlu_dist-intel-impi-ohpc             (5.3.0 -> 5.4.0)
  * superlu_dist-intel-mpich-ohpc            (5.3.0 -> 5.4.0)
  * superlu_dist-intel-mvapich2-ohpc         (5.3.0 -> 5.4.0)
  * superlu_dist-intel-openmpi3-ohpc         (5.3.0 -> 5.4.0)
  * test-suite-ohpc                          (1.3.5 -> 1.3.6)
  * warewulf-cluster-node-ohpc               (3.8pre -> 3.8.1)
  * warewulf-cluster-ohpc                    (3.8pre -> 3.8.1)
  * warewulf-common-ohpc                     (3.8pre -> 3.8.1)
  * warewulf-ipmi-ohpc                       (3.8pre -> 3.8.1)
  * warewulf-provision-gpl_sources-ohpc      (3.8pre -> 3.8.1)
  * warewulf-provision-ohpc                  (3.8pre -> 3.8.1)
  * warewulf-provision-server-ohpc           (3.8pre -> 3.8.1)
  * warewulf-vnfs-ohpc                       (3.8pre -> 3.8.1)

----------------------------------------------------------------------------------------------------------------------
Version 1.3.5 (13 June 2018)

[Important Highlights/Notices]

  * There are significant changes included in the warewulf-httpd.conf file that ships with the
    warewulf-provision-server-ohpc package. If upgrading from a version prior to OpenHPC v1.3, the updated config file
    will be saved as /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew locally. You will need to copy this new version to the
    production file and restart the web server to ensure correct provisioning behavior. As an example for CentOS:

    [sms]# cp /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew /etc/httpd/conf.d/warewulf-httpd.conf
    [sms]# systemctl restart httpd

[General]

  * updates to support CentOS7.5
  * enabled Lua job submit plugin in SLURM builds (https://github.com/openhpc/ohpc/issues/697)
  * re-enable jobcomp_elasticsearch plugin in SLURM builds (https://github.com/openhpc/ohpc/issues/698)
  * fix for stateful provisioning when using Warewulf (https://github.com/openhpc/ohpc/issues/700)
  * enable X11 build support in SLURM (https://github.com/openhpc/ohpc/issues/701)
  * rebuild of older compiler/MPI variants using updated dependency schema for dynamic libraries that was introduced
    in OpenHPC v1.3.4 (https://github.com/openhpc/ohpc/issues/702)
  * fix for stdin redirection issue using OpenMPI with build of newer version, v3.1.0 
    (https://github.com/openhpc/ohpc/issues/709)
  * updated spack packaging to include missing templates (https://github.com/openhpc/ohpc/issues/715)
  * fix for PSXE compatibility packages removing ohpc-style modulefiles during package upgrade
    (https://github.com/openhpc/ohpc/issues/718)
  * updated documentation for NHC configuration (https://github.com/openhpc/ohpc/issues/741)
  * variety of component version updates and other additions highlighted below

[Component Additions]

  * charliecloud-ohpc                        (0.2.4)

[Component Version Changes]

  * EasyBuild-ohpc                           (3.5.3 -> 3.6.1)
  * R-gnu7-ohpc                              (3.4.4 -> 3.5.0)
  * adios-gnu-impi-ohpc                      (1.11.0 -> 1.12.0)
  * adios-gnu-mpich-ohpc                     (1.11.0 -> 1.12.0)
  * adios-gnu-mvapich2-ohpc                  (1.11.0 -> 1.12.0)
  * adios-gnu-openmpi-ohpc                   (1.11.0 -> 1.12.0)
  * adios-gnu7-impi-ohpc                     (1.13.0 -> 1.13.1)
  * adios-gnu7-mpich-ohpc                    (1.13.0 -> 1.13.1)
  * adios-gnu7-mvapich2-ohpc                 (1.13.0 -> 1.13.1)
  * adios-gnu7-openmpi3-ohpc                 (1.13.0 -> 1.13.1)
  * adios-intel-impi-ohpc                    (1.13.0 -> 1.13.1)
  * adios-intel-mpich-ohpc                   (1.13.0 -> 1.13.1)
  * adios-intel-mvapich2-ohpc                (1.13.0 -> 1.13.1)
  * adios-intel-openmpi3-ohpc                (1.13.0 -> 1.13.1)
  * boost-gnu-impi-ohpc                      (1.63.0 -> 1.66.0)
  * boost-gnu-mpich-ohpc                     (1.63.0 -> 1.66.0)
  * boost-gnu-mvapich2-ohpc                  (1.63.0 -> 1.66.0)
  * boost-gnu-openmpi-ohpc                   (1.63.0 -> 1.66.0)
  * boost-gnu7-impi-ohpc                     (1.66.0 -> 1.67.0)
  * boost-gnu7-mpich-ohpc                    (1.66.0 -> 1.67.0)
  * boost-gnu7-mvapich2-ohpc                 (1.66.0 -> 1.67.0)
  * boost-gnu7-openmpi3-ohpc                 (1.66.0 -> 1.67.0)
  * boost-intel-impi-ohpc                    (1.66.0 -> 1.67.0)
  * boost-intel-mpich-ohpc                   (1.66.0 -> 1.67.0)
  * boost-intel-mvapich2-ohpc                (1.66.0 -> 1.67.0)
  * boost-intel-openmpi-ohpc                 (1.63.0 -> 1.66.0)
  * boost-intel-openmpi3-ohpc                (1.66.0 -> 1.67.0)
  * cmake-ohpc                               (3.10.2 -> 3.11.1)
  * docs-ohpc                                (1.3.4 -> 1.3.5)
  * fftw-gnu-mpich-ohpc                      (3.3.4 -> 3.3.7)
  * fftw-gnu-mvapich2-ohpc                   (3.3.4 -> 3.3.7)
  * fftw-gnu-openmpi-ohpc                    (3.3.4 -> 3.3.7)
  * gsl-gnu-ohpc                             (2.2.1 -> 2.4)
  * hdf5-gnu-ohpc                            (1.8.17 -> 1.10.1)
  * hdf5-gnu7-ohpc                           (1.10.1 -> 1.10.2)
  * hdf5-intel-ohpc                          (1.10.1 -> 1.10.2)
  * hwloc-ohpc                               (1.11.9 -> 1.11.10)
  * hypre-gnu-impi-ohpc                      (2.11.1 -> 2.13.0)
  * hypre-gnu-mpich-ohpc                     (2.11.1 -> 2.13.0)
  * hypre-gnu-mvapich2-ohpc                  (2.11.1 -> 2.13.0)
  * hypre-gnu-openmpi-ohpc                   (2.11.1 -> 2.13.0)
  * hypre-gnu7-impi-ohpc                     (2.13.0 -> 2.14.0)
  * hypre-gnu7-mpich-ohpc                    (2.13.0 -> 2.14.0)
  * hypre-gnu7-mvapich2-ohpc                 (2.13.0 -> 2.14.0)
  * hypre-gnu7-openmpi3-ohpc                 (2.13.0 -> 2.14.0)
  * hypre-intel-impi-ohpc                    (2.13.0 -> 2.14.0)
  * hypre-intel-mpich-ohpc                   (2.13.0 -> 2.14.0)
  * hypre-intel-mvapich2-ohpc                (2.13.0 -> 2.14.0)
  * hypre-intel-openmpi-ohpc                 (2.11.2 -> 2.13.0)
  * hypre-intel-openmpi3-ohpc                (2.13.0 -> 2.14.0)
  * imb-gnu-impi-ohpc                        (4.1 -> 2018.1)
  * imb-gnu-mpich-ohpc                       (4.1 -> 2018.1)
  * imb-gnu-mvapich2-ohpc                    (4.1 -> 2018.1)
  * imb-gnu-openmpi-ohpc                     (4.1 -> 2018.1)
  * imb-intel-openmpi-ohpc                   (4.1 -> 2018.1)
  * intel-compilers-devel-ohpc               (2017 -> 2018)
  * intel-mpi-devel-ohpc                     (2017 -> 2018)
  * kmod-lustre-client-ohpc                  (2.10.2 -> 2.11.0)
  * kmod-lustre-client-ohpc-tests            (2.10.2 -> 2.11.0)
  * likwid-gnu7-ohpc                         (4.3.1 -> 4.3.2)
  * likwid-intel-ohpc                        (4.3.1 -> 4.3.2)
  * lustre-client-ohpc                       (2.10.2 -> 2.11.0)
  * lustre-client-ohpc-tests                 (2.10.2 -> 2.11.0)
  * mpich-gnu-ohpc                           (3.2 -> 3.2.1)
  * mumps-gnu-impi-ohpc                      (5.0.2 -> 5.1.2)
  * mumps-gnu-mpich-ohpc                     (5.0.2 -> 5.1.2)
  * mumps-gnu-mvapich2-ohpc                  (5.0.2 -> 5.1.2)
  * mumps-gnu-openmpi-ohpc                   (5.0.2 -> 5.1.2)
  * mumps-intel-openmpi-ohpc                 (5.1.1 -> 5.1.2)
  * netcdf-gnu-impi-ohpc                     (4.4.1.1 -> 4.5.0)
  * netcdf-gnu-mpich-ohpc                    (4.4.1.1 -> 4.5.0)
  * netcdf-gnu-mvapich2-ohpc                 (4.4.1.1 -> 4.5.0)
  * netcdf-gnu-openmpi-ohpc                  (4.4.1.1 -> 4.5.0)
  * netcdf-gnu7-impi-ohpc                    (4.5.0 -> 4.6.1)
  * netcdf-gnu7-mpich-ohpc                   (4.5.0 -> 4.6.1)
  * netcdf-gnu7-mvapich2-ohpc                (4.5.0 -> 4.6.1)
  * netcdf-gnu7-openmpi3-ohpc                (4.5.0 -> 4.6.1)
  * netcdf-intel-impi-ohpc                   (4.5.0 -> 4.6.1)
  * netcdf-intel-mpich-ohpc                  (4.5.0 -> 4.6.1)
  * netcdf-intel-mvapich2-ohpc               (4.5.0 -> 4.6.1)
  * netcdf-intel-openmpi-ohpc                (4.4.1.1 -> 4.5.0)
  * netcdf-intel-openmpi3-ohpc               (4.5.0 -> 4.6.1)
  * openblas-gnu-ohpc                        (0.2.19 -> 0.2.20)
  * openmpi-gnu-ohpc                         (1.10.6 -> 1.10.7)
  * openmpi-psm2-gnu-ohpc                    (1.10.6 -> 1.10.7)
  * openmpi3-gnu7-ohpc                       (3.0.0 -> 3.1.0)
  * openmpi3-intel-ohpc                      (3.0.0 -> 3.1.0)
  * openmpi3-pmix-slurm-gnu7-ohpc            (3.0.0 -> 3.1.0)
  * openmpi3-pmix-slurm-intel-ohpc           (3.0.0 -> 3.1.0)
  * pdtoolkit-gnu-ohpc                       (3.23 -> 3.25)
  * petsc-gnu-impi-ohpc                      (3.7.5 -> 3.8.3)
  * petsc-gnu-mpich-ohpc                     (3.7.5 -> 3.8.3)
  * petsc-gnu-mvapich2-ohpc                  (3.7.5 -> 3.8.3)
  * petsc-gnu-openmpi-ohpc                   (3.7.5 -> 3.8.3)
  * petsc-gnu7-impi-ohpc                     (3.8.3 -> 3.9.1)
  * petsc-gnu7-mpich-ohpc                    (3.8.3 -> 3.9.1)
  * petsc-gnu7-mvapich2-ohpc                 (3.8.3 -> 3.9.1)
  * petsc-gnu7-openmpi3-ohpc                 (3.8.3 -> 3.9.1)
  * petsc-intel-impi-ohpc                    (3.8.3 -> 3.9.1)
  * petsc-intel-mpich-ohpc                   (3.8.3 -> 3.9.1)
  * petsc-intel-mvapich2-ohpc                (3.8.3 -> 3.9.1)
  * petsc-intel-openmpi-ohpc                 (3.7.6 -> 3.8.3)
  * petsc-intel-openmpi3-ohpc                (3.8.3 -> 3.9.1)
  * phdf5-gnu-impi-ohpc                      (1.8.17 -> 1.10.1)
  * phdf5-gnu-mpich-ohpc                     (1.8.17 -> 1.10.1)
  * phdf5-gnu-mvapich2-ohpc                  (1.8.17 -> 1.10.1)
  * phdf5-gnu-openmpi-ohpc                   (1.8.17 -> 1.10.1)
  * phdf5-gnu7-impi-ohpc                     (1.10.1 -> 1.10.2)
  * phdf5-gnu7-mpich-ohpc                    (1.10.1 -> 1.10.2)
  * phdf5-gnu7-mvapich2-ohpc                 (1.10.1 -> 1.10.2)
  * phdf5-gnu7-openmpi3-ohpc                 (1.10.1 -> 1.10.2)
  * phdf5-intel-impi-ohpc                    (1.10.1 -> 1.10.2)
  * phdf5-intel-mpich-ohpc                   (1.10.1 -> 1.10.2)
  * phdf5-intel-mvapich2-ohpc                (1.10.1 -> 1.10.2)
  * phdf5-intel-openmpi3-ohpc                (1.10.1 -> 1.10.2)
  * pnetcdf-gnu7-impi-ohpc                   (1.8.1 -> 1.9.0)
  * pnetcdf-gnu7-mpich-ohpc                  (1.8.1 -> 1.9.0)
  * pnetcdf-gnu7-mvapich2-ohpc               (1.8.1 -> 1.9.0)
  * pnetcdf-gnu7-openmpi3-ohpc               (1.8.1 -> 1.9.0)
  * pnetcdf-intel-impi-ohpc                  (1.8.1 -> 1.9.0)
  * pnetcdf-intel-mpich-ohpc                 (1.8.1 -> 1.9.0)
  * pnetcdf-intel-mvapich2-ohpc              (1.8.1 -> 1.9.0)
  * pnetcdf-intel-openmpi3-ohpc              (1.8.1 -> 1.9.0)
  * python-numpy-gnu-ohpc                    (1.11.1 -> 1.12.1)
  * python-numpy-gnu7-ohpc                   (1.14.2 -> 1.14.3)
  * python-numpy-intel-ohpc                  (1.14.2 -> 1.14.3)
  * python-scipy-gnu-mpich-ohpc              (0.19.0 -> 0.19.1)
  * python-scipy-gnu-mvapich2-ohpc           (0.19.0 -> 0.19.1)
  * python-scipy-gnu-openmpi-ohpc            (0.19.0 -> 0.19.1)
  * python-scipy-gnu7-mpich-ohpc             (1.0.0 -> 1.1.0)
  * python-scipy-gnu7-mvapich2-ohpc          (1.0.0 -> 1.1.0)
  * python-scipy-gnu7-openmpi3-ohpc          (1.0.0 -> 1.1.0)
  * python34-numpy-gnu7-ohpc                 (1.14.2 -> 1.14.3)
  * python34-numpy-intel-ohpc                (1.14.2 -> 1.14.3)
  * python34-scipy-gnu7-mpich-ohpc           (1.0.0 -> 1.1.0)
  * python34-scipy-gnu7-mvapich2-ohpc        (1.0.0 -> 1.1.0)
  * python34-scipy-gnu7-openmpi3-ohpc        (1.0.0 -> 1.1.0)
  * scorep-gnu-impi-ohpc                     (3.0 -> 3.1)
  * scorep-gnu-mpich-ohpc                    (3.0 -> 3.1)
  * scorep-gnu-mvapich2-ohpc                 (3.0 -> 3.1)
  * scorep-gnu-openmpi-ohpc                  (3.0 -> 3.1)
  * scorep-gnu7-impi-ohpc                    (3.1 -> 4.0)
  * scorep-gnu7-mpich-ohpc                   (3.1 -> 4.0)
  * scorep-gnu7-mvapich2-ohpc                (3.1 -> 4.0)
  * scorep-gnu7-openmpi3-ohpc                (3.1 -> 4.0)
  * scorep-intel-impi-ohpc                   (3.1 -> 4.0)
  * scorep-intel-mpich-ohpc                  (3.1 -> 4.0)
  * scorep-intel-mvapich2-ohpc               (3.1 -> 4.0)
  * scorep-intel-openmpi3-ohpc               (3.1 -> 4.0)
  * singularity-ohpc                         (2.4.5 -> 2.5.1)
  * sionlib-gnu-impi-ohpc                    (1.7.0 -> 1.7.1)
  * sionlib-gnu-mpich-ohpc                   (1.7.0 -> 1.7.1)
  * sionlib-gnu-mvapich2-ohpc                (1.7.0 -> 1.7.1)
  * sionlib-gnu-openmpi-ohpc                 (1.7.0 -> 1.7.1)
  * slepc-gnu7-impi-ohpc                     (3.8.2 -> 3.9.1)
  * slepc-gnu7-mpich-ohpc                    (3.8.2 -> 3.9.1)
  * slepc-gnu7-mvapich2-ohpc                 (3.8.2 -> 3.9.1)
  * slepc-gnu7-openmpi3-ohpc                 (3.8.2 -> 3.9.1)
  * slepc-intel-impi-ohpc                    (3.8.2 -> 3.9.1)
  * slepc-intel-mpich-ohpc                   (3.8.2 -> 3.9.1)
  * slepc-intel-mvapich2-ohpc                (3.8.2 -> 3.9.1)
  * slepc-intel-openmpi3-ohpc                (3.8.2 -> 3.9.1)
  * slurm-contribs-ohpc                      (17.11.5 -> 17.11.7)
  * slurm-devel-ohpc                         (17.11.5 -> 17.11.7)
  * slurm-example-configs-ohpc               (17.11.5 -> 17.11.7)
  * slurm-libpmi-ohpc                        (17.11.5 -> 17.11.7)
  * slurm-ohpc                               (17.11.5 -> 17.11.7)
  * slurm-openlava-ohpc                      (17.11.5 -> 17.11.7)
  * slurm-pam_slurm-ohpc                     (17.11.5 -> 17.11.7)
  * slurm-perlapi-ohpc                       (17.11.5 -> 17.11.7)
  * slurm-slurmctld-ohpc                     (17.11.5 -> 17.11.7)
  * slurm-slurmd-ohpc                        (17.11.5 -> 17.11.7)
  * slurm-slurmdbd-ohpc                      (17.11.5 -> 17.11.7)
  * slurm-sview-ohpc                         (17.11.5 -> 17.11.7)
  * slurm-torque-ohpc                        (17.11.5 -> 17.11.7)
  * tau-gnu-impi-ohpc                        (2.26.1 -> 2.27)
  * tau-gnu-mpich-ohpc                       (2.26.1 -> 2.27)
  * tau-gnu-mvapich2-ohpc                    (2.26.1 -> 2.27)
  * tau-gnu-openmpi-ohpc                     (2.26.1 -> 2.27)
  * tau-gnu7-impi-ohpc                       (2.27 -> 2.27.1)
  * tau-gnu7-mpich-ohpc                      (2.27 -> 2.27.1)
  * tau-gnu7-mvapich2-ohpc                   (2.27 -> 2.27.1)
  * tau-gnu7-openmpi3-ohpc                   (2.27 -> 2.27.1)
  * tau-intel-impi-ohpc                      (2.27 -> 2.27.1)
  * tau-intel-mpich-ohpc                     (2.27 -> 2.27.1)
  * tau-intel-mvapich2-ohpc                  (2.27 -> 2.27.1)
  * tau-intel-openmpi-ohpc                   (2.26.1 -> 2.27)
  * tau-intel-openmpi3-ohpc                  (2.27 -> 2.27.1)
  * test-suite-ohpc                          (1.3.4 -> 1.3.5)
  * trilinos-gnu-impi-ohpc                   (12.10.1 -> 12.12.1)
  * trilinos-gnu-mpich-ohpc                  (12.10.1 -> 12.12.1)
  * trilinos-gnu-mvapich2-ohpc               (12.10.1 -> 12.12.1)
  * trilinos-gnu-openmpi-ohpc                (12.10.1 -> 12.12.1)
  * trilinos-intel-openmpi-ohpc              (12.10.1 -> 12.12.1)

----------------------------------------------------------------------------------------------------------------------
Version 1.3.4 (02 April 2018)

[Important Highlights/Notices]

  * Convention update for RPM dependencies: beginning with the v1.3.4 release, OpenHPC build macros have been updated to
    leverage custom RPM build plugins which append an "(ohpc)" tag to dynamic libraries packaged and installed into the
    public install path (`/opt/ohpc/pub`).  This convention update was made to avoid interaction with distro (or other
    community) provided RPMs that might package the same dynamic library. All of the relevant OpenHPC packages have been
    rebuilt to provide self-consistent dependencies.  As an example of the change, the following highlights the
    resulting change for the .so that is tagged as being provided by the `gsl-gnu7-ohpc` RPM:

    Old convention: libgsl.so.23()(64bit)
    New convention: libgsl.so.23()(64bit)(ohpc)

  * New install guide recipes were added to support PBS Professional on aarch64, and to support stateful
    provisioning with xCAT on CentOS+x86_64 platforms.

  * Python libraries supporting python v3.4 are now available, in addition to the existing python v2.7 versions. The
    module files for python v2.7 have changed with the addition of a prefix to distinguish the flavors (e.g. numpy is
    now py2-numpy).

  * There are significant changes included in the warewulf-httpd.conf file that ships with the
    warewulf-provision-server-ohpc package. If upgrading from a version prior to OpenHPC v1.3, the updated config file
    will be saved as /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew locally. You will need to copy this new version to the
    production file and restart the web server to ensure correct provisioning behavior. As an example for CentOS:

    [sms]# cp /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew /etc/httpd/conf.d/warewulf-httpd.conf
    [sms]# systemctl restart httpd

  * The newer Warewulf version included in OpenHPC v1.3.4 leverages iPXE for multi-architecture support. Administrators
    on existing systems who upgrade to the newer version may notice the upgrade process rebuilding previously defined
    bootstrap images. This is due to the fact that the images are now stored in a different path
    (`/srv/warewulf/bootstrap/`).

[General]

  * updated Singularity modulefiles for consistency (https://github.com/openhpc/ohpc/issues/601) 
  * updated SLURM to address CVE-2018-7033 (https://github.com/openhpc/ohpc/issues/605)
  * include Warewulf patch to fix non-zero exit status for `wwsh pxe update` (https://github.com/openhpc/ohpc/issues/636)
  * update default Ganglia settings for `disk_total` (https://github.com/openhpc/ohpc/issues/681)
  * document requirement to set `PBS_LEAF_NAME` in PBS Professional recipes (https://github.com/openhpc/ohpc/issues/684)
  * updated llvm builds to leverage distro gcc during build (https://github.com/openhpc/ohpc/issues/649)
  * applied patch to pdsh to enable builds against newer SLURM versions (https://github.com/openhpc/ohpc/issues/656)
  * variety of component version updates and other additions highlighted below

[Component Additions]

  * likwid-gnu7-ohpc                         (4.3.1)
  * likwid-intel-ohpc                        (4.3.1)
  * mfem-gnu7-impi-ohpc                      (3.3.2)
  * mfem-gnu7-mpich-ohpc                     (3.3.2)
  * mfem-gnu7-mvapich2-ohpc                  (3.3.2)
  * mfem-gnu7-openmpi3-ohpc                  (3.3.2)
  * mfem-intel-impi-ohpc                     (3.3.2)
  * mfem-intel-mpich-ohpc                    (3.3.2)
  * mfem-intel-mvapich2-ohpc                 (3.3.2)
  * mfem-intel-openmpi3-ohpc                 (3.3.2)
  * nhc-ohpc                                 (1.4.2)

[Python Variant Addition]

  * python34-Cython-ohpc                     (0.26.1)
  * python34-mpi4py-gnu7-impi-ohpc           (3.0.0)
  * python34-mpi4py-gnu7-mpich-ohpc          (3.0.0)
  * python34-mpi4py-gnu7-mvapich2-ohpc       (3.0.0)
  * python34-mpi4py-gnu7-openmpi3-ohpc       (3.0.0)
  * python34-mpi4py-intel-impi-ohpc          (3.0.0)
  * python34-mpi4py-intel-mpich-ohpc         (3.0.0)
  * python34-mpi4py-intel-mvapich2-ohpc      (3.0.0)
  * python34-mpi4py-intel-openmpi3-ohpc      (3.0.0)
  * python34-numpy-gnu7-ohpc                 (1.14.2)
  * python34-numpy-intel-ohpc                (1.14.2)
  * python34-scipy-gnu7-mpich-ohpc           (1.0.0)
  * python34-scipy-gnu7-mvapich2-ohpc        (1.0.0)
  * python34-scipy-gnu7-openmpi3-ohpc        (1.0.0)

[Component Version Changes]

  * EasyBuild-ohpc                           (3.4.1 -> 3.5.3)
  * R-gnu7-ohpc                              (3.4.2 -> 3.4.4)
  * adios-gnu7-impi-ohpc                     (1.12.0 -> 1.13.0)
  * adios-gnu7-mpich-ohpc                    (1.12.0 -> 1.13.0)
  * adios-gnu7-mvapich2-ohpc                 (1.12.0 -> 1.13.0)
  * adios-gnu7-openmpi3-ohpc                 (1.12.0 -> 1.13.0)
  * adios-intel-impi-ohpc                    (1.12.0 -> 1.13.0)
  * adios-intel-mpich-ohpc                   (1.12.0 -> 1.13.0)
  * adios-intel-mvapich2-ohpc                (1.12.0 -> 1.13.0)
  * adios-intel-openmpi3-ohpc                (1.12.0 -> 1.13.0)
  * boost-gnu7-impi-ohpc                     (1.65.1 -> 1.66.0)
  * boost-gnu7-mpich-ohpc                    (1.65.1 -> 1.66.0)
  * boost-gnu7-mvapich2-ohpc                 (1.65.1 -> 1.66.0)
  * boost-gnu7-openmpi3-ohpc                 (1.65.1 -> 1.66.0)
  * boost-intel-impi-ohpc                    (1.65.1 -> 1.66.0)
  * boost-intel-mpich-ohpc                   (1.65.1 -> 1.66.0)
  * boost-intel-mvapich2-ohpc                (1.65.1 -> 1.66.0)
  * boost-intel-openmpi3-ohpc                (1.65.1 -> 1.66.0)
  * cmake-ohpc                               (3.9.2 -> 3.10.2)
  * docs-ohpc                                (1.3.3 -> 1.3.4)
  * examples-ohpc                            (1.4 -> 1.5)
  * fftw-gnu7-mpich-ohpc                     (3.3.6 -> 3.3.7)
  * fftw-gnu7-mvapich2-ohpc                  (3.3.6 -> 3.3.7)
  * fftw-gnu7-openmpi3-ohpc                  (3.3.6 -> 3.3.7)
  * gnu7-compilers-ohpc                      (7.2.0 -> 7.3.0)
  * hwloc-ohpc                               (1.11.8 -> 1.11.9)
  * hypre-gnu7-impi-ohpc                     (2.11.2 -> 2.13.0)
  * hypre-gnu7-mpich-ohpc                    (2.11.2 -> 2.13.0)
  * hypre-gnu7-mvapich2-ohpc                 (2.11.2 -> 2.13.0)
  * hypre-gnu7-openmpi3-ohpc                 (2.11.2 -> 2.13.0)
  * hypre-intel-impi-ohpc                    (2.11.2 -> 2.13.0)
  * hypre-intel-mpich-ohpc                   (2.11.2 -> 2.13.0)
  * hypre-intel-mvapich2-ohpc                (2.11.2 -> 2.13.0)
  * hypre-intel-openmpi3-ohpc                (2.11.2 -> 2.13.0)
  * imb-gnu7-impi-ohpc                       (2018.0 -> 2018.1)
  * imb-gnu7-mpich-ohpc                      (2018.0 -> 2018.1)
  * imb-gnu7-mvapich2-ohpc                   (2018.0 -> 2018.1)
  * imb-gnu7-openmpi3-ohpc                   (2018.0 -> 2018.1)
  * imb-intel-impi-ohpc                      (2018.0 -> 2018.1)
  * imb-intel-mpich-ohpc                     (2018.0 -> 2018.1)
  * imb-intel-mvapich2-ohpc                  (2018.0 -> 2018.1)
  * imb-intel-openmpi3-ohpc                  (2018.0 -> 2018.1)
  * kmod-lustre-client-ohpc                  (2.10.0 -> 2.10.2)
  * kmod-lustre-client-ohpc-tests            (2.10.0 -> 2.10.2)
  * llvm5-compilers-ohpc                     (5.0.0 -> 5.0.1)
  * lmod-ohpc                                (7.7.1 -> 7.7.14)
  * lustre-client-ohpc                       (2.10.0 -> 2.10.2)
  * lustre-client-ohpc-tests                 (2.10.0 -> 2.10.2)
  * mpich-gnu7-ohpc                          (3.2 -> 3.2.1)
  * mpich-intel-ohpc                         (3.2 -> 3.2.1)
  * mumps-gnu7-impi-ohpc                     (5.1.1 -> 5.1.2)
  * mumps-gnu7-mpich-ohpc                    (5.1.1 -> 5.1.2)
  * mumps-gnu7-mvapich2-ohpc                 (5.1.1 -> 5.1.2)
  * mumps-gnu7-openmpi3-ohpc                 (5.1.1 -> 5.1.2)
  * mumps-intel-impi-ohpc                    (5.1.1 -> 5.1.2)
  * mumps-intel-mpich-ohpc                   (5.1.1 -> 5.1.2)
  * mumps-intel-mvapich2-ohpc                (5.1.1 -> 5.1.2)
  * mumps-intel-openmpi3-ohpc                (5.1.1 -> 5.1.2)
  * munge-devel-ohpc                         (0.5.12 -> 0.5.13)
  * munge-libs-ohpc                          (0.5.12 -> 0.5.13)
  * munge-ohpc                               (0.5.12 -> 0.5.13)
  * netcdf-gnu7-impi-ohpc                    (4.4.1.1 -> 4.5.0)
  * netcdf-gnu7-mpich-ohpc                   (4.4.1.1 -> 4.5.0)
  * netcdf-gnu7-mvapich2-ohpc                (4.4.1.1 -> 4.5.0)
  * netcdf-gnu7-openmpi3-ohpc                (4.4.1.1 -> 4.5.0)
  * netcdf-intel-impi-ohpc                   (4.4.1.1 -> 4.5.0)
  * netcdf-intel-mpich-ohpc                  (4.4.1.1 -> 4.5.0)
  * netcdf-intel-mvapich2-ohpc               (4.4.1.1 -> 4.5.0)
  * netcdf-intel-openmpi3-ohpc               (4.4.1.1 -> 4.5.0)
  * papi-ohpc                                (5.5.1 -> 5.6.0)
  * pbspro-client-ohpc                       (14.1.0 -> 14.1.2)
  * pbspro-execution-ohpc                    (14.1.0 -> 14.1.2)
  * pbspro-server-ohpc                       (14.1.0 -> 14.1.2)
  * pdtoolkit-gnu7-ohpc                      (3.24 -> 3.25)
  * pdtoolkit-intel-ohpc                     (3.24 -> 3.25)
  * petsc-gnu7-impi-ohpc                     (3.7.6 -> 3.8.3)
  * petsc-gnu7-mpich-ohpc                    (3.7.6 -> 3.8.3)
  * petsc-gnu7-mvapich2-ohpc                 (3.7.6 -> 3.8.3)
  * petsc-gnu7-openmpi3-ohpc                 (3.7.6 -> 3.8.3)
  * petsc-intel-impi-ohpc                    (3.7.6 -> 3.8.3)
  * petsc-intel-mpich-ohpc                   (3.7.6 -> 3.8.3)
  * petsc-intel-mvapich2-ohpc                (3.7.6 -> 3.8.3)
  * petsc-intel-openmpi3-ohpc                (3.7.6 -> 3.8.3)
  * pmix-ohpc                                (1.2.3 -> 2.1.1)
  * python-mpi4py-gnu7-impi-ohpc             (2.0.0 -> 3.0.0)
  * python-mpi4py-gnu7-mpich-ohpc            (2.0.0 -> 3.0.0)
  * python-mpi4py-gnu7-mvapich2-ohpc         (2.0.0 -> 3.0.0)
  * python-mpi4py-gnu7-openmpi3-ohpc         (2.0.0 -> 3.0.0)
  * python-mpi4py-intel-impi-ohpc            (2.0.0 -> 3.0.0)
  * python-mpi4py-intel-mpich-ohpc           (2.0.0 -> 3.0.0)
  * python-mpi4py-intel-mvapich2-ohpc        (2.0.0 -> 3.0.0)
  * python-mpi4py-intel-openmpi3-ohpc        (2.0.0 -> 3.0.0)
  * python-numpy-gnu7-ohpc                   (1.13.1 -> 1.14.2)
  * python-numpy-intel-ohpc                  (1.13.1 -> 1.14.2)
  * python-scipy-gnu7-mpich-ohpc             (0.19.1 -> 1.0.0)
  * python-scipy-gnu7-mvapich2-ohpc          (0.19.1 -> 1.0.0)
  * python-scipy-gnu7-openmpi3-ohpc          (0.19.1 -> 1.0.0)
  * singularity-ohpc                         (2.4 -> 2.4.5)
  * slepc-gnu7-impi-ohpc                     (3.7.4 -> 3.8.2)
  * slepc-gnu7-mpich-ohpc                    (3.7.4 -> 3.8.2)
  * slepc-gnu7-mvapich2-ohpc                 (3.7.4 -> 3.8.2)
  * slepc-gnu7-openmpi3-ohpc                 (3.7.4 -> 3.8.2)
  * slepc-intel-impi-ohpc                    (3.7.4 -> 3.8.2)
  * slepc-intel-mpich-ohpc                   (3.7.4 -> 3.8.2)
  * slepc-intel-mvapich2-ohpc                (3.7.4 -> 3.8.2)
  * slepc-intel-openmpi3-ohpc                (3.7.4 -> 3.8.2)
  * slurm-contribs-ohpc                      (17.02.9 -> 17.11.5)
  * slurm-devel-ohpc                         (17.02.9 -> 17.11.5)
  * slurm-ohpc                               (17.02.9 -> 17.11.5)
  * slurm-openlava-ohpc                      (17.02.9 -> 17.11.5)
  * slurm-pam_slurm-ohpc                     (17.02.9 -> 17.11.5)
  * slurm-perlapi-ohpc                       (17.02.9 -> 17.11.5)
  * slurm-slurmdbd-ohpc                      (17.02.9 -> 17.11.5)
  * slurm-torque-ohpc                        (17.02.9 -> 17.11.5)
  * slurm-example-configs-ohpc               (N/A -> 17.11.5)
  * slurm-libpmi-ohpc                        (N/A -> 17.11.5)
  * slurm-slurmctld-ohpc                     (N/A -> 17.11.5)
  * slurm-slurmd-ohpc                        (N/A -> 17.11.5)
  * slurm-sview-ohpc                         (N/A -> 17.11.5)
  * spack-ohpc                               (0.10.0 -> 0.11.2)
  * superlu_dist-gnu7-impi-ohpc              (4.2 -> 5.3.0)
  * superlu_dist-gnu7-mpich-ohpc             (4.2 -> 5.3.0)
  * superlu_dist-gnu7-mvapich2-ohpc          (4.2 -> 5.3.0)
  * superlu_dist-gnu7-openmpi3-ohpc          (4.2 -> 5.3.0)
  * superlu_dist-intel-impi-ohpc             (4.2 -> 5.3.0)
  * superlu_dist-intel-mpich-ohpc            (4.2 -> 5.3.0)
  * superlu_dist-intel-mvapich2-ohpc         (4.2 -> 5.3.0)
  * superlu_dist-intel-openmpi3-ohpc         (4.2 -> 5.3.0)
  * tau-gnu7-impi-ohpc                       (2.26.1 -> 2.27)
  * tau-gnu7-mpich-ohpc                      (2.26.1 -> 2.27)
  * tau-gnu7-mvapich2-ohpc                   (2.26.1 -> 2.27)
  * tau-gnu7-openmpi3-ohpc                   (2.26.1 -> 2.27)
  * tau-intel-impi-ohpc                      (2.26.1 -> 2.27)
  * tau-intel-mpich-ohpc                     (2.26.1 -> 2.27)
  * tau-intel-mvapich2-ohpc                  (2.26.1 -> 2.27)
  * tau-intel-openmpi3-ohpc                  (2.26.1 -> 2.27)
  * test-suite-ohpc                          (1.3.3 -> 1.3.4)
  * trilinos-gnu7-impi-ohpc                  (12.10.1 -> 12.12.1)
  * trilinos-gnu7-mpich-ohpc                 (12.10.1 -> 12.12.1)
  * trilinos-gnu7-mvapich2-ohpc              (12.10.1 -> 12.12.1)
  * trilinos-gnu7-openmpi3-ohpc              (12.10.1 -> 12.12.1)
  * trilinos-intel-impi-ohpc                 (12.10.1 -> 12.12.1)
  * trilinos-intel-mpich-ohpc                (12.10.1 -> 12.12.1)
  * trilinos-intel-mvapich2-ohpc             (12.10.1 -> 12.12.1)
  * trilinos-intel-openmpi3-ohpc             (12.10.1 -> 12.12.1)



----------------------------------------------------------------------------------------------------------------------
Version 1.3.2 (07 September 2017)

[Important Highlights/Notices]

  * There are significant changes included in the warewulf-httpd.conf file that ships with the
    warewulf-provision-server-ohpc package. If upgrading from a version prior to 1.3, the updated config file will be
    saved as /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew locally. You will need to copy this new version to the
    production file and restart the web server to ensure correct provisioning behavior. As an example for CentOS:

    [sms]# cp /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew /etc/httpd/conf.d/warewulf-httpd.conf
    [sms]# systemctl restart httpd

[General]

  * updated backend OBS build system to avoid false package dependences for CentOS (https://github.com/openhpc/ohpc/issues/451)
  * updated SLURM build to support cgroup plugin (https://github.com/openhpc/ohpc/issues/476)
  * relocation of several package installs into utils/ subdirectory (https://github.com/openhpc/ohpc/issues/486)
  * updated PSXE compatibility packages to use pre-install scriptlet to verify locally installed versions instead of
    specific package dependency (https://github.com/openhpc/ohpc/issues/479)
  * added enablement of dhcpd services to recipes (https://github.com/openhpc/ohpc/issues/492)
  * adoption of newer 'depends_on' syntax to define Lmod dependencies (https://github.com/openhpc/ohpc/issues/495)
  * fix to avoid variable replacement for binary sync files in Warewulf (https://github.com/openhpc/ohpc/issues/531)
  * llvm4 compiler variant introduced (providing clang, clang++, and flang compiler frontends)
  * variety of component version updates and other additions highlighted below


[Component Additions]

  * cmake-ohpc                               (3.9.1)
  * llvm4-compilers-ohpc                     (4.0.1)
  * plasma-gnu7-ohpc                         (2.8.0)
  * plasma-intel-ohpc                        (2.8.0)
  * pnetcdf-gnu7-impi-ohpc                   (1.8.1)
  * pnetcdf-gnu7-mpich-ohpc                  (1.8.1)
  * pnetcdf-gnu7-mvapich2-ohpc               (1.8.1)
  * pnetcdf-gnu7-openmpi-ohpc                (1.8.1)
  * pnetcdf-intel-impi-ohpc                  (1.8.1)
  * pnetcdf-intel-mpich-ohpc                 (1.8.1)
  * pnetcdf-intel-mvapich2-ohpc              (1.8.1)
  * pnetcdf-intel-openmpi-ohpc               (1.8.1)
  * ptscotch-gnu7-impi-ohpc                  (6.0.4)
  * ptscotch-gnu7-mpich-ohpc                 (6.0.4)
  * ptscotch-gnu7-mvapich2-ohpc              (6.0.4)
  * ptscotch-gnu7-openmpi-ohpc               (6.0.4)
  * ptscotch-intel-impi-ohpc                 (6.0.4)
  * ptscotch-intel-mpich-ohpc                (6.0.4)
  * ptscotch-intel-mvapich2-ohpc             (6.0.4)
  * ptscotch-intel-openmpi-ohpc              (6.0.4)
  * scotch-gnu7-ohpc                         (6.0.4)
  * scotch-intel-ohpc                        (6.0.4)
  * slepc-gnu7-impi-ohpc                     (3.7.4)
  * slepc-gnu7-mpich-ohpc                    (3.7.4)
  * slepc-gnu7-mvapich2-ohpc                 (3.7.4)
  * slepc-gnu7-openmpi-ohpc                  (3.7.4)
  * slepc-intel-impi-ohpc                    (3.7.4)
  * slepc-intel-mpich-ohpc                   (3.7.4)
  * slepc-intel-mvapich2-ohpc                (3.7.4)
  * slepc-intel-openmpi-ohpc                 (3.7.4)
  * slurm-contribs-ohpc                      (17.02.7)
  * slurm-openlava-ohpc                      (17.02.7)

[Component Version Changes]

  * EasyBuild-ohpc                           (3.2.1 -> 3.3.1)
  * R-gnu7-ohpc                              (3.3.3 -> 3.4.1)
  * adios-gnu7-impi-ohpc                     (1.11.0 -> 1.12.0)
  * adios-gnu7-mpich-ohpc                    (1.11.0 -> 1.12.0)
  * adios-gnu7-mvapich2-ohpc                 (1.11.0 -> 1.12.0)
  * adios-gnu7-openmpi-ohpc                  (1.11.0 -> 1.12.0)
  * adios-intel-impi-ohpc                    (1.11.0 -> 1.12.0)
  * adios-intel-mpich-ohpc                   (1.11.0 -> 1.12.0)
  * adios-intel-mvapich2-ohpc                (1.11.0 -> 1.12.0)
  * adios-intel-openmpi-ohpc                 (1.11.0 -> 1.12.0)
  * docs-ohpc                                (1.3.1 -> 1.3.2)
  * ganglia-web-ohpc                         (3.7.1 -> 3.7.2)
  * gsl-gnu7-ohpc                            (2.3 -> 2.4)
  * hdf5-gnu7-ohpc                           (1.10.0 -> 1.10.1)
  * hdf5-intel-ohpc                          (1.10.0 -> 1.10.1)
  * hwloc-ohpc                               (1.11.6 -> 1.11.7)
  * hypre-gnu7-impi-ohpc                     (2.11.1 -> 2.11.2)
  * hypre-gnu7-mpich-ohpc                    (2.11.1 -> 2.11.2)
  * hypre-gnu7-mvapich2-ohpc                 (2.11.1 -> 2.11.2)
  * hypre-gnu7-openmpi-ohpc                  (2.11.1 -> 2.11.2)
  * hypre-intel-impi-ohpc                    (2.11.1 -> 2.11.2)
  * hypre-intel-mpich-ohpc                   (2.11.1 -> 2.11.2)
  * hypre-intel-mvapich2-ohpc                (2.11.1 -> 2.11.2)
  * hypre-intel-openmpi-ohpc                 (2.11.1 -> 2.11.2)
  * kmod-lustre-client-ohpc                  (2.9.0 -> 2.10.0)
  * kmod-lustre-client-ohpc-tests            (2.9.0 -> 2.10.0)
  * lmod-ohpc                                (7.4.8 -> 7.6.1)
  * lustre-client-ohpc                       (2.9.0 -> 2.10.0)
  * lustre-client-ohpc-tests                 (2.9.0 -> 2.10.0)
  * openblas-gnu7-ohpc                       (0.2.19 -> 0.2.20)
  * pdsh-mod-slurm-ohpc                      (2.31 -> 2.33)
  * pdsh-ohpc                                (2.31 -> 2.33)
  * pdtoolkit-gnu7-ohpc                      (3.23 -> 3.24)
  * pdtoolkit-intel-ohpc                     (3.23 -> 3.24)
  * phdf5-gnu7-impi-ohpc                     (1.10.0 -> 1.10.1)
  * phdf5-gnu7-mpich-ohpc                    (1.10.0 -> 1.10.1)
  * phdf5-gnu7-mvapich2-ohpc                 (1.10.0 -> 1.10.1)
  * phdf5-gnu7-openmpi-ohpc                  (1.10.0 -> 1.10.1)
  * phdf5-intel-impi-ohpc                    (1.10.0 -> 1.10.1)
  * phdf5-intel-mpich-ohpc                   (1.10.0 -> 1.10.1)
  * phdf5-intel-mvapich2-ohpc                (1.10.0 -> 1.10.1)
  * phdf5-intel-openmpi-ohpc                 (1.10.0 -> 1.10.1)
  * python-numpy-gnu7-ohpc                   (1.12.1 -> 1.13.1)
  * python-numpy-intel-ohpc                  (1.12.1 -> 1.13.1)
  * python-scipy-gnu7-mpich-ohpc             (0.19.0 -> 0.19.1)
  * python-scipy-gnu7-mvapich2-ohpc          (0.19.0 -> 0.19.1)
  * python-scipy-gnu7-openmpi-ohpc           (0.19.0 -> 0.19.1)
  * scorep-gnu7-impi-ohpc                    (3.0 -> 3.1)
  * scorep-gnu7-mpich-ohpc                   (3.0 -> 3.1)
  * scorep-gnu7-mvapich2-ohpc                (3.0 -> 3.1)
  * scorep-gnu7-openmpi-ohpc                 (3.0 -> 3.1)
  * scorep-intel-impi-ohpc                   (3.0 -> 3.1)
  * scorep-intel-mpich-ohpc                  (3.0 -> 3.1)
  * scorep-intel-mvapich2-ohpc               (3.0 -> 3.1)
  * scorep-intel-openmpi-ohpc                (3.0 -> 3.1)
  * singularity-ohpc                         (2.3 -> 2.3.1)
  * slurm-devel-ohpc                         (16.05.10 -> 17.02.7)
  * slurm-munge-ohpc                         (16.05.10 -> 17.02.7)
  * slurm-ohpc                               (16.05.10 -> 17.02.7)
  * slurm-pam_slurm-ohpc                     (16.05.10 -> 17.02.7)
  * slurm-perlapi-ohpc                       (16.05.10 -> 17.02.7)
  * slurm-plugins-ohpc                       (16.05.10 -> 17.02.7)
  * slurm-slurmdbd-ohpc                      (16.05.10 -> 17.02.7)
  * slurm-sql-ohpc                           (16.05.10 -> 17.02.7)
  * slurm-torque-ohpc                        (16.05.10 -> 17.02.7)
  * test-suite-ohpc                          (1.3.1 -> 1.3.2)
  * valgrind-ohpc                            (3.12.0 -> 3.13.0)

----------------------------------------------------------------------------------------------------------------------
Version 1.3.1 (16 June 2017)

[Important Highlights/Notices]

  * A new compiler variant (gnu7) is introduced with this release. In the case of a fresh install, OpenHPC recipes
    default to installing the new variant along with matching runtimes and libraries. However, if upgrading a previously
    installed system, administrators can opt-in to enable the gnu7 variant . This procedure is detailed in Appendix B of
    the OpenHPC Install Guide(s).

  * There are significant changes included in the warewulf-httpd.conf file that ships with the
    warewulf-provision-server-ohpc package. If upgrading from a version prior to 1.3, the updated config file will be
    saved as /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew locally. You will need to copy this new version to the
    production file and restart the web server to ensure correct provisioning behavior. As an example for CentOS:

    [sms]# cp /etc/httpd/conf.d/warewulf-httpd.conf.rpmnew /etc/httpd/conf.d/warewulf-httpd.conf
    [sms]# systemctl restart httpd

[General]

  * addition of example xCAT based recipe (https://github.com/openhpc/ohpc/issues/323)
  * inclusion of optional BeeGFS client enablement for installation recipes (https://github.com/openhpc/ohpc/issues/340)
  * switch to use of convenience meta packages versus groups/patterns used in previous releases. A list of provided
    meta-packages can be found in Appendix E of the OpenHPC Install Guide(s).
    (https://github.com/openhpc/ohpc/issues/443)
  * 'R' language package name changed from R_base-ohpc to R-gnu7-ohpc, and the lmod module changed from R_base to R
    (https://github.com/openhpc/ohpc/issues/472)
  * fix missing dependency for phdf5 (https://github.com/openhpc/ohpc/issues/436)
  * documentation fix for installation template paths (https://github.com/openhpc/ohpc/issues/423)
  * split pdsh packaging to facilitate optional SLURM add-on (https://github.com/openhpc/ohpc/issues/435)
  * updated package groups for consistency of several administrative packages
  * Lmod packaging updated to conflict SLES Modules package (https://github.com/openhpc/ohpc/issues/440)
  * updated .spec files to further centralize compiler/mpi family setup (https://github.com/openhpc/ohpc/issues/447)
  * updates to OHPC_macros to support builds outside of OBS (https://github.com/openhpc/ohpc/pull/459)
  * variety of component version updates and other additions highlighted below

[Component Additions]

  * hwloc-ohpc                               (v1.11.6)
  * pdsh-mod-slurm-ohpc                      (v2.31)
  * singularity-ohpc                         (v2.3)

[Compiler Variant Addition]

  * R-gnu7-ohpc                              (3.3.3)
  * adios-gnu7-impi-ohpc                     (1.11.0)
  * adios-gnu7-mpich-ohpc                    (1.11.0)
  * adios-gnu7-mvapich2-ohpc                 (1.11.0)
  * adios-gnu7-openmpi-ohpc                  (1.11.0)
  * boost-gnu7-impi-ohpc                     (1.63.0)
  * boost-gnu7-mpich-ohpc                    (1.63.0)
  * boost-gnu7-mvapich2-ohpc                 (1.63.0)
  * boost-gnu7-openmpi-ohpc                  (1.63.0)
  * fftw-gnu7-mpich-ohpc                     (3.3.6)
  * fftw-gnu7-mvapich2-ohpc                  (3.3.6)
  * fftw-gnu7-openmpi-ohpc                   (3.3.6)
  * gnu7-compilers-ohpc                      (7.1.0)
  * gsl-gnu7-ohpc                            (2.3)
  * hdf5-gnu7-ohpc                           (1.10.0)
  * hypre-gnu7-impi-ohpc                     (2.11.1)
  * hypre-gnu7-mpich-ohpc                    (2.11.1)
  * hypre-gnu7-mvapich2-ohpc                 (2.11.1)
  * hypre-gnu7-openmpi-ohpc                  (2.11.1)
  * imb-gnu7-impi-ohpc                       (4.1)
  * imb-gnu7-mpich-ohpc                      (4.1)
  * imb-gnu7-mvapich2-ohpc                   (4.1)
  * imb-gnu7-openmpi-ohpc                    (4.1)
  * lmod-defaults-gnu7-impi-ohpc             (1.3.1)
  * lmod-defaults-gnu7-mpich-ohpc            (1.3.1)
  * lmod-defaults-gnu7-mvapich2-ohpc         (1.3.1)
  * lmod-defaults-gnu7-openmpi-ohpc          (1.3.1)
  * metis-gnu7-ohpc                          (5.1.0)
  * mpiP-gnu7-impi-ohpc                      (3.4.1)
  * mpiP-gnu7-mpich-ohpc                     (3.4.1)
  * mpiP-gnu7-mvapich2-ohpc                  (3.4.1)
  * mpiP-gnu7-openmpi-ohpc                   (3.4.1)
  * mpich-gnu7-ohpc                          (3.2)
  * mumps-gnu7-impi-ohpc                     (5.1.1)
  * mumps-gnu7-mpich-ohpc                    (5.1.1)
  * mumps-gnu7-mvapich2-ohpc                 (5.1.1)
  * mumps-gnu7-openmpi-ohpc                  (5.1.1)
  * mvapich2-gnu7-ohpc                       (2.2)
  * mvapich2-psm2-gnu7-ohpc                  (2.2)
  * netcdf-cxx-gnu7-impi-ohpc                (4.3.0)
  * netcdf-cxx-gnu7-mpich-ohpc               (4.3.0)
  * netcdf-cxx-gnu7-mvapich2-ohpc            (4.3.0)
  * netcdf-cxx-gnu7-openmpi-ohpc             (4.3.0)
  * netcdf-fortran-gnu7-impi-ohpc            (4.4.4)
  * netcdf-fortran-gnu7-mpich-ohpc           (4.4.4)
  * netcdf-fortran-gnu7-mvapich2-ohpc        (4.4.4)
  * netcdf-fortran-gnu7-openmpi-ohpc         (4.4.4)
  * netcdf-gnu7-impi-ohpc                    (4.4.1.1)
  * netcdf-gnu7-mpich-ohpc                   (4.4.1.1)
  * netcdf-gnu7-mvapich2-ohpc                (4.4.1.1)
  * netcdf-gnu7-openmpi-ohpc                 (4.4.1.1)
  * ocr-gnu7-ohpc                            (1.0.1)
  * openblas-gnu7-ohpc                       (0.2.19)
  * openmpi-gnu7-ohpc                        (1.10.7)
  * openmpi-psm2-gnu7-ohpc                   (1.10.7)
  * pdtoolkit-gnu7-ohpc                      (3.23)
  * petsc-gnu7-impi-ohpc                     (3.7.6)
  * petsc-gnu7-mpich-ohpc                    (3.7.6)
  * petsc-gnu7-mvapich2-ohpc                 (3.7.6)
  * petsc-gnu7-openmpi-ohpc                  (3.7.6)
  * phdf5-gnu7-impi-ohpc                     (1.10.0)
  * phdf5-gnu7-mpich-ohpc                    (1.10.0)
  * phdf5-gnu7-mvapich2-ohpc                 (1.10.0)
  * phdf5-gnu7-openmpi-ohpc                  (1.10.0)
  * python-numpy-gnu7-ohpc                   (1.12.1)
  * python-scipy-gnu7-mpich-ohpc             (0.19.0)
  * python-scipy-gnu7-mvapich2-ohpc          (0.19.0)
  * python-scipy-gnu7-openmpi-ohpc           (0.19.0)
  * scalapack-gnu7-impi-ohpc                 (2.0.2)
  * scalapack-gnu7-mpich-ohpc                (2.0.2)
  * scalapack-gnu7-mvapich2-ohpc             (2.0.2)
  * scalapack-gnu7-openmpi-ohpc              (2.0.2)
  * scalasca-gnu7-impi-ohpc                  (2.3.1)
  * scalasca-gnu7-mpich-ohpc                 (2.3.1)
  * scalasca-gnu7-mvapich2-ohpc              (2.3.1)
  * scalasca-gnu7-openmpi-ohpc               (2.3.1)
  * scorep-gnu7-impi-ohpc                    (3.0)
  * scorep-gnu7-mpich-ohpc                   (3.0)
  * scorep-gnu7-mvapich2-ohpc                (3.0)
  * scorep-gnu7-openmpi-ohpc                 (3.0)
  * sionlib-gnu7-impi-ohpc                   (1.7.1)
  * sionlib-gnu7-mpich-ohpc                  (1.7.1)
  * sionlib-gnu7-mvapich2-ohpc               (1.7.1)
  * sionlib-gnu7-openmpi-ohpc                (1.7.1)
  * superlu-gnu7-ohpc                        (5.2.1)
  * superlu_dist-gnu7-impi-ohpc              (4.2)
  * superlu_dist-gnu7-mpich-ohpc             (4.2)
  * superlu_dist-gnu7-mvapich2-ohpc          (4.2)
  * superlu_dist-gnu7-openmpi-ohpc           (4.2)
  * tau-gnu7-impi-ohpc                       (2.26.1)
  * tau-gnu7-mpich-ohpc                      (2.26.1)
  * tau-gnu7-mvapich2-ohpc                   (2.26.1)
  * tau-gnu7-openmpi-ohpc                    (2.26.1)
  * trilinos-gnu7-impi-ohpc                  (12.10.1)
  * trilinos-gnu7-mpich-ohpc                 (12.10.1)
  * trilinos-gnu7-mvapich2-ohpc              (12.10.1)
  * trilinos-gnu7-openmpi-ohpc               (12.10.1)

[Component Version Changes]

  * EasyBuild-ohpc                           (3.1.2 -> 3.2.1)
  * clustershell-ohpc                        (1.7.2 -> 1.7.3)
  * conman-ohpc                              (0.2.7 -> 0.2.8)
  * docs-ohpc                                (1.3 -> 1.3.1)
  * hdf5-intel-ohpc                          (1.8.17 -> 1.10.0)
  * lmod-defaults-intel-impi-ohpc            (1.2 -> 1.3.1)
  * lmod-defaults-intel-mpich-ohpc           (1.2 -> 1.3.1)
  * lmod-defaults-intel-mvapich2-ohpc        (1.2 -> 1.3.1)
  * lmod-defaults-intel-openmpi-ohpc         (1.2 -> 1.3.1)
  * lmod-ohpc                                (6.5.11 -> 7.4.8)
  * losf-ohpc                                (0.53.0 -> 0.54.0)
  * mumps-intel-impi-ohpc                    (5.0.2 -> 5.1.1)
  * mumps-intel-mpich-ohpc                   (5.0.2 -> 5.1.1)
  * mumps-intel-mvapich2-ohpc                (5.0.2 -> 5.1.1)
  * mumps-intel-openmpi-ohpc                 (5.0.2 -> 5.1.1)
  * nagios-plugins-all-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-apt-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-breeze-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-by_ssh-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-cluster-ohpc              (2.1.1 -> 2.2.0)
  * nagios-plugins-dbi-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-dhcp-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-dig-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-disk-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-disk_smb-ohpc             (2.1.1 -> 2.2.0)
  * nagios-plugins-dns-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-dummy-ohpc                (2.1.1 -> 2.2.0)
  * nagios-plugins-file_age-ohpc             (2.1.1 -> 2.2.0)
  * nagios-plugins-flexlm-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-fping-ohpc                (2.1.1 -> 2.2.0)
  * nagios-plugins-game-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-hpjd-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-http-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-icmp-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-ide_smart-ohpc            (2.1.1 -> 2.2.0)
  * nagios-plugins-ifoperstatus-ohpc         (2.1.1 -> 2.2.0)
  * nagios-plugins-ifstatus-ohpc             (2.1.1 -> 2.2.0)
  * nagios-plugins-ircd-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-ldap-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-load-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-log-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-mailq-ohpc                (2.1.1 -> 2.2.0)
  * nagios-plugins-mrtg-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-mrtgtraf-ohpc             (2.1.1 -> 2.2.0)
  * nagios-plugins-mysql-ohpc                (2.1.1 -> 2.2.0)
  * nagios-plugins-nagios-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-nrpe-ohpc                 (2.15 -> 3.1.0)
  * nagios-plugins-nt-ohpc                   (2.1.1 -> 2.2.0)
  * nagios-plugins-ntp-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-nwstat-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-ohpc                      (2.1.1 -> 2.2.0)
  * nagios-plugins-oracle-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-overcr-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-perl-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-pgsql-ohpc                (2.1.1 -> 2.2.0)
  * nagios-plugins-ping-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-procs-ohpc                (2.1.1 -> 2.2.0)
  * nagios-plugins-radius-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-real-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-rpc-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-sensors-ohpc              (2.1.1 -> 2.2.0)
  * nagios-plugins-smtp-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-snmp-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-ssh-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-swap-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-tcp-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-time-ohpc                 (2.1.1 -> 2.2.0)
  * nagios-plugins-ups-ohpc                  (2.1.1 -> 2.2.0)
  * nagios-plugins-uptime-ohpc               (2.1.1 -> 2.2.0)
  * nagios-plugins-users-ohpc                (2.1.1 -> 2.2.0)
  * nagios-plugins-wave-ohpc                 (2.1.1 -> 2.2.0)
  * ndoutils-ohpc                            (2.0.0 -> 2.1.3)
  * netcdf-cxx-intel-impi-ohpc               (4.2.1 -> 4.3.0)
  * netcdf-cxx-intel-mpich-ohpc              (4.2.1 -> 4.3.0)
  * netcdf-cxx-intel-mvapich2-ohpc           (4.2.1 -> 4.3.0)
  * netcdf-cxx-intel-openmpi-ohpc            (4.2.1 -> 4.3.0)
  * nrpe-ohpc                                (2.15 -> 3.1.0)
  * openmpi-intel-ohpc                       (1.10.6 -> 1.10.7)
  * openmpi-psm2-intel-ohpc                  (1.10.6 -> 1.10.7)
  * papi-ohpc                                (5.4.3 -> 5.5.1)
  * petsc-intel-impi-ohpc                    (3.7.5 -> 3.7.6)
  * petsc-intel-mpich-ohpc                   (3.7.5 -> 3.7.6)
  * petsc-intel-mvapich2-ohpc                (3.7.5 -> 3.7.6)
  * petsc-intel-openmpi-ohpc                 (3.7.5 -> 3.7.6)
  * phdf5-intel-impi-ohpc                    (1.8.17 -> 1.10.0)
  * phdf5-intel-mpich-ohpc                   (1.8.17 -> 1.10.0)
  * phdf5-intel-mvapich2-ohpc                (1.8.17 -> 1.10.0)
  * phdf5-intel-openmpi-ohpc                 (1.8.17 -> 1.10.0)
  * python-numpy-intel-ohpc                  (1.11.1 -> 1.12.1)
  * shine-ohpc                               (1.4 -> 1.5)
  * sionlib-intel-impi-ohpc                  (1.7.0 -> 1.7.1)
  * sionlib-intel-mpich-ohpc                 (1.7.0 -> 1.7.1)
  * sionlib-intel-mvapich2-ohpc              (1.7.0 -> 1.7.1)
  * sionlib-intel-openmpi-ohpc               (1.7.0 -> 1.7.1)
  * spack-ohpc                               (0.8.17 -> 0.10.0)
  * tau-gnu-impi-ohpc                        (2.26 -> 2.26.1)
  * tau-gnu-mpich-ohpc                       (2.26 -> 2.26.1)
  * tau-gnu-mvapich2-ohpc                    (2.26 -> 2.26.1)
  * tau-gnu-openmpi-ohpc                     (2.26 -> 2.26.1)
  * tau-intel-impi-ohpc                      (2.26 -> 2.26.1)
  * tau-intel-mpich-ohpc                     (2.26 -> 2.26.1)
  * tau-intel-mvapich2-ohpc                  (2.26 -> 2.26.1)
  * tau-intel-openmpi-ohpc                   (2.26 -> 2.26.1)
  * test-suite-ohpc                          (1.3 -> 1.3.1)
  * valgrind-ohpc                            (3.11.0 -> 3.12.0)
  * vim-clustershell-ohpc                    (1.7.2 -> 1.7.3)

----------------------------------------------------------------------------------------------------------------------
Version 1.3 (31 March 2017)

[General]

  * general fixes and updates to support CentOS7.3 and SLES 12 SP2
  * added info on steps required to use predictable network interface names for provisioning
    interfaces (https://github.com/openhpc/ohpc/issues/354)
  * addition of new Appendix in docs highlighting upgrade steps (https://github.com/openhpc/ohpc/issues/366)
  * addition of new test-suite-ohpc RPM that contains the integration test suite used to support OpenHPC
    releases. This addition came out of requests from the SC16 BoF session (https://github.com/openhpc/ohpc/issues/63)
  * adoption of a more generic repo path for publishing OpenHPC RPMs (https://github.com/openhpc/ohpc/issues/368)
  * enabled jobcomp_elasticsearch plugin in SLURM build (https://github.com/openhpc/ohpc/pull/382)
  * Warewulf build now based on pre-release version of 3.7 branch in order to enable UEFI PXE boot support with
    newer syslinux and other bug fixes (https://github.com/openhpc/ohpc/issues/372)
  * inclusion of example modulefiles that can be used as templates for integrating locally provided
    software (https://github.com/openhpc/ohpc/issues/397)
  * variety of component version updates highlighted below

[Component Additions]

  * test-suite-ohpc                          (1.3)

[Component Version Changes]

  * EasyBuild-ohpc                           (2.9.0 -> 3.1.2)
  * R_base-ohpc                              (3.3.1 -> 3.3.2)
  * adios-gnu-impi-ohpc                      (1.10.0 -> 1.11.0)
  * adios-gnu-mpich-ohpc                     (1.10.0 -> 1.11.0)
  * adios-gnu-mvapich2-ohpc                  (1.10.0 -> 1.11.0)
  * adios-gnu-openmpi-ohpc                   (1.10.0 -> 1.11.0)
  * adios-intel-impi-ohpc                    (1.10.0 -> 1.11.0)
  * adios-intel-mpich-ohpc                   (1.10.0 -> 1.11.0)
  * adios-intel-mvapich2-ohpc                (1.10.0 -> 1.11.0)
  * adios-intel-openmpi-ohpc                 (1.10.0 -> 1.11.0)
  * boost-gnu-impi-ohpc                      (1.61.0 -> 1.63.0)
  * boost-gnu-mpich-ohpc                     (1.61.0 -> 1.63.0)
  * boost-gnu-mvapich2-ohpc                  (1.61.0 -> 1.63.0)
  * boost-gnu-openmpi-ohpc                   (1.61.0 -> 1.63.0)
  * boost-intel-impi-ohpc                    (1.61.0 -> 1.63.0)
  * boost-intel-mpich-ohpc                   (1.61.0 -> 1.63.0)
  * boost-intel-mvapich2-ohpc                (1.61.0 -> 1.63.0)
  * boost-intel-openmpi-ohpc                 (1.61.0 -> 1.63.0)
  * docs-ohpc                                (1.2.1 -> 1.3)
  * hypre-gnu-impi-ohpc                      (2.10.1 -> 2.11.1)
  * hypre-gnu-mpich-ohpc                     (2.10.1 -> 2.11.1)
  * hypre-gnu-mvapich2-ohpc                  (2.10.1 -> 2.11.1)
  * hypre-gnu-openmpi-ohpc                   (2.10.1 -> 2.11.1)
  * hypre-intel-impi-ohpc                    (2.10.1 -> 2.11.1)
  * hypre-intel-mpich-ohpc                   (2.10.1 -> 2.11.1)
  * hypre-intel-mvapich2-ohpc                (2.10.1 -> 2.11.1)
  * hypre-intel-openmpi-ohpc                 (2.10.1 -> 2.11.1)
  * lustre-client-ohpc                       (2.8.0 -> 2.9.0)   	[CentOS only]
  * lustre-client-ohpc-tests                 (2.8.0 -> 2.9.0)		[CentOS only]
  * nagios-common-ohpc                       (4.1.1 -> 4.3.1)
  * nagios-devel-ohpc                        (4.1.1 -> 4.3.1)
  * nagios-ohpc                              (4.1.1 -> 4.3.1)
  * netcdf-cxx-gnu-impi-ohpc                 (4.2.1 -> 4.3.0)
  * netcdf-cxx-gnu-mpich-ohpc                (4.2.1 -> 4.3.0)
  * netcdf-cxx-gnu-mvapich2-ohpc             (4.2.1 -> 4.3.0)
  * netcdf-cxx-gnu-openmpi-ohpc              (4.2.1 -> 4.3.0)
  * netcdf-gnu-impi-ohpc                     (4.4.1 -> 4.4.1.1)
  * netcdf-gnu-mpich-ohpc                    (4.4.1 -> 4.4.1.1)
  * netcdf-gnu-mvapich2-ohpc                 (4.4.1 -> 4.4.1.1)
  * netcdf-gnu-openmpi-ohpc                  (4.4.1 -> 4.4.1.1)
  * netcdf-intel-impi-ohpc                   (4.4.1 -> 4.4.1.1)
  * netcdf-intel-mpich-ohpc                  (4.4.1 -> 4.4.1.1)
  * netcdf-intel-mvapich2-ohpc               (4.4.1 -> 4.4.1.1)
  * netcdf-intel-openmpi-ohpc                (4.4.1 -> 4.4.1.1)
  * ohpc-release                             (1.2 -> 1.3)
  * openmpi-gnu-ohpc                         (1.10.4 -> 1.10.6)
  * openmpi-intel-ohpc                       (1.10.4 -> 1.10.6)
  * openmpi-psm2-gnu-ohpc                    (1.10.4 -> 1.10.6)
  * openmpi-psm2-intel-ohpc                  (1.10.4 -> 1.10.6)
  * pdtoolkit-gnu-ohpc                       (3.22 -> 3.23)
  * pdtoolkit-intel-ohpc                     (3.22 -> 3.23)
  * petsc-gnu-impi-ohpc                      (3.7.0 -> 3.7.5)
  * petsc-gnu-mpich-ohpc                     (3.7.0 -> 3.7.5)
  * petsc-gnu-mvapich2-ohpc                  (3.7.0 -> 3.7.5)
  * petsc-gnu-openmpi-ohpc                   (3.7.0 -> 3.7.5)
  * petsc-intel-impi-ohpc                    (3.7.0 -> 3.7.5)
  * petsc-intel-mpich-ohpc                   (3.7.0 -> 3.7.5)
  * petsc-intel-mvapich2-ohpc                (3.7.0 -> 3.7.5)
  * petsc-intel-openmpi-ohpc                 (3.7.0 -> 3.7.5)
  * python-scipy-gnu-mpich-ohpc              (0.18.0 -> 0.19.0)
  * python-scipy-gnu-mvapich2-ohpc           (0.18.0 -> 0.19.0)
  * python-scipy-gnu-openmpi-ohpc            (0.18.0 -> 0.19.0)
  * slurm-devel-ohpc                         (16.05.8 -> 16.05.10)
  * slurm-munge-ohpc                         (16.05.8 -> 16.05.10)
  * slurm-ohpc                               (16.05.8 -> 16.05.10)
  * slurm-pam_slurm-ohpc                     (16.05.8 -> 16.05.10)
  * slurm-perlapi-ohpc                       (16.05.8 -> 16.05.10)
  * slurm-plugins-ohpc                       (16.05.8 -> 16.05.10)
  * slurm-sjobexit-ohpc                      (16.05.8 -> 16.05.10)
  * slurm-sjstat-ohpc                        (16.05.8 -> 16.05.10)
  * slurm-slurmdb-direct-ohpc                (16.05.8 -> 16.05.10)
  * slurm-slurmdbd-ohpc                      (16.05.8 -> 16.05.10)
  * slurm-sql-ohpc                           (16.05.8 -> 16.05.10)
  * slurm-torque-ohpc                        (16.05.8 -> 16.05.10)
  * trilinos-gnu-impi-ohpc                   (12.6.4 -> 12.10.1)
  * trilinos-gnu-mpich-ohpc                  (12.6.4 -> 12.10.1)
  * trilinos-gnu-mvapich2-ohpc               (12.6.4 -> 12.10.1)
  * trilinos-gnu-openmpi-ohpc                (12.6.4 -> 12.10.1)
  * trilinos-intel-impi-ohpc                 (12.6.4 -> 12.10.1)
  * trilinos-intel-mpich-ohpc                (12.6.4 -> 12.10.1)
  * trilinos-intel-mvapich2-ohpc             (12.6.4 -> 12.10.1)
  * trilinos-intel-openmpi-ohpc              (12.6.4 -> 12.10.1)
  * warewulf-cluster-node-ohpc               (3.6 -> 3.7pre)
  * warewulf-cluster-ohpc                    (3.6 -> 3.7pre)
  * warewulf-common-ohpc                     (3.6 -> 3.7pre)
  * warewulf-ipmi-ohpc                       (3.6 -> 3.7pre)
  * warewulf-provision-gpl_sources-ohpc      (3.6 -> 3.7pre)
  * warewulf-provision-ohpc                  (3.6 -> 3.7pre)
  * warewulf-provision-server-ohpc           (3.6 -> 3.7pre)
  * warewulf-vnfs-ohpc                       (3.6 -> 3.7pre)

----------------------------------------------------------------------------------------------------------------------
Version 1.2.1 (24 January 2017)

[General]

  * 1.2.1 is the first micro update release against 1.2
  * updated SLURM packaging to include creation of slurm user (https://github.com/openhpc/ohpc/issues/337)
  * introduce $compute_prefix variable for use in template recipes (https://github.com/openhpc/ohpc/issues/239)
  * update nagios package installation for compute image (https://github.com/openhpc/ohpc/issues/248)
  * removal of hard-coded paths in Makefiles installed with TAU (https://github.com/openhpc/ohpc/issues/355)
  * document need for resolvable SMS hostname (https://github.com/openhpc/ohpc/pull/250)
  * updated Requires stanza for mpiP packaging (https://github.com/openhpc/ohpc/issues/344)
  * added 'make_repo.sh' utility for inclusion with stand-alone tarballs (https://github.com/openhpc/ohpc/issues/363)
  * updated patches for mpiP to enable usage on aarch64 (https://github.com/openhpc/ohpc/pull/358)
  * fix erroneous self-conflicts for munge packaging (https://github.com/openhpc/ohpc/issues/359)
  * updated modulefile compatibility packaging for Intel Parallel Studio toolchain
    - support "2017 Update 1" version string (https://github.com/openhpc/ohpc/pull/342)
    - support installation target that is a soft link (https://github.com/openhpc/ohpc/issues/347)
    - reenable detection of multiply installed versions (https://github.com/openhpc/ohpc/issues/361)

[Component Version Changes]

  * docs-ohpc                                (v1.2 -> v1.2.1)
  * slurm-devel-ohpc                         (v16.05.5 -> v16.05.8)
  * slurm-munge-ohpc                         (v16.05.5 -> v16.05.8)
  * slurm-ohpc                               (v16.05.5 -> v16.05.8)
  * slurm-pam_slurm-ohpc                     (v16.05.5 -> v16.05.8)
  * slurm-perlapi-ohpc                       (v16.05.5 -> v16.05.8)
  * slurm-plugins-ohpc                       (v16.05.5 -> v16.05.8)
  * slurm-sjobexit-ohpc                      (v16.05.5 -> v16.05.8)
  * slurm-sjstat-ohpc                        (v16.05.5 -> v16.05.8)
  * slurm-slurmdb-direct-ohpc                (v16.05.5 -> v16.05.8)
  * slurm-slurmdbd-ohpc                      (v16.05.5 -> v16.05.8)
  * slurm-sql-ohpc                           (v16.05.5 -> v16.05.8)
  * slurm-torque-ohpc                        (v16.05.5 -> v16.05.8)
  * tau-gnu-impi-ohpc                        (v2.25.2 -> v2.26)
  * tau-gnu-mpich-ohpc                       (v2.25.2 -> v2.26)
  * tau-gnu-mvapich2-ohpc                    (v2.25.2 -> v2.26)
  * tau-gnu-openmpi-ohpc                     (v2.25.2 -> v2.26)
  * tau-intel-impi-ohpc                      (v2.25.2 -> v2.26)
  * tau-intel-mpich-ohpc                     (v2.25.2 -> v2.26)
  * tau-intel-mvapich2-ohpc                  (v2.25.2 -> v2.26)
  * tau-intel-openmpi-ohpc                   (v2.25.2 -> v2.26)  

----------------------------------------------------------------------------------------------------------------------
Version 1.2 (12 November 2016)

[General]

  * introduction of aarch64 ARM builds (Tech Preview)
  * added additional MPI family support (MPICH)
  * added additional resource manager option (PBS Professional) and corresponding recipe guide
  * updated compatibility modules for Intel Parallel Studio toolchain (https://github.com/openhpc/ohpc/issues/254)
  * additional MPI build variants enabled to support Intel Omni Path interconnect
  * variety of component version updates and other additions

[Component Additions]

  * adios-gnu-mpich-ohpc                     (v1.10.0)
  * adios-intel-mpich-ohpc                   (v1.10.0)
  * boost-gnu-mpich-ohpc                     (v1.61.0)
  * boost-intel-mpich-ohpc                   (v1.61.0)
  * fftw-gnu-mpich-ohpc                      (v3.3.4)
  * hypre-gnu-mpich-ohpc                     (v2.10.1)
  * hypre-intel-mpich-ohpc                   (v2.10.1)
  * imb-gnu-mpich-ohpc                       (v4.1)
  * imb-intel-mpich-ohpc                     (v4.1)
  * lmod-defaults-gnu-mpich-ohpc             (v1.2)
  * lmod-defaults-intel-mpich-ohpc           (v1.2)
  * mpiP-gnu-mpich-ohpc                      (v3.4.1)
  * mpiP-intel-mpich-ohpc                    (v3.4.1)
  * mpich-gnu-ohpc                           (v3.2)
  * mpich-intel-ohpc                         (v3.2)
  * mumps-gnu-mpich-ohpc                     (v5.0.2)
  * mumps-intel-mpich-ohpc                   (v5.0.2)
  * mvapich2-psm2-gnu-ohpc                   (v2.2)
  * mvapich2-psm2-intel-ohpc                 (v2.2)
  * netcdf-cxx-gnu-mpich-ohpc                (v4.2.1)
  * netcdf-cxx-intel-mpich-ohpc              (v4.2.1)
  * netcdf-fortran-gnu-mpich-ohpc            (v4.4.4)
  * netcdf-fortran-intel-mpich-ohpc          (v4.4.4)
  * netcdf-gnu-mpich-ohpc                    (v4.4.1)
  * netcdf-intel-mpich-ohpc                  (v4.4.1)
  * openmpi-psm2-gnu-ohpc                    (v1.10.4)
  * openmpi-psm2-intel-ohpc                  (v1.10.4)
  * pbspro-client-ohpc                       (v14.1.0)
  * pbspro-execution-ohpc                    (v14.1.0)
  * pbspro-server-ohpc                       (v14.1.0)
  * petsc-gnu-mpich-ohpc                     (v3.7.0)
  * petsc-intel-mpich-ohpc                   (v3.7.0)
  * phdf5-gnu-mpich-ohpc                     (v1.8.17)
  * phdf5-intel-mpich-ohpc                   (v1.8.17)
  * python-scipy-gnu-mpich-ohpc              (v0.18.0)
  * scalapack-gnu-mpich-ohpc                 (v2.0.2)
  * scalapack-intel-mpich-ohpc               (v2.0.2)
  * scalasca-gnu-impi-ohpc                   (v2.3.1)
  * scalasca-gnu-mpich-ohpc                  (v2.3.1)
  * scalasca-gnu-mvapich2-ohpc               (v2.3.1)
  * scalasca-gnu-openmpi-ohpc                (v2.3.1)
  * scalasca-intel-impi-ohpc                 (v2.3.1)
  * scalasca-intel-mpich-ohpc                (v2.3.1)
  * scalasca-intel-mvapich2-ohpc             (v2.3.1)
  * scalasca-intel-openmpi-ohpc              (v2.3.1)
  * scorep-gnu-impi-ohpc                     (v3.0)
  * scorep-gnu-mpich-ohpc                    (v3.0)
  * scorep-gnu-mvapich2-ohpc                 (v3.0)
  * scorep-gnu-openmpi-ohpc                  (v3.0)
  * scorep-intel-impi-ohpc                   (v3.0)
  * scorep-intel-mpich-ohpc                  (v3.0)
  * scorep-intel-mvapich2-ohpc               (v3.0)
  * scorep-intel-openmpi-ohpc                (v3.0)
  * sionlib-gnu-impi-ohpc                    (v1.7.0)
  * sionlib-gnu-mpich-ohpc                   (v1.7.0)
  * sionlib-gnu-mvapich2-ohpc                (v1.7.0)
  * sionlib-gnu-openmpi-ohpc                 (v1.7.0)
  * sionlib-intel-impi-ohpc                  (v1.7.0)
  * sionlib-intel-mpich-ohpc                 (v1.7.0)
  * sionlib-intel-mvapich2-ohpc              (v1.7.0)
  * sionlib-intel-openmpi-ohpc               (v1.7.0)
  * superlu_dist-gnu-mpich-ohpc              (v4.2)
  * superlu_dist-intel-mpich-ohpc            (v4.2)
  * tau-gnu-mpich-ohpc                       (v2.25.2)
  * tau-intel-mpich-ohpc                     (v2.25.2)
  * trilinos-gnu-mpich-ohpc                  (v12.6.4)
  * trilinos-intel-mpich-ohpc                (v12.6.4)

[Component Version Changes]

  * EasyBuild-ohpc                           (v2.5.0 -> v2.9.0)
  * R_base-ohpc                              (v3.2.3 -> v3.3.1)
  * adios-gnu-impi-ohpc                      (v1.9.0 -> v1.10.0)
  * adios-gnu-mvapich2-ohpc                  (v1.9.0 -> v1.10.0)
  * adios-gnu-openmpi-ohpc                   (v1.9.0 -> v1.10.0)
  * adios-intel-impi-ohpc                    (v1.9.0 -> v1.10.0)
  * adios-intel-mvapich2-ohpc                (v1.9.0 -> v1.10.0)
  * adios-intel-openmpi-ohpc                 (v1.9.0 -> v1.10.0)
  * boost-gnu-impi-ohpc                      (v1.60.0 -> v1.61.0)
  * boost-gnu-mvapich2-ohpc                  (v1.60.0 -> v1.61.0)
  * boost-gnu-openmpi-ohpc                   (v1.60.0 -> v1.61.0)
  * boost-intel-impi-ohpc                    (v1.60.0 -> v1.61.0)
  * boost-intel-mvapich2-ohpc                (v1.60.0 -> v1.61.0)
  * boost-intel-openmpi-ohpc                 (v1.60.0 -> v1.61.0)
  * clustershell-ohpc                        (v1.7.1 -> v1.7.2)
  * docs-ohpc                                (v1.1.1 -> v1.2)
  * examples-ohpc                            (v1.3 -> v1.4)
  * gnu-compilers-ohpc                       (v5.3.0 -> v5.4.0)
  * gsl-gnu-ohpc                             (v2.1 -> v2.2.1)
  * hdf5-gnu-ohpc                            (v1.8.16 -> v1.8.17)
  * hdf5-intel-ohpc                          (v1.8.16 -> v1.8.17)
  * intel-compilers-devel-ohpc               (v2016 -> v2017)
  * intel-mpi-devel-ohpc                     (v2016 -> v2017)
  * lmod-ohpc                                (v6.0.24 -> v6.5.11)
  * mrsh-ohpc                                (v2.7 -> v2.12)
  * mrsh-rsh-compat-ohpc                     (v2.7 -> v2.12)
  * mrsh-server-ohpc                         (v2.7 -> v2.12)
  * mumps-gnu-impi-ohpc                      (v5.0.1 -> v5.0.2)
  * mumps-gnu-mvapich2-ohpc                  (v5.0.1 -> v5.0.2)
  * mumps-gnu-openmpi-ohpc                   (v5.0.1 -> v5.0.2)
  * mumps-intel-impi-ohpc                    (v5.0.1 -> v5.0.2)
  * mumps-intel-mvapich2-ohpc                (v5.0.1 -> v5.0.2)
  * mumps-intel-openmpi-ohpc                 (v5.0.1 -> v5.0.2)
  * munge-devel-ohpc                         (v0.5.11 -> v0.5.12)
  * munge-libs-ohpc                          (v0.5.11 -> v0.5.12)
  * munge-ohpc                               (v0.5.11 -> v0.5.12)
  * mvapich2-gnu-ohpc                        (v2.1 -> v2.2)
  * mvapich2-intel-ohpc                      (v2.1 -> v2.2)
  * netcdf-fortran-gnu-impi-ohpc             (v4.4.3 -> v4.4.4)
  * netcdf-fortran-gnu-mvapich2-ohpc         (v4.4.3 -> v4.4.4)
  * netcdf-fortran-gnu-openmpi-ohpc          (v4.4.3 -> v4.4.4)
  * netcdf-fortran-intel-impi-ohpc           (v4.4.3 -> v4.4.4)
  * netcdf-fortran-intel-mvapich2-ohpc       (v4.4.3 -> v4.4.4)
  * netcdf-fortran-intel-openmpi-ohpc        (v4.4.3 -> v4.4.4)
  * netcdf-gnu-impi-ohpc                     (v4.4.0 -> v4.4.1)
  * netcdf-gnu-mvapich2-ohpc                 (v4.4.0 -> v4.4.1)
  * netcdf-gnu-openmpi-ohpc                  (v4.4.0 -> v4.4.1)
  * netcdf-intel-impi-ohpc                   (v4.4.0 -> v4.4.1)
  * netcdf-intel-mvapich2-ohpc               (v4.4.0 -> v4.4.1)
  * netcdf-intel-openmpi-ohpc                (v4.4.0 -> v4.4.1)
  * ohpc-release                             (v1.1 -> v1.2)
  * openblas-gnu-ohpc                        (v0.2.15 -> v0.2.19)
  * openmpi-gnu-ohpc                         (v1.10.2 -> v1.10.4)
  * openmpi-intel-ohpc                       (v1.10.2 -> v1.10.4)
  * papi-ohpc                                (v5.4.1 -> v5.4.3)
  * pdtoolkit-gnu-ohpc                       (v3.21 -> v3.22)
  * pdtoolkit-intel-ohpc                     (v3.21 -> v3.22)
  * phdf5-gnu-impi-ohpc                      (v1.8.16 -> v1.8.17)
  * phdf5-gnu-mvapich2-ohpc                  (v1.8.16 -> v1.8.17)
  * phdf5-gnu-openmpi-ohpc                   (v1.8.16 -> v1.8.17)
  * phdf5-intel-impi-ohpc                    (v1.8.16 -> v1.8.17)
  * phdf5-intel-mvapich2-ohpc                (v1.8.16 -> v1.8.17)
  * phdf5-intel-openmpi-ohpc                 (v1.8.16 -> v1.8.17)
  * prun-ohpc                                (v1.0 -> v1.1)
  * python-numpy-gnu-ohpc                    (v1.10.2 -> v1.11.1)
  * python-numpy-intel-ohpc                  (v1.10.2 -> v1.11.1)
  * python-scipy-gnu-mvapich2-ohpc           (v0.16.1 -> v0.18.0)
  * python-scipy-gnu-openmpi-ohpc            (v0.16.1 -> v0.18.0)
  * slurm-devel-ohpc                         (v15.08.7 -> v16.05.5)
  * slurm-munge-ohpc                         (v15.08.7 -> v16.05.5)
  * slurm-ohpc                               (v15.08.7 -> v16.05.5)
  * slurm-pam_slurm-ohpc                     (v15.08.7 -> v16.05.5)
  * slurm-perlapi-ohpc                       (v15.08.7 -> v16.05.5)
  * slurm-plugins-ohpc                       (v15.08.7 -> v16.05.5)
  * slurm-sjobexit-ohpc                      (v15.08.7 -> v16.05.5)
  * slurm-sjstat-ohpc                        (v15.08.7 -> v16.05.5)
  * slurm-slurmdb-direct-ohpc                (v15.08.7 -> v16.05.5)
  * slurm-slurmdbd-ohpc                      (v15.08.7 -> v16.05.5)
  * slurm-sql-ohpc                           (v15.08.7 -> v16.05.5)
  * slurm-torque-ohpc                        (v15.08.7 -> v16.05.5)
  * superlu-gnu-ohpc                         (v5.1 -> v5.2.1)
  * superlu-intel-ohpc                       (v5.1 -> v5.2.1)
  * tau-gnu-impi-ohpc                        (v2.25 -> v2.25.2)
  * tau-gnu-mvapich2-ohpc                    (v2.25 -> v2.25.2)
  * tau-gnu-openmpi-ohpc                     (v2.25 -> v2.25.2)
  * tau-intel-impi-ohpc                      (v2.25 -> v2.25.2)
  * tau-intel-mvapich2-ohpc                  (v2.25 -> v2.25.2)
  * tau-intel-openmpi-ohpc                   (v2.25 -> v2.25.2)
  * trilinos-gnu-impi-ohpc                   (v12.4.2 -> v12.6.4)
  * trilinos-gnu-mvapich2-ohpc               (v12.4.2 -> v12.6.4)
  * trilinos-gnu-openmpi-ohpc                (v12.4.2 -> v12.6.4)
  * trilinos-intel-impi-ohpc                 (v12.4.2 -> v12.6.4)
  * trilinos-intel-mvapich2-ohpc             (v12.4.2 -> v12.6.4)
  * trilinos-intel-openmpi-ohpc              (v12.4.2 -> v12.6.4)
  * valgrind-ohpc                            (v3.10.1 -> v3.11.0)
  * vim-clustershell-ohpc                    (v1.7.1 -> v1.7.2)

----------------------------------------------------------------------------------------------------------------------
Version 1.1.1 (20 June 2016)

[General]

  * 1.1.1 is the first micro update release against 1.1
  * updated Warewulf build/configuration:
     - resolve shell errors with BASH_ENV (https://github.com/openhpc/ohpc/issues/219)
     - include additional IB drivers by default in Warewulf bootstrap (https://github.com/openhpc/ohpc/issues/222)
     - updated RPM dependency on tcpdump to support wwnodescan (https://github.com/openhpc/ohpc/issues/226)
  * updated default SLURM config to include ReturnToService=1 option (https://github.com/openhpc/ohpc/pull/234)
  * variety of clarifications and expansions in recipe documentation including:
     - fix typo regarding use of $compute_regex (https://github.com/openhpc/ohpc/issues/233)
     - include boot time enable for NFS server (https://github.com/openhpc/ohpc/pull/236)
  * patched OpenMPI build to resolve job launch error outside of RMS (https://github.com/openhpc/ohpc/issues/229)
  * deprecation of intel-compilers-ohpc and intel-mpi-ohpc in favor of
    intel-compilers-devel-ohpc and intel-mpi-devel-ohpc which provide OpenHPC
    module file compatibility for use with the Intel Parallel Studio toolchain

[Component Version Changes]

  * docs-ohpc                                (1.1 -> 1.1.1)
  * intel-compilers-devel-ohpc               (16.2.181 -> 2016)
  * intel-mpi-devel-ohpc                     (5.1.3.181 -> 2016)
  * openmpi-gnu-ohpc                         (1.10.1 -> 1.10.2)
  * openmpi-intel-ohpc                       (1.10.1 -> 1.10.2)
  * petsc-gnu-impi-ohpc                      (3.6.3 -> 3.7.0)
  * petsc-gnu-mvapich2-ohpc                  (3.6.3 -> 3.7.0)
  * petsc-gnu-openmpi-ohpc                   (3.6.3 -> 3.7.0)
  * petsc-intel-impi-ohpc                    (3.6.3 -> 3.7.0)
  * petsc-intel-mvapich2-ohpc                (3.6.3 -> 3.7.0)
  * petsc-intel-openmpi-ohpc                 (3.6.3 -> 3.7.0)

----------------------------------------------------------------------------------------------------------------------

Version 1.1 (18 April 2016)

[General]

  * introduced support for multiple Base OS versions:
     - CentOS 7.2
     - SLES12 SP1
  * enable support in Warewulf for ECDSA ssh host keys (Issue https://github.com/openhpc/ohpc/issues/202)
  * updated OpenMPI configuration to support Grid Engine (Issue https://github.com/openhpc/ohpc/issues/192)
  * modified recipe test logic for enable_<feature> options (Issue https://github.com/openhpc/ohpc/issues/147)
  * variety of clarifications and expansions in recipe documentation including:
      - configuration examples for new component additions
      - availability of wwnodescan
      - example diskfull configuration for CentOS7.2 (not applicable for SLES)
      - addition of new Appendix to highlight process of rebuilding packages from source

[Component Additions]

  * clustershell-ohpc                        (1.7.1)
  * genders-compat-ohpc                      (1.22)
  * genders-ohpc                             (1.22)
  * mrsh-ohpc                                (2.7)
  * mrsh-rsh-compat-ohpc                     (2.7)
  * mrsh-server-ohpc                         (2.7)
  * ocr-gnu-ohpc                             (1.0.1)
  * ocr-intel-ohpc                           (1.0.1)
  * shine-ohpc                               (1.4)
  * spack-ohpc                               (0.8.17)
  * vim-clustershell-ohpc                    (1.7.1)

[Component Version Changes]

  * EasyBuild-ohpc                           (2.3.0 -> 2.5.0)
  * R_base-ohpc                              (3.2.2 -> 3.2.3)
  * boost-gnu-impi-ohpc                      (1.59.0 -> 1.60.0)
  * boost-gnu-mvapich2-ohpc                  (1.59.0 -> 1.60.0)
  * boost-gnu-openmpi-ohpc                   (1.59.0 -> 1.60.0)
  * boost-intel-impi-ohpc                    (1.59.0 -> 1.60.0)
  * boost-intel-mvapich2-ohpc                (1.59.0 -> 1.60.0)
  * boost-intel-openmpi-ohpc                 (1.59.0 -> 1.60.0)
  * docs-ohpc                                (1.0 -> 1.1)
  * gnu-compilers-ohpc                       (5.2.0 -> 5.3.0)
  * gsl-gnu-ohpc                             (1.16 -> 2.1)
  * hdf5-gnu-ohpc                            (1.8.15 -> 1.8.16)
  * hdf5-intel-ohpc                          (1.8.15 -> 1.8.16)
  * intel-advisor-ohpc                       (16.1.0.423501 -> 16.1.30.450722)
  * intel-clck-ohpc                          (3.0.1 -> 3.1.2)
  * intel-compilers-devel-ohpc               (16.0.109 -> 16.2.181)
  * intel-compilers-ohpc                     (16.0.109 -> 16.2.181)
  * intel-inspector-ohpc                     (16.1.0.423441 -> 16.1.2.450824)
  * intel-itac-ohpc                          (9.1.1.017 -> 9.1.2.024)
  * intel-mpi-devel-ohpc                     (5.1.1.109 -> 5.1.3.181)
  * intel-mpi-ohpc                           (5.1.1.109 -> 5.1.3.181)
  * intel-vtune-ohpc                         (16.1.1.434111 -> 16.2.0.444464)
  * lmod-ohpc                                (6.0.10 -> 6.0.24)
  * lustre-client-ohpc                       (2.7.0 -> 2.8.0)
  * openblas-gnu-ohpc                        (0.2.14 -> 0.2.15)
  * openmpi-gnu-ohpc                         (1.8.8 -> 1.10.1)
  * openmpi-intel-ohpc                       (1.8.8 -> 1.10.1)
  * petsc-gnu-impi-ohpc                      (3.6.1 -> 3.6.3)
  * petsc-gnu-mvapich2-ohpc                  (3.6.1 -> 3.6.3)
  * petsc-gnu-openmpi-ohpc                   (3.6.1 -> 3.6.3)
  * petsc-intel-impi-ohpc                    (3.6.1 -> 3.6.3)
  * petsc-intel-mvapich2-ohpc                (3.6.1 -> 3.6.3)
  * petsc-intel-openmpi-ohpc                 (3.6.1 -> 3.6.3)
  * phdf5-gnu-impi-ohpc                      (1.8.15 -> 1.8.16)
  * phdf5-gnu-mvapich2-ohpc                  (1.8.15 -> 1.8.16)
  * phdf5-gnu-openmpi-ohpc                   (1.8.15 -> 1.8.16)
  * phdf5-intel-impi-ohpc                    (1.8.15 -> 1.8.16)
  * phdf5-intel-mvapich2-ohpc                (1.8.15 -> 1.8.16)
  * phdf5-intel-openmpi-ohpc                 (1.8.15 -> 1.8.16)
  * slurm-devel-ohpc                         (15.08.6 -> 15.08.7)
  * slurm-munge-ohpc                         (15.08.6 -> 15.08.7)
  * slurm-ohpc                               (15.08.6 -> 15.08.7)
  * slurm-pam_slurm-ohpc                     (15.08.6 -> 15.08.7)
  * slurm-perlapi-ohpc                       (15.08.6 -> 15.08.7)
  * slurm-plugins-ohpc                       (15.08.6 -> 15.08.7)
  * slurm-sjobexit-ohpc                      (15.08.6 -> 15.08.7)
  * slurm-sjstat-ohpc                        (15.08.6 -> 15.08.7)
  * slurm-slurmdb-direct-ohpc                (15.08.6 -> 15.08.7)
  * slurm-slurmdbd-ohpc                      (15.08.6 -> 15.08.7)
  * slurm-sql-ohpc                           (15.08.6 -> 15.08.7)
  * slurm-torque-ohpc                        (15.08.6 -> 15.08.7)
  * superlu_dist-gnu-impi-ohpc               (4.1 -> 4.2)
  * superlu_dist-gnu-mvapich2-ohpc           (4.1 -> 4.2)
  * superlu_dist-gnu-openmpi-ohpc            (4.1 -> 4.2)
  * superlu_dist-intel-impi-ohpc             (4.1 -> 4.2)
  * superlu_dist-intel-mvapich2-ohpc         (4.1 -> 4.2)
  * superlu_dist-intel-openmpi-ohpc          (4.1 -> 4.2)
  * trilinos-gnu-impi-ohpc                   (12.2.1 -> 12.4.2)
  * trilinos-gnu-mvapich2-ohpc               (12.2.1 -> 12.4.2)
  * trilinos-gnu-openmpi-ohpc                (12.2.1 -> 12.4.2)
  * trilinos-intel-impi-ohpc                 (12.2.1 -> 12.4.2)
  * trilinos-intel-mvapich2-ohpc             (12.2.1 -> 12.4.2)
  * trilinos-intel-openmpi-ohpc              (12.2.1 -> 12.4.2)

----------------------------------------------------------------------------------------------------------------------

Version 1.0.1 (05 February 2016)

[General]

  * 1.0.1 is the first micro update release against 1.0
  * variety of clarifications in recipe documentation and bug fixes including:
      - missing mysql in slurm (Issue https://github.com/openhpc/ohpc/issues/155)
      - file conflict with NHC tool (Issue https://github.com/openhpc/ohpc/issues/135)
      - update SLURM version for minor security issue (Issue https://github.com/openhpc/ohpc/issues/111)
      - interaction with wwsh and BASH_ENV (Issue https://github.com/openhpc/ohpc/issues/167)

[Component Additions]

  * ohpc-release                             (v1.0)

[Component Version Changes]

  * slurm-devel-ohpc                         (v15.08.1 -> v15.08.6)
  * slurm-munge-ohpc                         (v15.08.1 -> v15.08.6)
  * slurm-ohpc                               (v15.08.1 -> v15.08.6)
  * slurm-pam_slurm-ohpc                     (v15.08.1 -> v15.08.6)
  * slurm-perlapi-ohpc                       (v15.08.1 -> v15.08.6)
  * slurm-plugins-ohpc                       (v15.08.1 -> v15.08.6)
  * slurm-sjobexit-ohpc                      (v15.08.1 -> v15.08.6)
  * slurm-sjstat-ohpc                        (v15.08.1 -> v15.08.6)
  * slurm-slurmdb-direct-ohpc                (v15.08.1 -> v15.08.6)
  * slurm-slurmdbd-ohpc                      (v15.08.1 -> v15.08.6)
  * slurm-sql-ohpc                           (v15.08.1 -> v15.08.6)
  * slurm-torque-ohpc                        (v15.08.1 -> v15.08.6)

----------------------------------------------------------------------------------------------------------------------

Version 1.0 (10 November 2015)

[General]

  * initial community release
  * base OS support for CentOS 7.1
  * enabled GitHub integration for OBS build system
  * updated naming scheme (fsp -> ohpc) - documentation and install paths updated accordingly
  * fixes for various Perl warnings observed with Warewulf
  * adopted use of URLs for input component tarballs in RPM .spec files
  * expanded integration tests: introduced delineation of shorter vs longer running tests
  * variety of documentation improvements

[Known Issues]

  * the currently packaged version of OpenMPI was observed to
    intermittently hang during repeated job execution on True Scale
    fabrics. If using on True Scale fabrics, we suggest setting the following
    environment variables:

    export OMPI_MCA_pml=cm
    export OMPI_MCA_mtl=psm

    This is a known issue that has been resolved in a newer release of OpenMPI.

[Component Additions]

  * EasyBuild-ohpc                                (v2.3.0)
  * lmod-defaults-gnu-impi-ohpc                   (v1.2)
  * lmod-defaults-gnu-mvapich2-ohpc               (v1.2)
  * lmod-defaults-gnu-openmpi-ohpc                (v1.2)
  * lmod-defaults-intel-mvapich2-ohpc             (v1.2)
  * lmod-defaults-intel-openmpi-ohpc              (v1.2)
  * nagios-plugins-nrpe-ohpc                      (v2.15)
  * ndoutils-ohpc                                 (v2.0.0)
  * openblas-gnu-ohpc                             (v0.2.14)
  * scalapack-gnu-impi-ohpc                       (v2.0.2)
  * scalapack-gnu-mvapich2-ohpc                   (v2.0.2)
  * scalapack-gnu-openmpi-ohpc                    (v2.0.2)
  * scalapack-intel-impi-ohpc                     (v2.0.2)
  * scalapack-intel-mvapich2-ohpc                 (v2.0.2)
  * scalapack-intel-openmpi-ohpc                  (v2.0.2)
  * slurm-pam_slurm-ohpc                          (v15.08.1)
  * slurm-sjobexit-ohpc                           (v15.08.1)
  * slurm-sjstat-ohpc                             (v15.08.1)
  * slurm-torque-ohpc                             (v15.08.1)

[Component Version Changes]

  * R_base-ohpc                                   (v3.2.0 -> v3.2.2)
  * boost-gnu-impi-ohpc                           (v1.58.0 -> v1.59.0)
  * boost-gnu-mvapich2-ohpc                       (v1.58.0 -> v1.59.0)
  * boost-gnu-openmpi-ohpc                        (v1.58.0 -> v1.59.0)
  * boost-intel-impi-ohpc                         (v1.58.0 -> v1.59.0)
  * boost-intel-mvapich2-ohpc                     (v1.58.0 -> v1.59.0)
  * boost-intel-openmpi-ohpc                      (v1.58.0 -> v1.59.0)
  * ganglia-devel-ohpc                            (v3.7.1 -> v3.7.2)
  * ganglia-gmetad-ohpc                           (v3.7.1 -> v3.7.2)
  * ganglia-gmond-ohpc                            (v3.7.1 -> v3.7.2)
  * ganglia-gmond-python-ohpc                     (v3.7.1 -> v3.7.2)
  * ganglia-ohpc                                  (v3.7.1 -> v3.7.2)
  * ganglia-web-ohpc                              (v3.6.2 -> v3.7.1)
  * gnu-compilers-ohpc                            (v4.9.2 -> v5.2.0)
  * hdf5-gnu-ohpc                                 (v1.8.14 -> v1.8.15)
  * hdf5-intel-ohpc                               (v1.8.14 -> v1.8.15)
  * imb-gnu-impi-ohpc                             (v4.0.2 -> v4.1)
  * imb-gnu-mvapich2-ohpc                         (v4.0.2 -> v4.1)
  * imb-gnu-openmpi-ohpc                          (v4.0.2 -> v4.1)
  * imb-intel-impi-ohpc                           (v4.0.2 -> v4.1)
  * imb-intel-mvapich2-ohpc                       (v4.0.2 -> v4.1)
  * imb-intel-openmpi-ohpc                        (v4.0.2 -> v4.1)
  * intel-advisor-ohpc                            (v16.0.70.414655 -> v16.1.0.423501)
  * intel-clck-ohpc                               (v2.2.2 -> v3.1.0)
  * intel-compilers-devel-ohpc                    (v16.0.069 -> v16.0.109)
  * intel-compilers-ohpc                          (v16.0.069 -> v16.0.109)
  * intel-inspector-ohpc                          (v16.0.1.407184 -> v16.1.0.423441)
  * intel-itac-ohpc                               (v9.1.0.010 -> v9.1.1.017)
  * intel-mpi-devel-ohpc                          (v5.1.0.069 -> v5.1.1.109)
  * intel-mpi-ohpc                                (v5.1.0.069 -> v5.1.1.109)
  * intel-vtune-ohpc                              (v16.0.1.414512 -> v16.1.1.434111)
  * lmod-defaults-intel-ohpc                      (v1.1 -> v1.2)
  * lmod-ohpc                                     (v5.9.3 -> v6.0.10)
  * losf-ohpc                                     (v0.52.0 -> v0.53.0)
  * mumps-gnu-impi-ohpc                           (v5.0.0 -> v5.0.1)
  * mumps-gnu-mvapich2-ohpc                       (v5.0.0 -> v5.0.1)
  * mumps-gnu-openmpi-ohpc                        (v5.0.0 -> v5.0.1)
  * mumps-intel-impi-ohpc                         (v5.0.0 -> v5.0.1)
  * mumps-intel-mvapich2-ohpc                     (v5.0.0 -> v5.0.1)
  * mumps-intel-openmpi-ohpc                      (v5.0.0 -> v5.0.1)
  * nagios-common-ohpc                            (v3.5.1 -> v4.1.1)
  * nagios-devel-ohpc                             (v3.5.1 -> v4.1.1)
  * nagios-ohpc                                   (v3.5.1 -> v4.1.1)
  * nagios-plugins-all-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-apt-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-breeze-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-by_ssh-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-cluster-ohpc                   (v2.0.1 -> v2.1.1)
  * nagios-plugins-dbi-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-dhcp-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-dig-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-disk_smb-ohpc                  (v2.0.1 -> v2.1.1)
  * nagios-plugins-disk-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-dns-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-dummy-ohpc                     (v2.0.1 -> v2.1.1)
  * nagios-plugins-file_age-ohpc                  (v2.0.1 -> v2.1.1)
  * nagios-plugins-flexlm-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-fping-ohpc                     (v2.0.1 -> v2.1.1)
  * nagios-plugins-game-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-hpjd-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-icmp-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-ide_smart-ohpc                 (v2.0.1 -> v2.1.1)
  * nagios-plugins-ifoperstatus-ohpc              (v2.0.1 -> v2.1.1)
  * nagios-plugins-ifstatus-ohpc                  (v2.0.1 -> v2.1.1)
  * nagios-plugins-ircd-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-ldap-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-load-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-log-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-mailq-ohpc                     (v2.0.1 -> v2.1.1)
  * nagios-plugins-mrtg-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-mrtgtraf-ohpc                  (v2.0.1 -> v2.1.1)
  * nagios-plugins-mysql-ohpc                     (v2.0.1 -> v2.1.1)
  * nagios-plugins-nagios-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-nt-ohpc                        (v2.0.1 -> v2.1.1)
  * nagios-plugins-ntp-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-nwstat-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-ohpc                           (v2.0.1 -> v2.1.1)
  * nagios-plugins-oracle-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-overcr-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-perl-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-pgsql-ohpc                     (v2.0.1 -> v2.1.1)
  * nagios-plugins-ping-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-procs-ohpc                     (v2.0.1 -> v2.1.1)
  * nagios-plugins-radius-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-real-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-rpc-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-sensors-ohpc                   (v2.0.1 -> v2.1.1)
  * nagios-plugins-smtp-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-snmp-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-ssh-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-swap-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-tcp-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-time-ohpc                      (v2.0.1 -> v2.1.1)
  * nagios-plugins-ups-ohpc                       (v2.0.1 -> v2.1.1)
  * nagios-plugins-uptime-ohpc                    (v2.0.1 -> v2.1.1)
  * nagios-plugins-users-ohpc                     (v2.0.1 -> v2.1.1)
  * nagios-plugins-wave-ohpc                      (v2.0.1 -> v2.1.1)
  * netcdf-gnu-impi-ohpc                          (v4.3.3 -> v4.3.3.1)
  * netcdf-gnu-mvapich2-ohpc                      (v4.3.3 -> v4.3.3.1)
  * netcdf-gnu-openmpi-ohpc                       (v4.3.3 -> v4.3.3.1)
  * netcdf-intel-impi-ohpc                        (v4.3.3 -> v4.3.3.1)
  * netcdf-intel-mvapich2-ohpc                    (v4.3.3 -> v4.3.3.1)
  * netcdf-intel-openmpi-ohpc                     (v4.3.3 -> v4.3.3.1)
  * openmpi-gnu-ohpc                              (v1.8.4 -> v1.8.1)
  * openmpi-intel-ohpc                            (v1.8.4 -> v1.8.1)
  * petsc-gnu-impi-ohpc                           (v3.5.3 -> v3.6.1)
  * petsc-gnu-mvapich2-ohpc                       (v3.5.3 -> v3.6.1)
  * petsc-gnu-openmpi-ohpc                        (v3.5.3 -> v3.6.1)
  * petsc-intel-impi-ohpc                         (v3.5.3 -> v3.6.1)
  * petsc-intel-mvapich2-ohpc                     (v3.5.3 -> v3.6.1)
  * petsc-intel-openmpi-ohpc                      (v3.5.3 -> v3.6.1)
  * phdf5-gnu-impi-ohpc                           (v1.8.14 -> v1.8.15)
  * phdf5-gnu-mvapich2-ohpc                       (v1.8.14 -> v1.8.15)
  * phdf5-gnu-openmpi-ohpc                        (v1.8.14 -> v1.8.15)
  * phdf5-intel-impi-ohpc                         (v1.8.14 -> v1.8.15)
  * phdf5-intel-mvapich2-ohpc                     (v1.8.14 -> v1.8.15)
  * phdf5-intel-openmpi-ohpc                      (v1.8.14 -> v1.8.15)
  * prun-ohpc                                     (v0.1.0 -> v1.0)
  * slurm-devel-ohpc                              (v14.11.5 -> v15.08.1)
  * slurm-munge-ohpc                              (v14.11.5 -> v15.08.1)
  * slurm-ohpc                                    (v14.11.5 -> v15.08.1)
  * slurm-perlapi-ohpc                            (v14.11.5 -> v15.08.1)
  * slurm-plugins-ohpc                            (v14.11.5 -> v15.08.1)
  * slurm-slurmdb-direct-ohpc                     (v14.11.5 -> v15.08.1)
  * slurm-slurmdbd-ohpc                           (v14.11.5 -> v15.08.1)
  * slurm-sql-ohpc                                (v14.11.5 -> v15.08.1)
  * superlu_dist-gnu-impi-ohpc                    (v4.0 -> v4.1)
  * superlu_dist-gnu-mvapich2-ohpc                (v4.0 -> v4.1)
  * superlu_dist-gnu-openmpi-ohpc                 (v4.0 -> v4.1)
  * superlu_dist-intel-impi-ohpc                  (v4.0 -> v4.1)
  * superlu_dist-intel-mvapich2-ohpc              (v4.0 -> v4.1)
  * superlu_dist-intel-openmpi-ohpc               (v4.0 -> v4.1)
  * tau-gnu-impi-ohpc                             (v2.24 -> v2.24.1)
  * tau-gnu-mvapich2-ohpc                         (v2.24 -> v2.24.1)
  * tau-gnu-openmpi-ohpc                          (v2.24 -> v2.24.1)
  * tau-intel-impi-ohpc                           (v2.24 -> v2.24.1)
  * tau-intel-mvapich2-ohpc                       (v2.24 -> v2.24.1)
  * tau-intel-openmpi-ohpc                        (v2.24 -> v2.24.1)
  * trilinos-gnu-impi-ohpc                        (v11.14.3 -> v12.2.1)
  * trilinos-gnu-mvapich2-ohpc                    (v11.14.3 -> v12.2.1)
  * trilinos-gnu-openmpi-ohpc                     (v11.14.3 -> v12.2.1)
  * trilinos-intel-impi-ohpc                      (v11.14.3 -> v12.2.1)
  * trilinos-intel-mvapich2-ohpc                  (v11.14.3 -> v12.2.1)
  * trilinos-intel-openmpi-ohpc                   (v11.14.3 -> v12.2.1)
